(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    399747,       9926]*)
(*NotebookOutlinePosition[    400438,       9951]*)
(*  CellTagsIndexPosition[    400394,       9947]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "Opis u\:017cytych oznacze\:0144:\nh - grubo\:015b\[CAcute] warstwy \
magnetycznej\n\[Sigma] - \nw",
  Cell[BoxData[
      \(TraditionalForm\` = \)]],
  " \[Alpha] ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(=\)\(h\/\(\(d\_-\) + \(d\_+\)\)\)\)\)]],
  "\nm = \[Beta] = ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(d\_+\) - \(d\_-\)\)\/\(\(d\_+\) + \
\(d\_-\)\)\)]],
  " \nED - energia odmagnesowania\nM- magnetyzacja nasycenia\nH - \
zewn\:0119trzne pole"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(F[w_, m_]\  = \ 
      1\/2\ m\^2 + \(2\/\(\(\[Pi]\^3\) 
                w\)\) \(\[Sum]\+\(n = 1\)\%\[Infinity]\((1\/n\^3\ \(Sin[\(\
\[Pi]\ n\ \((1 + m)\)\)\/2]\^2\) \((1 - \[ExponentialE]\^\(\(-2\)\ \[Pi]\ n\ \
w\))\))\)\)\)], "Input"],

Cell[BoxData[
    \(m\^2\/2 + \(\(1\/\(2\ \[Pi]\^3\ w\)\)\((\(-PolyLog[
              3, \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Pi] - \[ImaginaryI]\
\ m\ \[Pi]\)]\) - 
          PolyLog[3, \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] + \[ImaginaryI]\ \
m\ \[Pi]\)] - 
          2\ PolyLog[
              3, \(-\[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] - 2\ \[Pi]\ \
w\)\)] + PolyLog[
            3, \(-\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ m\ \[Pi] - 2\ \[Pi]\ \
w\)\)] + PolyLog[
            3, \(-\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi] + \[ImaginaryI]\ \
m\ \[Pi] - 2\ \[Pi]\ w\)\)] + 2\ Zeta[3])\)\)\)], "Output"]
}, Closed]],

Cell["Energia odmagnesowania", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ED[w_, 
        m_]\  = \ \(\(4\)\(\ \)\(Pi\)\(\ \)\(h\)\(\ \)\(M\^2\) \(F\)\(\
\[IndentingNewLine]\)\)\)], "Input"],

Cell[BoxData[
    \(4\ F\ h\ M\^2\ \[Pi]\)], "Output"]
}, Open  ]],

Cell["Wyznaczamy sigm\:0119", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sig\  = 
      Solve[l\  == \ \[Sigma]\/\(4  \[Pi]\ M\^2\), \[Sigma]]\)], "Input"],

Cell[BoxData[
    \({{\[Sigma] \[Rule] 4\ l\ M\^2\ \[Pi]}}\)], "Output"]
}, Open  ]],

Cell["Energia \:015bciany domenowej", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Esd[w_, m_] = \ 
      2\ \[Sigma]\ w\  - H\ m\ M\ h\  + 
          ED[w, m] /. \[Sigma] \[Rule] \(\(4\)\(\ \)\(l\)\(\ \)\(M\^2\)\(\ \)\
\(\[Pi]\)\(\[IndentingNewLine]\)\)\)], "Input"],

Cell[BoxData[
    \(\(-h\)\ H\ m\ M + 4\ F\ h\ M\^2\ \[Pi] + 
      8\ l\ M\^2\ \[Pi]\ w\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(EE[w_, m_]\  = 
      Simplify[Esd[w, m]/\((4\ Pi\ h\ M\^2)\)]\)\)\)], "Input"],

Cell[BoxData[
    \(F - \(H\ m\)\/\(4\ M\ \[Pi]\) + \(2\ l\ w\)\/h\)], "Output"]
}, Open  ]],

Cell["Pochodna Esd po alfa", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f1[w_, m_]\  = D[EE[w, m] /. F \[Rule] F[w, m], w]\)], "Input"],

Cell[BoxData[
    \(\(2\ l\)\/h + \(\(1\/\(2\ \[Pi]\^3\ w\)\)\((4\ \[Pi]\ PolyLog[
              2, \(-\[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] - 2\ \[Pi]\ \
w\)\)] - 2\ \[Pi]\ PolyLog[
              2, \(-\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ m\ \[Pi] - 2\ \
\[Pi]\ w\)\)] - 
          2\ \[Pi]\ PolyLog[
              2, \(-\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi] + \
\[ImaginaryI]\ m\ \[Pi] - 2\ \[Pi]\ w\)\)])\)\) - \(\(1\/\(2\ \[Pi]\^3\ \
w\^2\)\)\((\(-PolyLog[
              3, \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Pi] - \[ImaginaryI]\
\ m\ \[Pi]\)]\) - 
          PolyLog[3, \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] + \[ImaginaryI]\ \
m\ \[Pi]\)] - 
          2\ PolyLog[
              3, \(-\[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] - 2\ \[Pi]\ \
w\)\)] + PolyLog[
            3, \(-\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ m\ \[Pi] - 2\ \[Pi]\ \
w\)\)] + PolyLog[
            3, \(-\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi] + \[ImaginaryI]\ \
m\ \[Pi] - 2\ \[Pi]\ w\)\)] + 2\ Zeta[3])\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1\  = \ Solve[f1[w, m] \[Equal] 0 /. l/h\  \[Rule] a, a]\)], "Input"],

Cell[BoxData[
    \({{a \[Rule] \(-\(\(1\/\(4\ \[Pi]\^3\ w\^2\)\)\((4\ \[Pi]\ w\ PolyLog[
                    2, \(-\[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] - 2\ \[Pi]\ \
w\)\)] - 2\ \[Pi]\ w\ PolyLog[
                    2, \(-\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ m\ \[Pi] - 2\
\ \[Pi]\ w\)\)] - 
                2\ \[Pi]\ w\ PolyLog[
                    2, \(-\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi] + \
\[ImaginaryI]\ m\ \[Pi] - 2\ \[Pi]\ w\)\)] + 
                PolyLog[
                  3, \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Pi] - \
\[ImaginaryI]\ m\ \[Pi]\)] + 
                PolyLog[
                  3, \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] + \[ImaginaryI]\ \
m\ \[Pi]\)] + 2\ PolyLog[
                    3, \(-\[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] - 2\ \[Pi]\ \
w\)\)] - PolyLog[
                  3, \(-\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ m\ \[Pi] - 2\ \
\[Pi]\ w\)\)] - 
                PolyLog[
                  3, \(-\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi] + \
\[ImaginaryI]\ m\ \[Pi] - 2\ \[Pi]\ w\)\)] - 2\ Zeta[3])\)\)\)}}\)], "Output"]
}, Closed]],

Cell["Pochodna Esd po beta", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f2[w_, m_] = \ D[EE[w, m] /. F \[Rule] F[w, m], m]\)], "Input"],

Cell[BoxData[
    \(m - 
      H\/\(4\ M\ \[Pi]\) + \(\(1\/\(2\ \[Pi]\^3\ w\)\)\((\[ImaginaryI]\ \[Pi]\
\ PolyLog[
              2, \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Pi] - \[ImaginaryI]\
\ m\ \[Pi]\)] - \[ImaginaryI]\ \[Pi]\ PolyLog[
              2, \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] + \[ImaginaryI]\ m\ \
\[Pi]\)] - \[ImaginaryI]\ \[Pi]\ PolyLog[
              2, \(-\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ m\ \[Pi] - 2\ \
\[Pi]\ w\)\)] + \[ImaginaryI]\ \[Pi]\ PolyLog[
              2, \(-\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi] + \
\[ImaginaryI]\ m\ \[Pi] - 2\ \[Pi]\ w\)\)])\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = \ Solve[f2[w, m] \[Equal] 0 /. \(H/M\)/Pi \[Rule] b, b]\)], "Input"],

Cell[BoxData[
    \({{b \[Rule] \(\(1\/\(\[Pi]\^2\ w\)\)\((2\ \((2\ m\ \[Pi]\^2\ w + \
\[ImaginaryI]\ PolyLog[
                      2, \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Pi] - \
\[ImaginaryI]\ m\ \[Pi]\)] - \[ImaginaryI]\ PolyLog[
                      2, \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] + \
\[ImaginaryI]\ m\ \[Pi]\)] - \[ImaginaryI]\ PolyLog[
                      2, \(-\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ m\ \[Pi] - \
2\ \[Pi]\ w\)\)] + \[ImaginaryI]\ PolyLog[
                      2, \(-\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi] + \
\[ImaginaryI]\ m\ \[Pi] - 2\ \[Pi]\ w\)\)])\))\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(lh[m_, w_]\  = p1[\([1, 1, 2]\)]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(4\ \[Pi]\^3\ w\^2\)\)\((4\ \[Pi]\ w\ PolyLog[
              2, \(-\[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] - 2\ \[Pi]\ \
w\)\)] - 2\ \[Pi]\ w\ PolyLog[
              2, \(-\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ m\ \[Pi] - 2\ \
\[Pi]\ w\)\)] - 
          2\ \[Pi]\ w\ PolyLog[
              2, \(-\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi] + \
\[ImaginaryI]\ m\ \[Pi] - 2\ \[Pi]\ w\)\)] + 
          PolyLog[3, \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Pi] - \
\[ImaginaryI]\ m\ \[Pi]\)] + 
          PolyLog[3, \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] + \[ImaginaryI]\ \
m\ \[Pi]\)] + 
          2\ PolyLog[
              3, \(-\[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] - 2\ \[Pi]\ \
w\)\)] - PolyLog[
            3, \(-\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ m\ \[Pi] - 2\ \[Pi]\ \
w\)\)] - PolyLog[
            3, \(-\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi] + \[ImaginaryI]\ \
m\ \[Pi] - 2\ \[Pi]\ w\)\)] - 2\ Zeta[3])\)\)\)\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(rys1[x_]\  := \ 
      FindRoot[lh[0, w] \[Equal] x, {w, x, 0, 10}, 
        MaxIterations \[Rule] 200]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(w /. rys1[ .001]\)], "Input"],

Cell[BoxData[
    \(5.822268974635509`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(lhdata\  = \ 
        Table[{x, \(rys1[x]\)[\([1, 2]\)]}, {x, 0.001, 
            0.37,  .01}];\)\)], "Input"],

Cell["Wyrysowanie wprost", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[lh[0, x], {x, 0, 1.4}, PlotRange \[Rule] {{0, 1.4}, All}, 
      FrameLabel \[Rule] {"\<\[Alpha]\>", "\<\>"}, 
      GridLines \[Rule] Automatic, Frame \[Rule] True, 
      RotateLabel \[Rule] False, 
      PlotStyle \[Rule] {Text[\*"\"\<\!\(l\/h\)\>\"", {0.05, 4.7}], 
          RGBColor[1, 0, 0], Thickness[0.005]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.06269e-17 0.714286 0.0127117 0.115917 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -9 -9 ]
[.28571 -0.0125 9 0 ]
[.42857 -0.0125 -9 -9 ]
[.42857 -0.0125 9 0 ]
[.57143 -0.0125 -9 -9 ]
[.57143 -0.0125 9 0 ]
[.71429 -0.0125 -3 -9 ]
[.71429 -0.0125 3 0 ]
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5 -18.8125 ]
[.5 -0.0125 5 -9 ]
[-0.0125 .01271 -6 -4.5 ]
[-0.0125 .01271 0 4.5 ]
[-0.0125 .12863 -6 -4.5 ]
[-0.0125 .12863 0 4.5 ]
[-0.0125 .24455 -6 -4.5 ]
[-0.0125 .24455 0 4.5 ]
[-0.0125 .36046 -6 -4.5 ]
[-0.0125 .36046 0 4.5 ]
[-0.0125 .47638 -6 -4.5 ]
[-0.0125 .47638 0 4.5 ]
[-0.0125 .5923 -6 -4.5 ]
[-0.0125 .5923 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .61803 L
s
.28571 0 m
.28571 .61803 L
s
.42857 0 m
.42857 .61803 L
s
.57143 0 m
.57143 .61803 L
s
.71429 0 m
.71429 .61803 L
s
.85714 0 m
.85714 .61803 L
s
0 .12863 m
1 .12863 L
s
0 .24455 m
1 .24455 L
s
0 .36046 m
1 .36046 L
s
0 .47638 m
1 .47638 L
s
0 g
.14286 0 m
.14286 .00625 L
s
[(0.2)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0.4)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(0.6)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(0.8)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(1)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(1.2)] .85714 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66 -22.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01271 m
.00625 .01271 L
s
[(0)] -0.0125 .01271 1 0 Mshowa
0 .12863 m
.00625 .12863 L
s
[(1)] -0.0125 .12863 1 0 Mshowa
0 .24455 m
.00625 .24455 L
s
[(2)] -0.0125 .24455 1 0 Mshowa
0 .36046 m
.00625 .36046 L
s
[(3)] -0.0125 .36046 1 0 Mshowa
0 .47638 m
.00625 .47638 L
s
[(4)] -0.0125 .47638 1 0 Mshowa
0 .5923 m
.00625 .5923 L
s
[(5)] -0.0125 .5923 1 0 Mshowa
.125 Mabswid
0 .0359 m
.00375 .0359 L
s
0 .05908 m
.00375 .05908 L
s
0 .08226 m
.00375 .08226 L
s
0 .10545 m
.00375 .10545 L
s
0 .15181 m
.00375 .15181 L
s
0 .175 m
.00375 .175 L
s
0 .19818 m
.00375 .19818 L
s
0 .22136 m
.00375 .22136 L
s
0 .26773 m
.00375 .26773 L
s
0 .29091 m
.00375 .29091 L
s
0 .3141 m
.00375 .3141 L
s
0 .33728 m
.00375 .33728 L
s
0 .38365 m
.00375 .38365 L
s
0 .40683 m
.00375 .40683 L
s
0 .43001 m
.00375 .43001 L
s
0 .4532 m
.00375 .4532 L
s
0 .49956 m
.00375 .49956 L
s
0 .52275 m
.00375 .52275 L
s
0 .54593 m
.00375 .54593 L
s
0 .56911 m
.00375 .56911 L
s
0 .61548 m
.00375 .61548 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.14286 .61178 m
.14286 .61803 L
s
.28571 .61178 m
.28571 .61803 L
s
.42857 .61178 m
.42857 .61803 L
s
.57143 .61178 m
.57143 .61803 L
s
.71429 .61178 m
.71429 .61803 L
s
.85714 .61178 m
.85714 .61803 L
s
.125 Mabswid
.03571 .61428 m
.03571 .61803 L
s
.07143 .61428 m
.07143 .61803 L
s
.10714 .61428 m
.10714 .61803 L
s
.17857 .61428 m
.17857 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.32143 .61428 m
.32143 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.39286 .61428 m
.39286 .61803 L
s
.46429 .61428 m
.46429 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.53571 .61428 m
.53571 .61803 L
s
.60714 .61428 m
.60714 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.82143 .61428 m
.82143 .61803 L
s
.89286 .61428 m
.89286 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.96429 .61428 m
.96429 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01271 m
1 .01271 L
s
.99375 .12863 m
1 .12863 L
s
.99375 .24455 m
1 .24455 L
s
.99375 .36046 m
1 .36046 L
s
.99375 .47638 m
1 .47638 L
s
.99375 .5923 m
1 .5923 L
s
.125 Mabswid
.99625 .0359 m
1 .0359 L
s
.99625 .05908 m
1 .05908 L
s
.99625 .08226 m
1 .08226 L
s
.99625 .10545 m
1 .10545 L
s
.99625 .15181 m
1 .15181 L
s
.99625 .175 m
1 .175 L
s
.99625 .19818 m
1 .19818 L
s
.99625 .22136 m
1 .22136 L
s
.99625 .26773 m
1 .26773 L
s
.99625 .29091 m
1 .29091 L
s
.99625 .3141 m
1 .3141 L
s
.99625 .33728 m
1 .33728 L
s
.99625 .38365 m
1 .38365 L
s
.99625 .40683 m
1 .40683 L
s
.99625 .43001 m
1 .43001 L
s
.99625 .4532 m
1 .4532 L
s
.99625 .49956 m
1 .49956 L
s
.99625 .52275 m
1 .52275 L
s
.99625 .54593 m
1 .54593 L
s
.99625 .56911 m
1 .56911 L
s
.99625 .61548 m
1 .61548 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
gsave
.03571 .55752 -69.0938 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.005 w
0 .60332 m
.00123 .22362 L
.00236 .19974 L
.00365 .18358 L
.00488 .17291 L
.00706 .15928 L
.00942 .14862 L
.01203 .13962 L
.01479 .13201 L
.01975 .12137 L
.02486 .11289 L
.02966 .10642 L
.04057 .09495 L
.0517 .08613 L
.06188 .07963 L
.08481 .06838 L
.10474 .06102 L
.1265 .05461 L
.16918 .04521 L
.21027 .03871 L
.25393 .03357 L
.296 .0298 L
.33648 .02697 L
.37953 .0246 L
.42099 .02278 L
.46086 .02137 L
.50331 .02014 L
.54416 .01918 L
.58759 .01833 L
.62943 .01765 L
.66967 .0171 L
.7125 .01661 L
.75372 .01621 L
.79336 .01588 L
.83558 .01557 L
.8762 .01532 L
.91939 .01508 L
.961 .01488 L
1 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{463.312, 286.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007?00017Q000`40n007h00Oooood?oo003oooo@
ool00?ooom3oo`00ooood?oo003Zool200000ooo003oo`3Pool00>Woo`04003ooooo003Rool00>Wo
o`04003ooooo003Rool00>Woo`04003ooooo003Rool00>[oo`800003ool00?oo0>3oo`00ooood?oo
003oooo@ool00?ooom3oo`00C_oo0P001?oo00<00?ooool00_oo1000;_oo0P001?oo00<00?ooool0
1?oo00<00?ooool0;?oo0P001?oo00<00?ooool00ooo0P00;_oo0P001?oo00<00?ooool00ooo0P00
=?oo1000<_oo10000ooo00<00?ooool00_oo1000A?oo001=ool01000ooooo`002?oo00<00?ooool0
;_oo00@00?ooool000[oo`03003ooooo02_oo`04003ooooo0008ool01000ooooo`00;?oo00@00?oo
ool000Soo`04003ooooo000eool00`00ooooo`0cool00`00ooooo`07ool00`00ooooo`15ool004go
o`04003ooooo0009ool00`00ooooo`0]ool01000ooooo`001ooo1@00;?oo00@00?ooool000Soo`04
003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003ooooo03?oo`03003ooooo00So
o`03003ooooo04Coo`00COoo00@00?ooool000[oo`03003ooooo02coo`04003ooooo0007ool01000
ooooo`00;Ooo00@00?ooool000Soo`<002goo`04003ooooo0009ool2000fool00`00ooooo`0cool0
0`00ooooo`09ool00`00ooooo`13ool004goo`04003ooooo000;ool00`00ooooo`0[ool01000oooo
o`002?oo00<00?oo0000;Ooo00@00?ooool000Soo`03003ooooo02goo`04003ooooo0008ool01000
ooooo`00=Ooo00<00?ooool0<ooo00<00?ooool02_oo00<00?ooool0@_oo001=ool01000ooooo`00
2?oo00@00?ooool002goo`04003ooooo0009ool2000]ool01000ooooo`002?oo00<00?ooool0;Ooo
00@00?ooool000Soo`04003ooooo000cool3000cool30009ool01000ooooo`00A?oo001>ool2000:
ool2000_ool2000;ool00`00ooooo`0/ool2000:ool3000]ool2000:ool2000fool00`00ooooo`0c
ool00`00ooooo`08ool20015ool00?ooom3oo`00ooood?oo003oooo@ool00?ooom3oo`00ooood?oo
000Ioooo002Y000>ool001Woo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003o
oooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003o
oooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003o
oooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003o
oooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003o
oooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003o
oooo00coo`006Ooo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo
00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03?oo
00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo
00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03?oo
00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo
00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03?oo
000Iool00`00ooooo`0iool00`00ooooo`0jool00`00ooooo`0iool00`00ooooo`0iool00`00oooo
o`0jool00`00ooooo`0iool00`00ooooo`0jool00`00ooooo`0<ool0013oo`8000Ooo`03003ooooo
03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo
03Woo`0300oooooo03[oo`03003ooooo00coo`003ooo00@00?ooool000Koo`03003ooooo03Woo`03
00oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`03
00oooooo03[oo`03n03ooooo00coo`003ooo00@00?ooool000Koo`@003Soo`0300oooooo03[oo`03
00oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo02Wooa?h
00goo`003ooo00@00?ooool000Koo`03003ooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`03
00oooooo03Woo`0300oooooo01Kooikh00koo`003ooo00@00?ooool000Koo`03003ooooo03Woo`03
00oooooo03[oo`0300oooooo03Woo`0300oooooo01gool;h013oo`03003ooooo00coo`003ooo00@0
0?ooool000Koo`03003ooooo03Woo`0300oooooo03[oo`0300oooooo03KooeWh02?oo`0300oooooo
03Woo`0300oooooo03[oo`03003ooooo00coo`004?oo0P001ooo00<00?ooool0>Ooo00<03oooool0
>_oo00<03oooool09?oo=_P06ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<0
0?ooool03?oo000Iool00`00ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0BoolUn002ool00`0?
ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Wo
o`03003ooooo03Woo`0300oooooo03[oo`0400oooooooolTn00Dool00`0?ooooo`0iool00`0?oooo
o`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`03003ooooo03Woo`03
00oooooo02coobCh02Koo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo
03[oo`03003ooooo00coo`006Ooo00<00?ooool0>Ooo00<03oooool09_oo6OP0=ooo00<03oooool0
>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Iool2000j
ool00`0?ooooo`0Pool=n00=ool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?
ooooo`0iool00`0?ooooo`0hool3000>ool001Woo`03003ooooo03Woo`0300oooooo01[oo`gh01?o
o`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[o
o`03003ooooo00coo`006Ooo00<00?ooool0>Ooo00<03oooool04Ooo4?P06Ooo00<03oooool0>Ooo
00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo
000Iool00`00ooooo`0iool00`0?ooooo`08oolCn00Oool00`0?ooooo`0iool00`0?ooooo`0iool0
0`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`03003ooooo
03Woo`0300oooooo00Coo`kh02Soo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`03
00oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo00<00?ooool0>Ooo00<03ooon000
2OP0<Ooo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03ooo
ool0>_oo00<00?ooool03?oo000Iool00`00ooooo`0gool9n00fool00`0?ooooo`0iool00`0?oooo
o`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`03
003ooooo03;oo`[h03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo
03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo00<00?ooool0;ooo2?P00_oo00<03oooool0
>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0
>_oo00<00?ooool03?oo000Iool00`00ooooo`0/ool7n006ool00`0?ooooo`0jool00`0?ooooo`0i
ool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<
ool001Woo`8002[oo`Oh00Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03Soo`<000koo`006Ooo00<00?ooool09ooo1_P03?oo
00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo
00<03oooool0>_oo00<00?ooool03?oo000Iool00`00ooooo`0Tool6n00?ool00`0?ooooo`0jool0
0`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool0
0`00ooooo`0<ool001Woo`03003ooooo027oo`Kh01;oo`0300oooooo03[oo`0300oooooo03Woo`03
00oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`00
6Ooo00<00?ooool07ooo1OP05Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<0
3oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Iool00`00ooooo`0M
ool5n00Gool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?
ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`03003ooooo01_oo`Gh01Woo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oo
oooo03[oo`03003ooooo00coo`006Ooo00<00?ooool06Ooo1OP06ooo00<03oooool0>_oo00<03ooo
ool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?oo
ool03?oo000Iool00`00ooooo`0Gool5n00Mool00`0?ooooo`0jool00`0?ooooo`0iool00`0?oooo
o`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`03
003ooooo01Koo`Ch01ooo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo
03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo0P005Ooo1?P08Ooo00<0
3oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<0
3oooool0>?oo0`003_oo000Iool00`00ooooo`0Cool3n00Sool00`0?ooooo`0jool00`0?ooooo`0i
ool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<
ool001Woo`03003ooooo01;oo`?h02Coo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Wo
o`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo00<00?oo
ool04?oo1?P09Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo
00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Iool00`00ooooo`0>ool4n00Wool0
0`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool0
0`0?ooooo`0jool00`00ooooo`0<ool001Woo`03003ooooo00goo`?h02Woo`0300oooooo03[oo`03
00oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03
003ooooo00coo`006Ooo00<00?ooool03?oo0oP0:_oo00<03oooool0>_oo00<03oooool0>Ooo00<0
3oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000I
ool00`00ooooo`0;ool3n00[ool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?
ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`03003ooooo00[o
o`?h02coo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oo
oooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo00<00?ooool02Ooo0oP0;Ooo00<03ooo
ool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03ooo
ool0>_oo00<00?ooool03?oo000Iool20009ool3n00^ool00`0?ooooo`0jool00`0?ooooo`0iool0
0`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0hool3000>ool001Woo`03
003ooooo00Soo`;h02ooo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo
03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo00<00?ooool01ooo0_P0
<?oo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0
>Ooo00<03oooool0>_oo00<00?ooool03?oo000Iool00`00ooooo`06ool3n00`ool00`0?ooooo`0j
ool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0j
ool00`00ooooo`0<ool001Woo`03003ooooo00Koo`;h037oo`0300oooooo03[oo`0300oooooo03Wo
o`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00co
o`006Ooo00<00?ooool01Ooo0oP0<Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo
00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Iool00`00oooo
o`05ool2n00bool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool0
0`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`03003ooooo00Coo`?h03;oo`03
00oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`03
00oooooo03[oo`03003ooooo00coo`003ooo10001_oo00<00?ooool01?oo0_P0<ooo00<03oooool0
>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0
>_oo00<00?ooool03?oo000Aool00`00ooooo`05ool00`00ooooo`03ool3n00cool00`0?ooooo`0j
ool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0j
ool00`00ooooo`0<ool0017oo`03003ooooo00Goo`@000803`;h0?l03id03`@000koo`004Ooo00<0
0?ooool01Ooo00<00?ooool00_oo0oP0=?oo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0
>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Aool00`00
ooooo`05ool00`00ooooo`02ool2n00eool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0i
ool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool000ooo`<000Oo
o`03003ooooo00;oo`;h03Goo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`004Ooo00<00?ooool01Ooo
00@00?ooooooo`?h03Goo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo
03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo00@00?ooooooo`;h03Ko
o`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Wo
o`0300oooooo03[oo`03003ooooo00coo`006Ooo00@00?ooooooo`;h03Koo`0300oooooo03[oo`03
00oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03
003ooooo00coo`006Ooo00@00?ooooooo`;h03Koo`0300oooooo03[oo`0300oooooo03Woo`0300oo
oooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo
00<00?ooool00oP0=_oo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0
>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Iool200000ooon03h000gool0
0`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool0
0`0?ooooo`0hool3000>ool001Woo`03003ooooo00;h03Ooo`0300oooooo03[oo`0300oooooo03Wo
o`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00co
o`006Ooo00<00?ooool00_P0=ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<0
3oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Iool00`00ooooo`02
n00gool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?oooo
o`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`03003oooP000;h03Ooo`0300oooooo03[o
o`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[o
o`03003ooooo00coo`006Ooo00@00?oon03h03Soo`0300oooooo03[oo`0300oooooo03Woo`0300oo
oooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo
00@00?oon03h03Soo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[o
o`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo00@00?oon03h03Soo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oo
oooo03[oo`03003ooooo00coo`006Ooo00@00?oon03h03Soo`0300oooooo03[oo`0300oooooo03Wo
o`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00co
o`006Ooo00@00?P0n03h03Soo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo00<00?P0n000>Ooo
00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo
00<03oooool0>?oo0`003_oo000Iool00`00n03h000iool00`0?ooooo`0jool00`0?ooooo`0iool0
0`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool0
01Woo`03003h0?P003Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo
03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo00<00?P0n000>Ooo00<0
3oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<0
3oooool0>_oo00<00?ooool03?oo000Iool3n00iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?
ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Wo
o`;h03[oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oo
oooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo0_P0>_oo00<03oooool0>_oo00<03ooo
ool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?oo
ool03?oo000Iool2n00jool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?oooo
o`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`;h03[oo`0300oooooo
03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo
03[oo`03003ooooo00coo`006Ooo0_P0>_oo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0
>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Iool2n00j
ool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0i
ool00`0?ooooo`0hool3000>ool001Woo`;h03[oo`0300oooooo03[oo`0300oooooo03Woo`0300oo
oooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo
0_P0>_oo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03ooo
ool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Iool2n00jool00`0?ooooo`0jool00`0?oooo
o`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00oooo
o`0<ool001Woo`;h03[oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo
03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo0_P0>_oo00<03oooool0
>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0
>_oo00<00?ooool03?oo000Iool2n00jool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0i
ool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`;h03[o
o`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Wo
o`0300oooooo03[oo`03003ooooo00coo`006Ooo0_P0>_oo00<03oooool0>_oo00<03oooool0>Ooo
00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo
000Iool2n00jool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool0
0`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`;h03[oo`0300oooooo03[oo`03
00oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Soo`<0
00koo`006?oo0oP0>_oo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0
>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0j
ool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0j
ool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Wo
o`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo
00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo
00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool0
0`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool0
01Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`03
00oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<0
3oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<0
0?ooool03?oo000?ool40005ool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0i
ool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool000ooo`03003o
oooo00Koo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[o
o`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`004?oo00<00?ooool01Ooo0_P00`00
o`0?X@0?10003_oo000Aool00`00ooooo`04ool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool0
0`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool0
01;oo`03003ooooo00?oo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`03
00oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`003ooo00@00?ooool0
00Goo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`03
00oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`004?oo0P001_oo0_P0>ooo00<03oooool0
>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0
>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0i
ool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_o
o`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Wo
o`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo
00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo
000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool0
0`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h0003003ooooo03Soo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oo
oooo03Soo`<000koo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo
00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool0
0`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool0
0`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`03
00oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`00
6?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<0
3oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?
ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00
ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03ooo
ool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03ooo
ool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?oooo
o`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h
03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo
03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P000<00?ooool0>?oo00<03oooool0>_oo
00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>?oo
0`003_oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?oooo
o`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo
03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo
03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0
>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00k
ool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0i
ool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Wo
o`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00co
o`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo
00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool0
0`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool0
0`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`03
00oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<0
3oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<0
3oooool0>_oo00<00?ooool03?oo000Hool2n0000`00ooooo`0hool00`0?ooooo`0jool00`0?oooo
o`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0hool3000>ool0
01Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`03
00oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<0
3oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<0
0?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?
ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oo
oooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03ooo
ool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2
n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?oooo
o`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo
03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo
00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0
>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0j
ool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0j
ool00`00ooooo`0<ool001Soo`;h0003003ooooo03Soo`0300oooooo03[oo`0300oooooo03Woo`03
00oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Soo`<000koo`006?oo0_P0
>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0
>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0i
ool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<
ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[o
o`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo
00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo
00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool0
0`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`03
00oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`03
00oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<0
3oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000@
ool20006ool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0j
ool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool000ooo`04003ooooo0005ool2n00k
ool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0i
ool00`0?ooooo`0jool00`00ooooo`0<ool001;oo`03003ooooo00?oo`;h00<00?l03j403`@000ko
o`004?oo0P001_oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03ooo
ool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Bool00`00ooooo`03ool2
n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?oooo
o`0iool00`0?ooooo`0jool00`00ooooo`0<ool000ooo`04003ooooo0005ool2n00kool00`0?oooo
o`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?oooo
o`0jool00`00ooooo`0<ool0013oo`8000Koo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`03
00oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`00
6?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<0
3oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?
ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00
ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03ooo
ool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03ooo
ool0>_oo00<00?ooool03?oo000Hool2n0000`00ooooo`0hool00`0?ooooo`0jool00`0?ooooo`0i
ool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0hool3000>ool001So
o`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oo
oooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03ooo
ool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?oo
ool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?oooo
o`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo
03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo
03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0
>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00k
ool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0i
ool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Wo
o`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00co
o`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo
00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool0
0`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool0
0`00ooooo`0<ool001Soo`;h0003003ooooo03Soo`0300oooooo03[oo`0300oooooo03Woo`0300oo
oooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Soo`<000koo`006?oo0_P0>ooo
00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo
00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool0
0`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool0
01Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`03
00oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<0
3oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<0
0?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?
ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oo
oooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03ooo
ool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2
n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?oooo
o`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo
03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo
00coo`006?oo0_P000<00?ooool0>?oo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo
00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>?oo0`003_oo000Hool2n00kool00`0?oooo
o`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?oooo
o`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo
03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0
>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0
>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0i
ool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<
ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[o
o`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo
00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo
00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool0
0`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`03
00oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`03
00oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<0
3oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000H
ool2n0000`00ooooo`0hool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?oooo
o`0jool00`0?ooooo`0iool00`0?ooooo`0hool3000>ool001Soo`;h03_oo`0300oooooo03[oo`03
00oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03
003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<0
3oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?
ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?
ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oo
oooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo
0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03ooo
ool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?oooo
o`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00oooo
o`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo
03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`004Ooo00<00?ooool01?oo0_P0
>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0
>Ooo00<03oooool0>_oo00<00?ooool03?oo000Aool00`00ooooo`04ool2n00kool00`0?ooooo`0j
ool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0j
ool00`00ooooo`0<ool000koo`D000Goo`;h00<00?l03j403`@000koo`003_oo00@00?ooool000Ko
o`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oo
oooo03Woo`0300oooooo03[oo`03003ooooo00coo`003ooo00<00?oo00001_oo0_P0>ooo00<03ooo
ool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03ooo
ool0>_oo00<00?ooool03?oo000@ool20006ool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool0
0`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool0
017oo`03003ooooo00Coo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`03
00oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<0
3oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<0
3oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?
ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001So
o`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oo
oooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03ooo
ool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?oo
ool03?oo000Hool2n0000`00ooooo`0hool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0i
ool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0hool3000>ool001Soo`;h03_oo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oo
oooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03ooo
ool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2
n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?oooo
o`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo
03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo
00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0
>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0j
ool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0j
ool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Wo
o`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo
00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo
00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool0
0`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool0
01Soo`;h0003003ooooo03Soo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03Soo`<000koo`006?oo0_P0>ooo00<03oooool0>_oo
00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo
00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool0
0`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`03
00oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`03
00oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<0
3oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000H
ool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?
ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oo
oooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003o
oooo00coo`006?oo0_P02ooo0`0000?oo`000000:_oo00<03oooool0>_oo00<03oooool0>Ooo00<0
3oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000H
ool2n00<ool01000ooooo`00:ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<0
3oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00<ool01000
ooooo`00:ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<0
3oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n0000`00ooooo`09ool01000oooo
o`00:ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03ooo
ool0>Ooo00<03oooool0>?oo0`003_oo000Hool2n00<ool3000/ool00`0?ooooo`0jool00`0?oooo
o`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00oooo
o`0<ool001Soo`;h00coo`03003ooooo02coo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo
03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0
2ooo0P00;_oo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<0
3oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?
ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00
ooooo`0<ool001Soo`;h00[oo`P002Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Wo
o`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0>ooo
00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo
00<03oooool0>_oo00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool0
0`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool0
01Soo`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`03
00oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P03?oo1@00:_oo00<03oooool0
>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0
>_oo00<00?ooool03?oo000Hool2n0000`00ooooo`0;ool00`00ooooo`0Zool00`0?ooooo`0jool0
0`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0hool3
000>ool001Soo`;h00koo`03003ooooo02[oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo
03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo00coo`006?oo0_P0
3_oo00<00?ooool0:_oo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0
>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2n00>ool00`00ooooo`0Z
ool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?ooooo`0i
ool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h00koo`03003ooooo02[oo`0300oooooo03[o
o`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[o
o`03003ooooo00coo`006?oo0_P03Ooo0P00;?oo00<03oooool0>_oo00<03oooool0>Ooo00<03ooo
ool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Hool2
n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?oooo
o`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Soo`;h03_oo`0300oooooo03[oo`0300oooooo
03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03[oo`03003ooooo
00coo`003ooo0`001_oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>Ooo00<0
3oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000Bool00`00ooooo`03
ool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?ooooo`0jool00`0?
ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001;oo`03003ooooo00?oo`;h00<003Soo`03
00oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`03
00oooooo03Ooo`@000koo`003ooo0`001_oo0_P0>ooo00<03oooool0>_oo00<03oooool0>Ooo00<0
3oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<00?ooool03?oo000?
ool00`00ooooo`06ool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool00`0?
ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool000ooo`03003ooooo00Ko
o`;h03_oo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oo
oooo03Woo`0300oooooo03[oo`03003ooooo00coo`003ooo10001Ooo0_P0>ooo00<03oooool0>_oo
00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo
00<00?ooool03?oo000Hool2n00kool00`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0iool0
0`0?ooooo`0jool00`0?ooooo`0iool00`0?ooooo`0jool00`00ooooo`0<ool001Woo`03003ooooo
03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo
03Woo`0300oooooo03[oo`03003ooooo00coo`006Ooo00<00?ooool0>Ooo00<03oooool0>_oo00<0
3oooool0>Ooo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<0
0?ooool03?oo000Iool00`00ooooo`0iool00`00ooooo`0jool00`00ooooo`0iool00`00ooooo`0i
ool00`00ooooo`0jool00`00ooooo`0iool00`00ooooo`0jool00`00ooooo`0<ool001Woo`8000go
o`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00co
o`03003ooooo00goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00co
o`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00co
o`03003ooooo00goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00co
o`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00co
o`03003ooooo00goo`03003ooooo00[oo`<000koo`006Oooo`00Z@003_oo0000\
\>"],
  ImageRangeCache->{{{0, 462.312}, {285.375, 0}} -> {-0.083977, -0.601418, \
0.00331161, 0.0204063}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[lhdata, PlotJoined \[Rule] True, 
        FrameLabel \[Rule] {"\<\[Alpha]\>", \*"\"\<\!\(l\/h\)\>\""}, 
        GridLines \[Rule] Automatic, Frame \[Rule] True, 
        RotateLabel \[Rule] False, 
        PlotStyle \[Rule] {RGBColor[0, 0, 0], 
            Thickness[0.005]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.63817 0.0147151 0.397037 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.15572 -0.0125 -12 -9 ]
[.15572 -0.0125 12 0 ]
[.28763 -0.0125 -9 -9 ]
[.28763 -0.0125 9 0 ]
[.41954 -0.0125 -12 -9 ]
[.41954 -0.0125 12 0 ]
[.55144 -0.0125 -9 -9 ]
[.55144 -0.0125 9 0 ]
[.68335 -0.0125 -12 -9 ]
[.68335 -0.0125 12 0 ]
[.81526 -0.0125 -9 -9 ]
[.81526 -0.0125 9 0 ]
[.94717 -0.0125 -12 -9 ]
[.94717 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5 -18.8125 ]
[.5 -0.0125 5 -9 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09412 -18 -4.5 ]
[-0.0125 .09412 0 4.5 ]
[-0.0125 .17353 -18 -4.5 ]
[-0.0125 .17353 0 4.5 ]
[-0.0125 .25294 -18 -4.5 ]
[-0.0125 .25294 0 4.5 ]
[-0.0125 .33234 -18 -4.5 ]
[-0.0125 .33234 0 4.5 ]
[-0.0125 .41175 -6 -4.5 ]
[-0.0125 .41175 0 4.5 ]
[-0.0125 .49116 -18 -4.5 ]
[-0.0125 .49116 0 4.5 ]
[-0.0125 .57057 -18 -4.5 ]
[-0.0125 .57057 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34.1875 -10 ]
[-0.01875 .30902 -18 10 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.15572 0 m
.15572 .61803 L
s
.28763 0 m
.28763 .61803 L
s
.41954 0 m
.41954 .61803 L
s
.55144 0 m
.55144 .61803 L
s
.68335 0 m
.68335 .61803 L
s
.81526 0 m
.81526 .61803 L
s
.94717 0 m
.94717 .61803 L
s
0 .09412 m
1 .09412 L
s
0 .17353 m
1 .17353 L
s
0 .25294 m
1 .25294 L
s
0 .33234 m
1 .33234 L
s
0 .41175 m
1 .41175 L
s
0 .49116 m
1 .49116 L
s
0 .57057 m
1 .57057 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.15572 0 m
.15572 .00625 L
s
[(0.05)] .15572 -0.0125 0 1 Mshowa
.28763 0 m
.28763 .00625 L
s
[(0.1)] .28763 -0.0125 0 1 Mshowa
.41954 0 m
.41954 .00625 L
s
[(0.15)] .41954 -0.0125 0 1 Mshowa
.55144 0 m
.55144 .00625 L
s
[(0.2)] .55144 -0.0125 0 1 Mshowa
.68335 0 m
.68335 .00625 L
s
[(0.25)] .68335 -0.0125 0 1 Mshowa
.81526 0 m
.81526 .00625 L
s
[(0.3)] .81526 -0.0125 0 1 Mshowa
.94717 0 m
.94717 .00625 L
s
[(0.35)] .94717 -0.0125 0 1 Mshowa
.125 Mabswid
.05019 0 m
.05019 .00375 L
s
.07657 0 m
.07657 .00375 L
s
.10295 0 m
.10295 .00375 L
s
.12934 0 m
.12934 .00375 L
s
.1821 0 m
.1821 .00375 L
s
.20848 0 m
.20848 .00375 L
s
.23486 0 m
.23486 .00375 L
s
.26125 0 m
.26125 .00375 L
s
.31401 0 m
.31401 .00375 L
s
.34039 0 m
.34039 .00375 L
s
.36677 0 m
.36677 .00375 L
s
.39315 0 m
.39315 .00375 L
s
.44592 0 m
.44592 .00375 L
s
.4723 0 m
.4723 .00375 L
s
.49868 0 m
.49868 .00375 L
s
.52506 0 m
.52506 .00375 L
s
.57783 0 m
.57783 .00375 L
s
.60421 0 m
.60421 .00375 L
s
.63059 0 m
.63059 .00375 L
s
.65697 0 m
.65697 .00375 L
s
.70973 0 m
.70973 .00375 L
s
.73612 0 m
.73612 .00375 L
s
.7625 0 m
.7625 .00375 L
s
.78888 0 m
.78888 .00375 L
s
.84164 0 m
.84164 .00375 L
s
.86803 0 m
.86803 .00375 L
s
.89441 0 m
.89441 .00375 L
s
.92079 0 m
.92079 .00375 L
s
.97355 0 m
.97355 .00375 L
s
.99993 0 m
.99993 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66 -22.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09412 m
.00625 .09412 L
s
[(0.2)] -0.0125 .09412 1 0 Mshowa
0 .17353 m
.00625 .17353 L
s
[(0.4)] -0.0125 .17353 1 0 Mshowa
0 .25294 m
.00625 .25294 L
s
[(0.6)] -0.0125 .25294 1 0 Mshowa
0 .33234 m
.00625 .33234 L
s
[(0.8)] -0.0125 .33234 1 0 Mshowa
0 .41175 m
.00625 .41175 L
s
[(1)] -0.0125 .41175 1 0 Mshowa
0 .49116 m
.00625 .49116 L
s
[(1.2)] -0.0125 .49116 1 0 Mshowa
0 .57057 m
.00625 .57057 L
s
[(1.4)] -0.0125 .57057 1 0 Mshowa
.125 Mabswid
0 .03457 m
.00375 .03457 L
s
0 .05442 m
.00375 .05442 L
s
0 .07427 m
.00375 .07427 L
s
0 .11397 m
.00375 .11397 L
s
0 .13383 m
.00375 .13383 L
s
0 .15368 m
.00375 .15368 L
s
0 .19338 m
.00375 .19338 L
s
0 .21323 m
.00375 .21323 L
s
0 .23309 m
.00375 .23309 L
s
0 .27279 m
.00375 .27279 L
s
0 .29264 m
.00375 .29264 L
s
0 .31249 m
.00375 .31249 L
s
0 .3522 m
.00375 .3522 L
s
0 .37205 m
.00375 .37205 L
s
0 .3919 m
.00375 .3919 L
s
0 .4316 m
.00375 .4316 L
s
0 .45146 m
.00375 .45146 L
s
0 .47131 m
.00375 .47131 L
s
0 .51101 m
.00375 .51101 L
s
0 .53086 m
.00375 .53086 L
s
0 .55072 m
.00375 .55072 L
s
0 .59042 m
.00375 .59042 L
s
0 .61027 m
.00375 .61027 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95.1875 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15572 .61178 m
.15572 .61803 L
s
.28763 .61178 m
.28763 .61803 L
s
.41954 .61178 m
.41954 .61803 L
s
.55144 .61178 m
.55144 .61803 L
s
.68335 .61178 m
.68335 .61803 L
s
.81526 .61178 m
.81526 .61803 L
s
.94717 .61178 m
.94717 .61803 L
s
.125 Mabswid
.05019 .61428 m
.05019 .61803 L
s
.07657 .61428 m
.07657 .61803 L
s
.10295 .61428 m
.10295 .61803 L
s
.12934 .61428 m
.12934 .61803 L
s
.1821 .61428 m
.1821 .61803 L
s
.20848 .61428 m
.20848 .61803 L
s
.23486 .61428 m
.23486 .61803 L
s
.26125 .61428 m
.26125 .61803 L
s
.31401 .61428 m
.31401 .61803 L
s
.34039 .61428 m
.34039 .61803 L
s
.36677 .61428 m
.36677 .61803 L
s
.39315 .61428 m
.39315 .61803 L
s
.44592 .61428 m
.44592 .61803 L
s
.4723 .61428 m
.4723 .61803 L
s
.49868 .61428 m
.49868 .61803 L
s
.52506 .61428 m
.52506 .61803 L
s
.57783 .61428 m
.57783 .61803 L
s
.60421 .61428 m
.60421 .61803 L
s
.63059 .61428 m
.63059 .61803 L
s
.65697 .61428 m
.65697 .61803 L
s
.70973 .61428 m
.70973 .61803 L
s
.73612 .61428 m
.73612 .61803 L
s
.7625 .61428 m
.7625 .61803 L
s
.78888 .61428 m
.78888 .61803 L
s
.84164 .61428 m
.84164 .61803 L
s
.86803 .61428 m
.86803 .61803 L
s
.89441 .61428 m
.89441 .61803 L
s
.92079 .61428 m
.92079 .61803 L
s
.97355 .61428 m
.97355 .61803 L
s
.99993 .61428 m
.99993 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09412 m
1 .09412 L
s
.99375 .17353 m
1 .17353 L
s
.99375 .25294 m
1 .25294 L
s
.99375 .33234 m
1 .33234 L
s
.99375 .41175 m
1 .41175 L
s
.99375 .49116 m
1 .49116 L
s
.99375 .57057 m
1 .57057 L
s
.125 Mabswid
.99625 .03457 m
1 .03457 L
s
.99625 .05442 m
1 .05442 L
s
.99625 .07427 m
1 .07427 L
s
.99625 .11397 m
1 .11397 L
s
.99625 .13383 m
1 .13383 L
s
.99625 .15368 m
1 .15368 L
s
.99625 .19338 m
1 .19338 L
s
.99625 .21323 m
1 .21323 L
s
.99625 .23309 m
1 .23309 L
s
.99625 .27279 m
1 .27279 L
s
.99625 .29264 m
1 .29264 L
s
.99625 .31249 m
1 .31249 L
s
.99625 .3522 m
1 .3522 L
s
.99625 .37205 m
1 .37205 L
s
.99625 .3919 m
1 .3919 L
s
.99625 .4316 m
1 .4316 L
s
.99625 .45146 m
1 .45146 L
s
.99625 .47131 m
1 .47131 L
s
.99625 .51101 m
1 .51101 L
s
.99625 .53086 m
1 .53086 L
s
.99625 .55072 m
1 .55072 L
s
.99625 .59042 m
1 .59042 L
s
.99625 .61027 m
1 .61027 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.005 w
.06564 .61803 m
.07921 .51859 L
.10559 .42789 L
.13197 .37182 L
.15836 .33238 L
.18474 .30244 L
.21112 .27857 L
.2375 .25887 L
.26388 .24218 L
.29027 .22776 L
.31665 .21511 L
.34303 .20388 L
.36941 .1938 L
.39579 .18468 L
.42217 .17636 L
.44856 .16873 L
.47494 .1617 L
.50132 .15518 L
.5277 .14911 L
.55408 .14345 L
.58046 .13814 L
.60685 .13316 L
.63323 .12847 L
.65961 .12404 L
.68599 .11985 L
.71237 .11588 L
.73875 .11211 L
.76514 .10853 L
.79152 .10511 L
.8179 .10186 L
.84428 .09876 L
.87066 .09579 L
.89705 .09296 L
.92343 .09024 L
.94981 .08764 L
.97619 .08514 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{462.75, 286},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007>00017Q000`40n007h00Ooooocooo003oooo?
ool00?ooolooo`00oooocooo003oooo?ool00?Woo`800003ool00?oo0=3oo`00n?oo00@00?ooool0
0=;oo`00n?oo00@00?ooool00=;oo`00n?oo00@00?ooool00=;oo`00nOoo0P0000?oo`00ool0d?oo
003oooo?ool00?ooolooo`00oooocooo000cool2000/ool20004ool00`00ooooo`03ool20003ool3
000Vool20004ool00`00ooooo`02ool4000Vool20004ool00`00ooooo`02ool40002ool3000Vool2
0004ool00`00ooooo`02ool4000Uool20004ool00`00ooooo`02ool40002ool3000Wool20004ool0
0`00ooooo`03ool2000Vool20004ool00`00ooooo`03ool20003ool3000=ool003;oo`04003ooooo
000Zool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02;oo`04003ooooo000:ool00`00
ooooo`0Tool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool08_oo00@00?ooool000Soo`03
003ooooo02Goo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0Sool01000ooooo`002?oo
00@00?ooool002Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02_oo000bool01000
ooooo`00:_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Rool01000ooooo`002_oo
00<00?ooool09?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo02;oo`04003ooooo0009
ool00`00ooooo`0Tool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool08ooo00@00?ooool0
00_oo`03003ooooo02;oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0:ool003;oo`04
003ooooo000Zool01000ooooo`002?oo00@00?ooool000;oo`<002Goo`04003ooooo000:ool00`00
ooooo`0Tool01000ooooo`002_oo00@00?ooooooo`<002Goo`04003ooooo000:ool00`00ooooo`0S
ool01000ooooo`002_oo00@00?ooooooo`<002Koo`04003ooooo0009ool2000Uool01000ooooo`00
2Ooo0P000ooo0`003Ooo000bool01000ooooo`00:_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`0Uool01000ooooo`002_oo00<00?ooool09?oo00@00?ooool000[oo`05003oooooool0
000Wool01000ooooo`002ooo00<00?ooool08_oo00@00?ooool000_oo`04003ooooo000Xool01000
ooooo`002ooo00<00?ooool08_oo00@00?ooool000_oo`04003ooooo000?ool003;oo`04003ooooo
000Zool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Goo`04003ooooo0008ool3000V
ool01000ooooo`002?oo0`000ooo00<00?ooool09Ooo00@00?ooool000Soo`04003ooooo000Tool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Koo`04003ooooo0008ool01000ooooo`00
9?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0=ool003?oo`8002coo`8000[oo`80
00?oo`@002Goo`8000_oo`03003ooooo02Goo`8000_oo`04003oooooool4000Uool2000:ool2000V
ool2000:ool20003ool4000Vool2000:ool2000Vool2000:ool20003ool4000<ool00?ooolooo`00
oooocooo003oooo?ool00?ooolooo`00oooocooo000Zoooo002U000002[oo`03003ooooo00Ooo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`400000:_oo00<00?ooool01ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo0@00000Zool00`00ooooo`07ool00`00ooooo`0dool00`00ooooo`0dool00`00ooooo`0e
ool00`00ooooo`0dool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0dool00`00ooooo`0C
ool1000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`03
00oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`4000008?oo0P002?oo
00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo
00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Oool01000ooooo`001ooo00<0
0?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<0
3oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Oool01000ooooo`001ooo0`00?_oo
00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo
00<03oooool0=?oo00<03oooool04Ooo0`00000Oool01000ooooo`001ooo00<00?ooool0?_oo00<0
3oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<0
3oooool0=?oo00<03oooool04ooo0@00000Oool01000ooooo`001ooo00<00?ooool0?_oo00<03ooo
ool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03ooo
ool0=?oo00<03oooool04ooo0@00000Oool01000ooooo`001ooo00<00?ooool0?_oo00<03oooool0
=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0
=?oo00<03oooool04ooo0@00000Pool20008ool00`00ooooo`0nool00`0?ooooo`0dool00`0?oooo
o`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?oooo
o`0Cool1000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Co
o`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<0
0?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<0
3oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool00`0?oooo
o`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?oooo
o`0dool00`0?ooooo`0Cool1000002[oo`8003ooo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01;oo`800000
:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0
=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool0
0`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool0
0`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oo
oooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oo
oooo01?oo`400000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0
=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool0
0`00ooooo`0nool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool0
0`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oo
oooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0
=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0
4ooo0@00000Zool2000oool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?oooo
o`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Bool2000002[oo`03003ooooo03ko
o`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Go
o`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<0
3oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<0
3oooool04ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0dool00`0?ooooo`0eool00`0?oooo
o`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[o
o`03003ooooo03koo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Co
o`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0?_oo00<0
3oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<0
3oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0dool00`0?oooo
o`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?oooo
o`0Cool1000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Co
o`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<0
0?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<0
3oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool2000oool00`0?ooooo`0dool0
0`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool0
0`0?ooooo`0Bool2000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000
:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0
=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool0
0`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool0
0`0?ooooo`0dool00`0?ooooo`09ool00`00ooooo`07ool1000002[oo`03003ooooo03koo`0300oo
oooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300l0000000/000Soo`400000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03ooo
ool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0:_oo5`002Ooo
0@00000Dool20004ool00`00ooooo`02ool40007ool00`00ooooo`0nool00`0?ooooo`0dool00`0?
ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0OoolG000D
ool1000001?oo`04003ooooo0008ool00`00ooooo`08ool00`00ooooo`0nool00`0?ooooo`0dool0
0`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0JoolA
0009ool00`0?ooooo`0Cool1000001?oo`04003ooooo0009ool00`00ooooo`07ool3003o00m[00l<
000X00l3000001?oo`04003ooooo000:ool00`00ooooo`06ool00`00ooooo`0nool00`0?ooooo`0d
ool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`09
oolA000Jool00`0?ooooo`0Cool1000001?oo`04003ooooo000;ool00`00ooooo`05ool00`00oooo
o`0nool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?oooo
o`0eool00`0?0000000E000Oool00`0?ooooo`0Cool1000001?oo`04003ooooo0008ool01000oooo
o`001ooo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03ooo
ool0=?oo00<03oooool0:ooo5`00:_oo00<03oooool04ooo0@00000Dool2000:ool20008ool00`00
ooooo`0nool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?
ooooo`0VoolA000eool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo03Coo`03
00oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo023oo``000Woo`0300oooooo
03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo
00<03oooool0=?oo00<03oooool0=?oo00<03oooool05Ooo4@003ooo00<03oooool0=?oo00<03ooo
ool04ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0d
ool00`0?ooooo`0dool00`0?ooooo`0?oolB000Dool00`0?ooooo`0dool00`0?ooooo`0Cool10000
02[oo`8003ooo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`03
00oooooo00Woo`d001ooo`0300oooooo03Coo`0300oooooo01;oo`800000:_oo00<00?ooool0?_oo
00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool01?oo
30009Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0d
ool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?0000000:000[ool00`0?oooo
o`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oooooo03Go
o`0300oooooo03Coo`0300oooooo02[ooa40037oo`0300oooooo03Coo`0300oooooo01?oo`400000
:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0
9Ooo4@00=_oo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool00`0?oooo
o`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Oool<0009ool00`0?ooooo`0eool0
0`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oo
oooo03Goo`0300oooooo03Coo`0300oooooo01[oo`/000ooo`0300oooooo03Goo`0300oooooo03Co
o`0300oooooo01?oo`400000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<0
3oooool0=?oo00<03oooool05?oo30005?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0
4ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool0
0`0?ooooo`0?ool;000Jool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[o
o`8003ooo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo00Woo``001oo
o`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01;oo`800000:_oo00<00?ooool0?_oo00<0
3oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool01_oo2@009Ooo00<03oooool0
=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0dool0
0`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`02ool8000Zool00`0?ooooo`0eool00`0?oooo
o`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oooooo03Go
o`0300oooooo03Coo`0300l0000000H002koo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo
01?oo`400000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0<?oo
2@00<_oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0n
ool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0Zool<000eool00`0?ooooo`0eool00`0?
ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oooooo
03Goo`0300oooooo02Goo`/000Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`03
00oooooo01?oo`400000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03ooo
ool07ooo30002Ooo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo
0@00000Zool2000oool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0Lool9000?ool00`0?
ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Bool2000002[oo`03003ooooo
03koo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo01Soo`P001Coo`0300oooooo03Coo`03
00oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0?_oo00<03ooo
ool0=?oo00<03oooool0=Ooo00<03oooool05?oo20006?oo00<03oooool0=?oo00<03oooool0=Ooo
00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0dool00`0?
ooooo`0eool00`0?ooooo`0Aool7000Lool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0d
ool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oooooo03Goo`03
00oooooo00goo`P001ooo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo
01?oo`400000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool02Ooo
20008ooo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000D
ool20004ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0nool00`0?ooooo`0dool00`0?
ooooo`0eool00`0?ooooo`06ool7000Wool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0d
ool00`0?ooooo`0Cool1000001?oo`04003ooooo000:ool00`00ooooo`06ool00`00ooooo`0nool0
0`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`02ool8000Zool00`0?ooooo`0dool00`0?oooo
o`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000001?oo`04003ooooo0007ool50007ool3002^
00l8003X00l3000001?oo`04003ooooo0007ool01000ooooo`002?oo00<00?ooool0?_oo00<03ooo
ool0=?oo00<03oooool0=?oo1P00<_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo
00<03oooool04ooo0@00000Cool01000ooooo`002?oo00<00?oo00002?oo00<00?ooool0?_oo00<0
3oooool0=?oo00<03oooool0<Ooo1P00=Ooo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0
=?oo00<03oooool04ooo0@00000Cool01000ooooo`002Ooo0P002?oo00<00?ooool0?_oo00<03ooo
ool0=?oo00<03oooool0;_oo1P0000?oo`0?ool0=Ooo00<03oooool0=?oo00<03oooool0=Ooo00<0
3oooool0=?oo00<03oooool04ooo0@00000Dool2000;ool00`00ooooo`06ool00`00ooooo`0nool0
0`0?ooooo`0dool00`0?ooooo`0[ool60004ool00`0?ooooo`0dool00`0?ooooo`0dool00`0?oooo
o`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo03Co
o`0300oooooo02Woo`D000Ooo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool0
9_oo1P002Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<0
3oooool04ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0dool00`0?ooooo`0Sool6000<ool0
0`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1
000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oooooo023oo`H000ooo`0300oooooo03Co
o`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo0P00
?ooo00<03oooool0=?oo00<03oooool07Ooo1P004_oo00<03oooool0=?oo00<03oooool0=?oo00<0
3oooool0=Ooo00<03oooool0=?oo00<03oooool04_oo0P00000Zool00`00ooooo`0nool00`0?oooo
o`0dool00`0?ooooo`0Jool7000Dool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool0
0`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo03Coo`0300oo
oooo01Ooo`L001Ooo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Co
o`0300oooooo01?oo`400000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool05?oo1`00
6_oo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0
4ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0dool00`0?ooooo`0Bool6000Mool00`0?oooo
o`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[o
o`03003ooooo03koo`0300oooooo03Coo`0300oooooo013oo`D0023oo`0300oooooo03Coo`0300oo
oooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0
?_oo00<03oooool0=?oo00<03oooool03_oo1@008_oo00<03oooool0=?oo00<03oooool0=?oo00<0
3oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool00`0?oooo
o`0dool00`0?ooooo`0;ool5000Uool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool0
0`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`8003ooo`0300oooooo03Coo`0300oooooo00Wo
o`D002Ooo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oo
oooo01;oo`800000:_oo00<00?ooool0?_oo00<03oooool0=?oo00<03oooool01ooo1@00:Ooo00<0
3oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00
000Zool00`00ooooo`0nool00`0?ooooo`0dool00`0?ooooo`05ool5000[ool00`0?ooooo`0dool0
0`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003o
oooo03koo`0300oooooo03Coo`0300oooooo00?oo`D002goo`0300oooooo03Coo`0300oooooo03Co
o`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0?_oo00<0
3oooool0=?oo00<03oooool01@00<?oo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo
00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0dool00`0?
00000003000bool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool0
0`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo03?oo`D003Coo`0300oooooo03Co
o`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<0
0?ooool0?_oo00<03oooool0<_oo1000=_oo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0
=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool2000oool00`0?ooooo`0`ool400000`0?
ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?
ooooo`0Bool2000002[oo`03003ooooo03koo`0300oooooo02koo`@000;oo`0300oooooo03Goo`03
00oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`40
0000:_oo00<00?ooool0?_oo00<03oooool0;?oo10001?oo00<03oooool0=Ooo00<03oooool0=?oo
00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00
ooooo`0nool00`0?ooooo`0Zool40006ool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0d
ool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`03
00oooooo02Woo`@000Ooo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo
03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0?_oo00<03oooool09ooo
10002Ooo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03ooo
ool0=?oo00<03oooool04ooo0@00000Dool20004ool00`00ooooo`03ool20008ool00`00ooooo`0n
ool00`0?ooooo`0Uool4000;ool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?
ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000001?oo`04003ooooo0008ool01000oooo
o`001ooo00<00?ooool0?_oo00<03oooool09?oo10003?oo00<03oooool0=Ooo00<03oooool0=?oo
00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Cool01000
ooooo`002?oo00@00?ooool000Ooo`<006<03`@00?l03cP03`<000004ooo00@00?ooool000Soo`<0
00Soo`03003ooooo03koo`0300oooooo027oo`@000ooo`0300oooooo03Goo`0300oooooo03Coo`03
00oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`4000004ooo00@00?oo
ool000Soo`03003ooooo00Soo`03003ooooo03koo`0300oooooo01ooo`@0017oo`0300oooooo03Go
o`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?o
o`4000004ooo00@00?ooool000Soo`03003ooooo00Soo`03003ooooo03koo`0300oooooo01koo`<0
01?oo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo
03Coo`0300oooooo01?oo`4000005?oo0P002_oo0`001ooo00<00?ooool0?_oo00<03oooool07?oo
10005?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03ooo
ool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0Kool3000Fool00`0?
ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?
ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo01[oo`<001Ooo`0300oooooo03Goo`03
00oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`40
0000:_oo00<00?ooool0?_oo00<03oooool06?oo10006?oo00<03oooool0=Ooo00<03oooool0=?oo
00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00
ooooo`0nool00`0?ooooo`0Gool3000Jool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0d
ool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`8003ooo`0300oooooo
01Koo`<001_oo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`03
00oooooo03Coo`0300oooooo01;oo`800000:_oo00<00?ooool0?_oo00<03oooool05?oo10007?oo
00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo
00<03oooool04ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`0Cool3000Nool00`0?ooooo`0e
ool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0C
ool1000002[oo`03003ooooo03koo`0300oooooo01;oo`<001ooo`0300oooooo03Goo`0300oooooo
03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo
00<00?ooool0?_oo00<03oooool04Ooo0`008?oo00<03oooool0=Ooo00<03oooool0=?oo00<03ooo
ool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0n
ool00`0?ooooo`0@ool3000Qool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?
ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03koo`0300oooooo
00ooo`<002;oo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`03
00oooooo03Coo`0300oooooo01?oo`4000001Ooo0`0000?oo`0000007ooo00<00?ooool0?_oo00<0
3oooool03_oo0P009?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0
=Ooo00<03oooool0=?oo00<03oooool04ooo0@000006ool01000ooooo`008?oo0P00?ooo00<03ooo
ool03?oo0`009Ooo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo
00<03oooool0=?oo00<03oooool04_oo0P000006ool01000ooooo`008?oo00<00?ooool0?_oo00<0
3oooool02ooo0`009_oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0
=Ooo00<03oooool0=?oo00<03oooool04ooo0@000006ool01000ooooo`008?oo00<00?ooool0?_oo
00<03oooool02_oo0`009ooo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03ooo
ool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@000006ool3000Qool00`00ooooo`0nool00`0?
ooooo`09ool3000Xool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0e
ool00`0?ooooo`0dool00`0?ooooo`0Cool1000000Koo`03003ooooo027oo`03003ooooo03koo`03
00oooooo00Soo`<002Woo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo
03Goo`0300oooooo03Coo`0300oooooo01?oo`4000001Ooo0P008ooo00<00?ooool0?_oo00<03ooo
ool01ooo0`00:_oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo
00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0nool00`0?ooooo`06ool3000[
ool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0d
ool00`0?ooooo`0Cool1000000?oo`@00003ool00000008001koo`03003ooooo03koo`0300oooooo
00Koo`8002coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`03
00oooooo03Coo`0300oooooo01?oo`400000:_oo0P00?ooo00<03oooool01Ooo0P00;Ooo00<03ooo
ool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03ooo
ool04_oo0P00000Zool00`00ooooo`0nool00`0?ooooo`04ool3000]ool00`0?ooooo`0eool00`0?
ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool10000
02[oo`03003ooooo03koo`0300oooooo00?oo`<002koo`0300oooooo03Goo`0300oooooo03Coo`03
00oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`4000001_oo1@007ooo
00<00?ooool0?_oo00<03oooool00_oo0`00;ooo00<03oooool0=Ooo00<03oooool0=?oo00<03ooo
ool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@000008ool00`00ooooo`0O
ool00`00ooooo`0nool0100?oooooooo0`00<?oo00<03oooool0=Ooo00<03oooool0=?oo00<03ooo
ool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@000008ool00`00ooooo`0O
ool00`00ooooo`0nool0100?oooooooo0P00<Ooo00<03oooool0=Ooo00<03oooool0=?oo00<03ooo
ool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@000008ool00`00ooooo`0O
ool00`00ooooo`0nool00`0?ooooo`02000bool00`0?ooooo`0eool00`0?ooooo`0dool00`0?oooo
o`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000000Soo`03003ooooo00Wo
o`8000Coo`03003ooooo00?oo`8000Soo`03003ooooo03koo`0300ooo`00008003;oo`0300oooooo
03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo
01?oo`4000002?oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0007ool00`00ooooo`0n
ool0100?00000000<ooo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0
=Ooo00<03oooool0=?oo00<03oooool04ooo0@000007ool2000:ool01000ooooo`002?oo00@00?oo
ool000Ooo`<003h03`<00?l03eh03`<000004ooo00@00?ooool000Woo`8000Soo`03003ooooo03ko
o`8003Goo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo01?oo`4000004ooo00@00?ooool000Soo`04003ooooo0007ool00`00oooo
o`0mool2000fool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool0
0`0?ooooo`0dool00`0?ooooo`0Cool1000001?oo`04003ooooo0008ool01000ooooo`001ooo00<0
0?ooool0??oo0`00=_oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0
=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Dool2000:ool20008ool00`00ooooo`0lool2
00000`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0e
ool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03_oo`800003ool03ooo03Go
o`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Co
o`0300oooooo01?oo`400000:_oo00<00?ooool0>_oo0`0000?oo`0?ool0=Ooo00<03oooool0=Ooo
00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo
0@00000Zool00`00ooooo`0iool30002ool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0d
ool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`80
03[oo`8000?oo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`03
00oooooo03Goo`0300oooooo03Coo`0300oooooo01;oo`800000:_oo00<00?ooool0>?oo0`000ooo
00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo
00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0gool30004ool00`0?ooooo`0d
ool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0d
ool00`0?ooooo`0Cool1000002[oo`03003ooooo03Ooo`8000Goo`0300oooooo03Coo`0300oooooo
03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo
01?oo`400000:_oo00<00?ooool0=_oo0P001_oo00<03oooool0=?oo00<03oooool0=Ooo00<03ooo
ool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Z
ool00`00ooooo`0eool30006ool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?
ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo
03Goo`8000Ooo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`03
00oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0=?oo0P002?oo
00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo
00<03oooool0=?oo00<03oooool04ooo0@00000Zool2000dool30008ool00`0?ooooo`0dool00`0?
ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?
ooooo`0Bool2000002[oo`03003ooooo03?oo`8000Woo`0300oooooo03Coo`0300oooooo03Goo`03
00oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`40
0000:_oo00<00?ooool0<_oo0`002Ooo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo
00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00
ooooo`0bool2000:ool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0d
ool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo03;oo`80
00[oo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo
03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0<Ooo0P002ooo00<03ooo
ool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03ooo
ool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0aool2000;ool00`0?ooooo`0dool00`0?
ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?
ooooo`0Cool1000002[oo`03003ooooo033oo`8000coo`0300oooooo03Coo`0300oooooo03Goo`03
00oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`40
0000:_oo00<00?ooool0<?oo0P003?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo
00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool2000`
ool2000=ool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?
ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Bool2000002[oo`03003ooooo02ooo`8000goo`03
00oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`03
00oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0;_oo0`003Ooo00<03oooool0=?oo
00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo
00<03oooool04ooo0@00000Zool00`00ooooo`0^ool2000>ool00`0?ooooo`0dool00`0?ooooo`0e
ool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0C
ool1000002[oo`03003ooooo02goo`<000koo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo
03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo
00<00?ooool0;Ooo0P003ooo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03ooo
ool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Oool40007ool00`00
ooooo`0]ool2000?ool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0d
ool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool10000027oo`03003ooooo00Koo`03
003ooooo02coo`80013oo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo
03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`4000008Ooo00<00?ooool01_oo
0`00;00?0P00o`0?L@0?0`00000Qool00`00ooooo`06ool00`00ooooo`0[ool2000Aool00`0?oooo
o`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?oooo
o`0dool00`0?ooooo`0Cool10000027oo`03003ooooo00Koo`03003ooooo02_oo`80017oo`0300oo
oooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo01?oo`4000007ooo0`002?oo00<00?ooool0:_oo0P004_oo00<03oooool0
=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0
=?oo00<03oooool04ooo0@00000Qool00`00ooooo`06ool00`00ooooo`0Zool2000Bool00`0?oooo
o`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?oooo
o`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo02Woo`<001;oo`0300oooooo03Coo`0300oo
oooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oo
oooo01?oo`400000:_oo00<00?ooool0:Ooo0P004ooo00<03oooool0=?oo00<03oooool0=Ooo00<0
3oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00
000Zool00`00ooooo`0Xool3000Cool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool0
0`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`8002Wo
o`8001Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oo
oooo03Goo`0300oooooo03Coo`0300oooooo01;oo`800000:_oo00<00?ooool0:?oo0P005?oo00<0
3oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<0
3oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0Xool2000Dool00`0?ooooo`0dool0
0`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool0
0`0?ooooo`0Cool1000002[oo`03003ooooo02Ooo`8001Goo`0300oooooo03Coo`0300oooooo03Go
o`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?o
o`400000:_oo00<00?ooool09ooo0P005Ooo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0
=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool0
0`00ooooo`0Wool2000Eool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?oooo
o`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo02Ko
o`<001Goo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oo
oooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool09_oo0P005_oo00<0
3oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<0
3oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0Vool2000Fool00`0?ooooo`0dool0
0`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool0
0`0?ooooo`0Cool1000002[oo`8002Ooo`8001Koo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01;oo`800000
:_oo00<00?ooool09Ooo0P005ooo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<0
3oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00oooo
o`0Uool2000Gool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool0
0`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo02Goo`8001Oo
o`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Go
o`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool09?oo0P006?oo00<03oooool0
=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0
=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0Tool2000Hool00`0?ooooo`0dool00`0?oooo
o`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?oooo
o`0Cool1000002[oo`03003ooooo02Coo`8001Soo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000
:_oo00<00?ooool09?oo0P006?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<0
3oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool2000Tool2
000Iool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?oooo
o`0eool00`0?ooooo`0dool00`0?ooooo`0Bool2000002[oo`03003ooooo02?oo`8001Woo`0300oo
oooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool08ooo0P006Ooo00<03oooool0=?oo00<0
3oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<0
3oooool04ooo0@00000Zool00`00ooooo`0Rool2000Jool00`0?ooooo`0dool00`0?ooooo`0eool0
0`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1
000002[oo`03003ooooo02;oo`8001[oo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Co
o`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<0
0?ooool08_oo0P006_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0
=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Cool40003ool00`00oooo
o`02ool40007ool00`00ooooo`0Rool2000Jool00`0?ooooo`0dool00`0?ooooo`0eool00`0?oooo
o`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000001Go
o`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo027oo`8001_oo`0300oooooo03Coo`0300oo
oooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oo
oooo01?oo`4000005Ooo00<00?ooool02?oo00<00?ooool01ooo0`008@0?0P00o`0?O00?0`00000E
ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`0Qool2000Kool00`0?ooooo`0dool00`0?
ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?
ooooo`0Cool1000001Goo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo023oo`8001coo`03
00oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`03
00oooooo03Coo`0300oooooo01?oo`4000004ooo0`002Ooo00@00?ooool000Ooo`03003ooooo023o
o`8001coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oo
oooo03Goo`0300oooooo03Coo`0300oooooo01?oo`4000005Ooo00<00?ooool02?oo0P002?oo00<0
0?ooool08?oo0P007?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0
=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0Oool3
000Lool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?oooo
o`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo01ooo`8001goo`0300oo
oooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool07ooo0P007Ooo00<03oooool0=?oo00<0
3oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<0
3oooool04ooo0@00000Zool00`00ooooo`0Oool2000Mool00`0?ooooo`0dool00`0?ooooo`0eool0
0`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1
000002[oo`8001ooo`8001koo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oo
oooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01;oo`800000:_oo00<00?ooool0
7_oo0P007_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<0
3oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0Nool2000Nool0
0`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool0
0`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo01goo`<001koo`0300oooooo03Co
o`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Co
o`0300oooooo01?oo`400000:_oo00<00?ooool07Ooo0P007ooo00<03oooool0=?oo00<03oooool0
=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0
4ooo0@00000Zool00`00ooooo`0Mool2000Oool00`0?ooooo`0dool00`0?ooooo`0eool00`0?oooo
o`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[o
o`03003ooooo01goo`8001ooo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oo
oooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool0
7Ooo0P007ooo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<0
3oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool2000Nool2000Oool00`0?oooo
o`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?oooo
o`0dool00`0?ooooo`0Bool2000002[oo`03003ooooo01goo`8001ooo`0300oooooo03Coo`0300oo
oooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oo
oooo01?oo`400000:_oo00<00?ooool07?oo0`007ooo00<03oooool0=?oo00<03oooool0=Ooo00<0
3oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00
000Zool00`00ooooo`0Lool2000Pool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool0
0`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003o
oooo01coo`80023oo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Co
o`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool07?oo0P00
8?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0
=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0Lool2000Pool00`0?oooo
o`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?oooo
o`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo01coo`80023oo`0300oooooo03Coo`0300oo
oooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oo
oooo01?oo`400000:_oo0P007Ooo0P008?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0
=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04_oo0P00000Zool0
0`00ooooo`0Kool3000Pool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?oooo
o`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo01_o
o`80027oo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oo
oooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool06ooo0P008Ooo00<0
3oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<0
3oooool0=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0Kool2000Qool00`0?ooooo`0dool0
0`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool0
0`0?ooooo`0Cool1000002[oo`03003ooooo01_oo`80027oo`0300oooooo03Coo`0300oooooo03Go
o`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?o
o`400000:_oo00<00?ooool06ooo0P008Ooo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0
=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Cool4
0003ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0Kool2000Qool00`0?ooooo`0dool0
0`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool0
0`0?ooooo`0Cool1000001Goo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo01[oo`<0027o
o`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Go
o`0300oooooo03Coo`0300oooooo01?oo`4000005Ooo00<00?ooool01_oo1@001ooo0`006P0?0P00
o`0?P`0?0`00000Eool00`00ooooo`06ool01000ooooo`002?oo00<00?ooool06_oo0P008_oo00<0
3oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<0
3oooool0=?oo00<03oooool04ooo0@00000Eool00`00ooooo`07ool00`00ool00008ool00`00oooo
o`0Jool2000Rool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool0
0`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000001?oo`<000[oo`8000Soo`03003o
oooo01[oo`8002;oo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Co
o`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`4000005Ooo00<00?ooool02Ooo00<0
0?ooool01_oo00<00?ooool06_oo0P008_oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0
=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool0
0`00ooooo`0Jool2000Rool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?oooo
o`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo01Wo
o`<002;oo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oo
oooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool06Ooo0P008ooo00<0
3oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<0
3oooool0=?oo00<03oooool04ooo0@00000Zool2000Jool2000Sool00`0?ooooo`0dool00`0?oooo
o`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?oooo
o`0Bool2000002[oo`03003ooooo01Woo`8002?oo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000
:_oo00<00?ooool06Ooo0P008ooo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<0
3oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04ooo0@00000Zool00`00oooo
o`0Iool2000Sool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0dool0
0`0?ooooo`0eool00`0?ooooo`0dool00`0?ooooo`0Cool1000002[oo`03003ooooo01Woo`8002?o
o`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo03Coo`0300oooooo03Go
o`0300oooooo03Coo`0300oooooo01?oo`400000:_oo00<00?ooool06?oo0`008ooo00<03oooool0
=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0
=?oo00<03oooool04ooo0@00000Zool00`00ooooo`0Hool2000Tool00`0?ooooo`0dool00`0?oooo
o`0eool00`0?ooooo`0dool00`0?ooooo`0dool00`0?ooooo`0eool00`0?ooooo`0dool00`0?oooo
o`0Cool1000002[oo`03003ooooo01Soo`8002Coo`0300oooooo03Coo`0300oooooo03Goo`0300oo
oooo03Coo`0300oooooo03Coo`0300oooooo03Goo`0300oooooo03Coo`0300oooooo01?oo`400000
:_oo0P006Ooo0P009?oo00<03oooool0=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool0
=?oo00<03oooool0=Ooo00<03oooool0=?oo00<03oooool04_oo0P00000Zool00`00ooooo`07ool0
0`00ooooo`0>ool2000Tool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0dool00`00oooo
o`0dool00`00ooooo`0eool00`00ooooo`0dool00`00ooooo`0Cool1000002[oo`03003ooooo00Oo
o`03003ooooo00Soo`03003ooooo00?oo`8000?oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`400000:_oo00<00?ooool01ooo00<00?ooool0
2?oo00<00?ooool00ooo0P000ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo0@00000Zoooo002U00000001\
\>"],
  ImageRangeCache->{{{0, 461.75}, {285, 0}} -> {-0.0470203, -0.186394, \
0.000903434, 0.006003}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hg[m_, w_]\  = \ p2[\([1, 1, 2]\)]/4\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ \[Pi]\^2\ w\)\)\((2\ m\ \[Pi]\^2\ w + \[ImaginaryI]\ \
PolyLog[2, \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Pi] - \[ImaginaryI]\ m\ \
\[Pi]\)] - \[ImaginaryI]\ PolyLog[
            2, \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi] + \[ImaginaryI]\ m\ \
\[Pi]\)] - \[ImaginaryI]\ PolyLog[
            2, \(-\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ m\ \[Pi] - 2\ \[Pi]\ \
w\)\)] + \[ImaginaryI]\ PolyLog[
            2, \(-\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi] + \[ImaginaryI]\ \
m\ \[Pi] - 2\ \[Pi]\ w\)\)])\)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(rys2[x_, 
        h_]\)\(:=\)\(FindRoot[{lh[m, w] \[Equal] x, Hg[m, w] \[Equal] h}, {m, 
          0}, {w, w /. rys1[x]}, 
        MaxIterations \[Rule] 200]\)\(\ \)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(c\  = rys2[0.1, 0.1]\)], "Input"],

Cell[BoxData[
    \({m \[Rule] \(\(0.16441149223280044`\)\(\[InvisibleSpace]\)\) + 
          5.293258286671843`*^-19\ \[ImaginaryI], 
      w \[Rule] \(\(0.5260230277508102`\)\(\[InvisibleSpace]\)\) + 
          6.491634652874305`*^-19\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(rys2a[
        x_]\)\(:=\)\(FindRoot[{lh[ .9999, w] \[Equal] x, 
          Hg[0.9999, w] \[Equal] h}, {h, 0.2}, {w, w /. rys1[x]}, 
        MaxIterations \[Rule] 200]\)\(\ \)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(ww1\  = \ rys2a[1/80]\)\)\)], "Input"],

Cell[BoxData[
    \({h \[Rule] \(\(0.757550585278399`\)\(\[InvisibleSpace]\)\) - 
          5.782635711635904`*^-10\ \[ImaginaryI], 
      w \[Rule] \(\(0.0004068584136698383`\)\(\[InvisibleSpace]\)\) - 
          1.4294856867021133`*^-12\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(wyk[hl_]\  := \ 
        Block[{xmax}, \[IndentingNewLine]xmax\  = \ 
            Re[\(rys2a[hl]\)[\([1, 2]\)]]; \[IndentingNewLine]\ 
          data = \ Table[{x, rys2[hl, x]}, {x, 0.001, xmax + xmax/30, 
                xmax/30}]\[IndentingNewLine]];\)\)], "Input"],

Cell[BoxData[{
    \(\(dane01 = wyk[1/1000];\)\), "\[IndentingNewLine]", 
    \(\(dane02 = wyk[1/80];\)\), "\[IndentingNewLine]", 
    \(\(dane03 = wyk[1/12];\)\), "\[IndentingNewLine]", 
    \(\(dane04 = wyk[1/4];\)\)}], "Input"],

Cell[BoxData[
    \(Save["\<dane.dat\>", dane01, dane02, dane03, dane04]\)], "Input"],

Cell[BoxData[{
    \(\(dane1 = \ 
        Table[{dane01[\([i, 1]\)], Re[dane01[\([i, 2, 1, 2]\)]]}, {i, 1, 
            Length[dane01]}];\)\), "\[IndentingNewLine]", 
    \(\(dane2 = \ 
        Table[{dane02[\([i, 1]\)], Re[dane02[\([i, 2, 1, 2]\)]]}, {i, 1, 
            Length[dane02]}];\)\), "\[IndentingNewLine]", 
    \(\(dane3 = \ 
        Table[{dane03[\([i, 1]\)], Re[dane03[\([i, 2, 1, 2]\)]]}, {i, 1, 
            Length[dane03]}];\)\), "\[IndentingNewLine]", 
    \(\(dane4 = \ 
        Table[{dane04[\([i, 1]\)], Re[dane04[\([i, 2, 1, 2]\)]]}, {i, 1, 
            Length[dane04]}];\)\)}], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"pic1", " ", "=", " ", 
        RowBox[{"ListPlot", "[", 
          RowBox[{
          "dane1", ",", \(PlotJoined \[Rule] True\), 
            ",", \(FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", "\<m\>"}\),
             ",", \(DisplayFunction \[Rule] Identity\), 
            ",", \(GridLines \[Rule] Automatic\), ",", \(Frame \[Rule] True\),
             ",", \(RotateLabel \[Rule] False\), 
            StyleBox[",",
              
              "MR"], \(PlotStyle \[Rule] {RGBColor[0, 0, 0], 
                Thickness[0.005]}\)}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  
    RowBox[{
      RowBox[{"pic2", " ", "=", " ", 
        RowBox[{"ListPlot", "[", 
          RowBox[{
          "dane2", ",", \(PlotJoined \[Rule] True\), 
            ",", \(FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", "\<m\>"}\),
             ",", \(DisplayFunction \[Rule] Identity\), 
            ",", \(GridLines \[Rule] Automatic\), ",", \(Frame \[Rule] True\),
             ",", \(RotateLabel \[Rule] False\), 
            StyleBox[",",
              
              "MR"], \(PlotStyle \[Rule] {RGBColor[1, 0, 0], 
                Thickness[0.005]}\)}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  
    RowBox[{
      RowBox[{"pic3", " ", "=", " ", 
        RowBox[{"ListPlot", "[", 
          RowBox[{
          "dane3", ",", \(PlotJoined \[Rule] True\), 
            ",", \(FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", "\<m\>"}\),
             ",", \(DisplayFunction \[Rule] Identity\), 
            ",", \(GridLines \[Rule] Automatic\), ",", \(Frame \[Rule] True\),
             ",", \(RotateLabel \[Rule] False\), 
            StyleBox[",",
              
              "MR"], \(PlotStyle \[Rule] {RGBColor[0, 1, 0], 
                Thickness[0.005]}\)}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  
    RowBox[{
      RowBox[{"pic4", " ", "=", " ", 
        RowBox[{"ListPlot", "[", 
          RowBox[{
          "dane4", ",", \(PlotJoined \[Rule] True\), 
            ",", \(FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", "\<m\>"}\),
             ",", \(DisplayFunction \[Rule] Identity\), 
            ",", \(GridLines \[Rule] Automatic\), ",", \(Frame \[Rule] True\),
             ",", \(RotateLabel \[Rule] False\), 
            StyleBox[",",
              
              "MR"], \(PlotStyle \[Rule] {RGBColor[0, 0, 1], 
                Thickness[0.005]}\)}], "]"}]}], ";"}]}], "Input"],

Cell[BoxData[
    \(\(Show[
        gra1\  = 
          Graphics[{Text[\*"\"\<\!\(l\/h\)=\!\(1\/4\)\>\"", {0.3,  .9}], 
              Text[\*"\"\<\!\(l\/h\)=\!\(1\/12\)\>\"", {0.53,  .9}], 
              Text[\*"\"\<\!\(l\/h\)=\!\(1\/80\)\>\"", {0.763,  .87}], 
              Text[\*"\"\<\!\(l\/h\)=0\>\"", {0.88,  .85}]}], 
        DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pic1, pic2, pic3, pic4, gra1, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {{0, Automatic}, {0, Automatic}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.54552e-17 1.06039 1.18178e-17 0.60296 [
[.21208 -0.0125 -9 -9 ]
[.21208 -0.0125 9 0 ]
[.42415 -0.0125 -9 -9 ]
[.42415 -0.0125 9 0 ]
[.63623 -0.0125 -9 -9 ]
[.63623 -0.0125 9 0 ]
[.84831 -0.0125 -9 -9 ]
[.84831 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -7.65625 -18.8125 ]
[.5 -0.0125 7.65625 -9 ]
[-0.0125 .12059 -18 -4.5 ]
[-0.0125 .12059 0 4.5 ]
[-0.0125 .24118 -18 -4.5 ]
[-0.0125 .24118 0 4.5 ]
[-0.0125 .36178 -18 -4.5 ]
[-0.0125 .36178 0 4.5 ]
[-0.0125 .48237 -18 -4.5 ]
[-0.0125 .48237 0 4.5 ]
[-0.0125 .60296 -6 -4.5 ]
[-0.0125 .60296 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -28 -4.90625 ]
[-0.01875 .30902 -18 4.90625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21208 0 m
.21208 .61803 L
s
.42415 0 m
.42415 .61803 L
s
.63623 0 m
.63623 .61803 L
s
.84831 0 m
.84831 .61803 L
s
0 .12059 m
1 .12059 L
s
0 .24118 m
1 .24118 L
s
0 .36178 m
1 .36178 L
s
0 .48237 m
1 .48237 L
s
0 g
.21208 0 m
.21208 .00625 L
s
[(0.2)] .21208 -0.0125 0 1 Mshowa
.42415 0 m
.42415 .00625 L
s
[(0.4)] .42415 -0.0125 0 1 Mshowa
.63623 0 m
.63623 .00625 L
s
[(0.6)] .63623 -0.0125 0 1 Mshowa
.84831 0 m
.84831 .00625 L
s
[(0.8)] .84831 -0.0125 0 1 Mshowa
.125 Mabswid
.05302 0 m
.05302 .00375 L
s
.10604 0 m
.10604 .00375 L
s
.15906 0 m
.15906 .00375 L
s
.2651 0 m
.2651 .00375 L
s
.31812 0 m
.31812 .00375 L
s
.37114 0 m
.37114 .00375 L
s
.47717 0 m
.47717 .00375 L
s
.53019 0 m
.53019 .00375 L
s
.58321 0 m
.58321 .00375 L
s
.68925 0 m
.68925 .00375 L
s
.74227 0 m
.74227 .00375 L
s
.79529 0 m
.79529 .00375 L
s
.90133 0 m
.90133 .00375 L
s
.95435 0 m
.95435 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -68.6562 -22.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
69.000 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
74.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12059 m
.00625 .12059 L
s
[(0.2)] -0.0125 .12059 1 0 Mshowa
0 .24118 m
.00625 .24118 L
s
[(0.4)] -0.0125 .24118 1 0 Mshowa
0 .36178 m
.00625 .36178 L
s
[(0.6)] -0.0125 .36178 1 0 Mshowa
0 .48237 m
.00625 .48237 L
s
[(0.8)] -0.0125 .48237 1 0 Mshowa
0 .60296 m
.00625 .60296 L
s
[(1)] -0.0125 .60296 1 0 Mshowa
.125 Mabswid
0 .03015 m
.00375 .03015 L
s
0 .0603 m
.00375 .0603 L
s
0 .09044 m
.00375 .09044 L
s
0 .15074 m
.00375 .15074 L
s
0 .18089 m
.00375 .18089 L
s
0 .21104 m
.00375 .21104 L
s
0 .27133 m
.00375 .27133 L
s
0 .30148 m
.00375 .30148 L
s
0 .33163 m
.00375 .33163 L
s
0 .39192 m
.00375 .39192 L
s
0 .42207 m
.00375 .42207 L
s
0 .45222 m
.00375 .45222 L
s
0 .51252 m
.00375 .51252 L
s
0 .54266 m
.00375 .54266 L
s
0 .57281 m
.00375 .57281 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -89 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.21208 .61178 m
.21208 .61803 L
s
.42415 .61178 m
.42415 .61803 L
s
.63623 .61178 m
.63623 .61803 L
s
.84831 .61178 m
.84831 .61803 L
s
.125 Mabswid
.05302 .61428 m
.05302 .61803 L
s
.10604 .61428 m
.10604 .61803 L
s
.15906 .61428 m
.15906 .61803 L
s
.2651 .61428 m
.2651 .61803 L
s
.31812 .61428 m
.31812 .61803 L
s
.37114 .61428 m
.37114 .61803 L
s
.47717 .61428 m
.47717 .61803 L
s
.53019 .61428 m
.53019 .61803 L
s
.58321 .61428 m
.58321 .61803 L
s
.68925 .61428 m
.68925 .61803 L
s
.74227 .61428 m
.74227 .61803 L
s
.79529 .61428 m
.79529 .61803 L
s
.90133 .61428 m
.90133 .61803 L
s
.95435 .61428 m
.95435 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12059 m
1 .12059 L
s
.99375 .24118 m
1 .24118 L
s
.99375 .36178 m
1 .36178 L
s
.99375 .48237 m
1 .48237 L
s
.99375 .60296 m
1 .60296 L
s
.125 Mabswid
.99625 .03015 m
1 .03015 L
s
.99625 .0603 m
1 .0603 L
s
.99625 .09044 m
1 .09044 L
s
.99625 .15074 m
1 .15074 L
s
.99625 .18089 m
1 .18089 L
s
.99625 .21104 m
1 .21104 L
s
.99625 .27133 m
1 .27133 L
s
.99625 .30148 m
1 .30148 L
s
.99625 .33163 m
1 .33163 L
s
.99625 .39192 m
1 .39192 L
s
.99625 .42207 m
1 .42207 L
s
.99625 .45222 m
1 .45222 L
s
.99625 .51252 m
1 .51252 L
s
.99625 .54266 m
1 .54266 L
s
.99625 .57281 m
1 .57281 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.005 w
.00106 .00063 m
.03355 .01983 L
.06603 .03903 L
.09852 .05823 L
.131 .07743 L
.16349 .09664 L
.19597 .11586 L
.22846 .13508 L
.26094 .15431 L
.29343 .17355 L
.32591 .1928 L
.3584 .21206 L
.39088 .23134 L
.42337 .25063 L
.45585 .26994 L
.48834 .28928 L
.52082 .30863 L
.55331 .32802 L
.58579 .34745 L
.61827 .36691 L
.65076 .38642 L
.68324 .40599 L
.71573 .42562 L
.74821 .44535 L
.7807 .46519 L
.81318 .48517 L
.84567 .50536 L
.87815 .52585 L
.91064 .54687 L
.94312 .56907 L
.97561 .60296 L
s
1 0 0 r
.00106 .0007 m
.02784 .01828 L
.05461 .03586 L
.08139 .05345 L
.10817 .07105 L
.13494 .08867 L
.16172 .1063 L
.1885 .12394 L
.21527 .14162 L
.24205 .15932 L
.26883 .17705 L
.2956 .19482 L
.32238 .21264 L
.34916 .2305 L
.37593 .24842 L
.40271 .26641 L
.42949 .28447 L
.45626 .30262 L
.48304 .32088 L
.50981 .33925 L
.53659 .35777 L
.56337 .37647 L
.59014 .39537 L
.61692 .41455 L
.6437 .43408 L
.67047 .45408 L
.69725 .47475 L
.72403 .49647 L
.7508 .52003 L
.77758 .54765 L
.80436 .60296 L
s
0 1 0 r
.00106 .00093 m
.01815 .01596 L
.03523 .03099 L
.05232 .04604 L
.0694 .06111 L
.08649 .07621 L
.10357 .09136 L
.12066 .10656 L
.13774 .12181 L
.15483 .13714 L
.17191 .15255 L
.189 .16806 L
.20608 .18367 L
.22317 .19942 L
.24025 .21531 L
.25734 .23137 L
.27442 .24762 L
.29151 .26411 L
.30859 .28085 L
.32568 .29791 L
.34277 .31534 L
.35985 .3332 L
.37694 .35161 L
.39402 .37068 L
.41111 .39061 L
.42819 .41165 L
.44528 .43423 L
.46236 .45907 L
.47945 .48762 L
.49653 .52379 L
.51362 .60296 L
s
0 0 1 r
.00106 .0016 m
.00996 .01505 L
.01886 .02851 L
.02776 .04199 L
.03667 .05552 L
.04557 .0691 L
.05447 .08274 L
.06337 .09646 L
.07227 .11027 L
.08117 .1242 L
.09007 .13826 L
.09897 .15246 L
.10787 .16684 L
.11678 .18141 L
.12568 .1962 L
.13458 .21125 L
.14348 .22659 L
.15238 .24227 L
.16128 .25834 L
.17018 .27486 L
.17908 .2919 L
.18799 .30958 L
.19689 .32801 L
.20579 .34737 L
.21469 .36789 L
.22359 .38991 L
.23249 .41397 L
.24139 .44097 L
.25029 .47275 L
.2592 .51432 L
.2681 .60296 L
s
0 g
gsave
.31812 .54266 -78.1875 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
84.250 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.938 17.000 moveto
(\\200\\200) show
87.188 17.000 moveto
(\\200) show
89.250 17.000 moveto
(\\200) show
84.250 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
93.375 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.562 .54266 -81.1875 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.250 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.938 17.000 moveto
(\\200\\200\\200\\200) show
91.438 17.000 moveto
(\\200\\200) show
95.250 17.000 moveto
(\\200) show
84.250 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
99.375 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.80907 .52458 -81.1875 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.125 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.250 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.938 17.000 moveto
(\\200\\200\\200\\200) show
91.438 17.000 moveto
(\\200\\200) show
95.250 17.000 moveto
(\\200) show
84.250 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
99.375 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.93314 .51252 -75.0938 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
81.188 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
87.188 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{484, 299},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007T0001:a000`40n007h00OooooiOoo003ooooU
ool00?ooonGoo`00oooo1Ooo00<00?oo0000gOoo003mool20002ool200001?oo00000000gOoo003n
ool01000ooooo`000ooo00<00?ooool0g?oo003nool01000ooooo`00h_oo003nool4003Rool00?ko
o`04003ooooo003Rool00?goo`8000;oo`800>7oo`00ooooiOoo003ooooUool007goo`8000Coo`03
003ooooo00;oo`@004ooo`8000Coo`03003ooooo00Coo`03003ooooo04goo`8000Coo`03003ooooo
00?oo`80053oo`8000Coo`03003ooooo00?oo`80043oo`00O?oo00@00?ooool000Soo`03003ooooo
04ooo`04003ooooo000:ool00`00ooooo`1<ool01000ooooo`002?oo00@00?ooool004koo`04003o
oooo0008ool01000ooooo`00?ooo001lool01000ooooo`002Ooo00<00?ooool0C_oo00@00?ooool0
00Ooo`D004goo`04003ooooo0008ool01000ooooo`00C_oo00@00?ooool000Soo`04003ooooo000o
ool007coo`04003ooooo000:ool00`00ooooo`1=ool01000ooooo`001ooo00@00?ooool004koo`04
003ooooo0008ool3001?ool01000ooooo`002Ooo0P00@?oo001lool01000ooooo`002ooo00<00?oo
ool0C?oo00@00?ooool000Soo`03003oo`0004koo`04003ooooo0008ool00`00ooooo`1?ool01000
ooooo`002?oo00@00?ooool003ooo`00O?oo00@00?ooool000Soo`04003ooooo001>ool01000oooo
o`002Ooo0P00C_oo00@00?ooool000Soo`03003ooooo04ooo`04003ooooo0008ool01000ooooo`00
?ooo001mool2000:ool2001@ool2000;ool00`00ooooo`1=ool2000:ool3001?ool2000:ool20010
ool00?ooonGoo`00ooooiOoo003ooooUool00?ooonGoo`00ooooiOoo000Vool00`OPooooo`3ooonl
ool002Goo`031n007`OP0?l00;X000?oo`009Ooo0`0O00<7h?P0ool04_oo00<00?ooool05Ooo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05Ooo00<0
0?ooool05?oo00<00?ooool04Ooo00<00?ooool00Ooo000Vool201l21n000oP0003oo`0@ool00`00
ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Eool00`00
ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00
ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00
ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Aool00`00ooooo`01ool002Koo`0300007`0O0087
h0;h05Ooo`03003ooooo05_oo`03003ooooo05[oo`03003ooooo05_oo`03003ooooo043oo`03003o
oooo007oo`009_oo00@0000O01l07`<7h003n0000?oo05Coo`0300oooooo05_oo`0300oooooo05[o
o`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00D00?oo01l07ooo00<7h0;h
0003003ooooo057oo`0300oooooo05_oo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043o
o`03003ooooo007oo`009_oo00<00?ooool00P0O00Coo`OP1n07h0;h0003003ooooo053oo`0300oo
oooo05_oo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo
00<00?ooool00`0O00Coo`OP1n07h0?h0003003ooooo04koo`0300oooooo05_oo`0300oooooo05[o
o`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00@00?ooooooo`<07`04ool7
h0OP1n03n002001>ool00`0?ooooo`1Kool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10
ool00`00ooooo`01ool002Koo`03003ooooo00;oo`807`;oo`<7h0Ch008004coo`0300oooooo05_o
o`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?oo
ool00ooo0P0O0_oo0`OP00CoooP0n03h008004_oo`0300oooooo05_oo`0300oooooo05[oo`0300oo
oooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool00ooo0`0O0_oo0`OP00?o
ooP0n0000_P00P00BOoo00<03oooool0Fooo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0
@?oo00<00?ooool00Ooo000Vool00`00ooooo`04ool301l2ool31n02ool3n0030017ool00`0?oooo
o`1Kool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`80
00Koo`807`?oo`<7h0;oo`Ch00<004Goo`0300oooooo05_oo`0300oooooo05[oo`0300oooooo05_o
o`0300oooooo03ooo`8000?oo`009_oo00<00?ooool01_oo0P0O0ooo0`OP0ooo0oP00`00A?oo00<0
3oooool0Fooo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000V
ool00`00ooooo`06ool301l3ool31n03ool4n0030012ool00`0?ooooo`1Kool00`0?ooooo`1Jool0
0`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo00Ooo`807`Coo`@7
h0?oo`?h00@0043oo`0300oooooo05_oo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043o
o`03003ooooo007oo`009_oo00<00?ooool02?oo0P0O1Ooo0`OP0ooo1?P00`00?ooo00<03oooool0
Fooo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00
ooooo`08ool301l5ool31n04ool3n004000mool00`0?ooooo`1Kool00`0?ooooo`1Jool00`0?oooo
o`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo00Woo`807`Koo`@7h0?oo`Ch
00<003coo`0300oooooo05_oo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003o
oooo007oo`009_oo00<00?ooool02_oo0P0O1ooo0`OP1?oo0oP01000>_oo00<03oooool0Fooo00<0
3oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0:
ool301l7ool31n04ool4n004000hool00`0?ooooo`1Kool00`0?ooooo`1Jool00`0?ooooo`1Kool0
0`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo00_oo`807`Soo`<7h0Goo`?h00@003Oo
o`0300oooooo05_oo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007o
o`009_oo00<00?ooool03?oo0P0O2?oo0`OP1Ooo1?P01000=Ooo00<03oooool0Fooo00<03oooool0
F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0<ool301l8
ool31n06ool3n0001?oo00000000=?oo00<03oooool0Fooo00<03oooool0F_oo00<03oooool0Fooo
00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0=ool201l9ool31n06ool4n004000b
ool00`0?ooooo`1Kool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01
ool002Koo`03003ooooo00koo`807`Woo`<7h0Ooo`Ch00@0033oo`0300oooooo05_oo`0300oooooo
05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo0P003ooo0`0O2Ooo0`OP
2?oo1?P00`00;ooo00<03oooool0Fooo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0?ooo
0P000ooo000Vool00`00ooooo`0?ool201l:ool31n08ool4n004000]ool00`0?ooooo`1Kool00`0?
ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo013o
o`807`[oo`<7h0Woo`Ch00@002_oo`0300oooooo05_oo`0300oooooo05[oo`0300oooooo05_oo`03
00oooooo043oo`03003ooooo007oo`009_oo00<00?ooool04?oo0`0O2_oo0`OP2_oo1?P01000:Ooo
00<03oooool0Fooo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo
000Vool00`00ooooo`0Aool201l<ool31n0:ool3n0000ooo00000002000Wool00`0?ooooo`1Kool0
0`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo
01;oo`807`coo`<7h0[oo`Ch0003ool00000008002Goo`0300oooooo05_oo`0300oooooo05[oo`03
00oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool04_oo0`0O3?oo0`OP
2ooo0oP000?oo`0000000`008ooo00<03oooool0Fooo00<03oooool0F_oo00<03oooool0Fooo00<0
3oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0Cool201l=ool31n0;ool3n002ool4000R
ool00`0?ooooo`1Kool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01
ool002Koo`03003ooooo01Coo`807`goo`<7h0_oo`Ch00;oo`@0023oo`0300oooooo05_oo`0300oo
oooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool05?oo
0`0O3Ooo10OP2ooo0oP00ooo0`007ooo00<03oooool0Fooo00<03oooool0F_oo00<03oooool0Fooo
00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0Eool201l?ool31n0;ool3n003ool4
000Mool00`0?ooooo`1Kool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00oooo
o`01ool002Koo`03003ooooo01Goo`<07`ooo`<7h0_oo`Ch00?oo`@001_oo`0300oooooo05_oo`03
00oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0
5_oo0P0O4?oo10OP2ooo0oP00ooo10006_oo00<03oooool0Fooo00<03oooool0F_oo00<03oooool0
Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool2000Hool201lAool31n0;ool4n003ool4000H
ool00`0?ooooo`1Kool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`0oool20003ool002Ko
o`03003ooooo01Ooo`<07a7oo`<7h0coo`?h00Coo`<001Ooo`0300oooooo05_oo`0300oooooo05[o
o`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool06?oo0P0O4_oo
0`OP3?oo1?P00ooo10005Ooo00<03oooool0Fooo00<03oooool0F_oo00<03oooool0Fooo00<03ooo
ool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0Hool301lBool31n0=ool3n004ool4000Cool0
0`0?ooooo`1Kool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool0
02Koo`03003ooooo01Woo`807a?oo`<7h0goo`Ch00?oo`@001;oo`0300oooooo05_oo`0300oooooo
05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool06_oo0P0O
4ooo0`OP3_oo0oP01?oo10004?oo00<03oooool0Fooo00<03oooool0F_oo00<03oooool0Fooo00<0
3oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0Jool301lCool31n0>ool4n004ool4000>
ool00`0?ooooo`1Kool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01
ool002Koo`03003ooooo01_oo`807aCoo`<7h0ooo`?h00Coo`D000coo`0300oooooo05_oo`0300oo
oooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool07?oo
0P0O5?oo0`OP3ooo1?P01?oo10002ooo00<03oooool0Fooo00<03oooool0F_oo00<03oooool0Fooo
00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0Lool301lDool31n0@ool3n005ool4
0009ool00`0?ooooo`1Kool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00oooo
o`01ool002Koo`03003ooooo01goo`807aGoo`<7h13oo`Ch00Goo`@000Ooo`0300oooooo05_oo`03
00oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`004?oo0P001?oo00<0
0?ooool00_oo10001ooo00<00?ooool07_oo0P0O5_oo0`OP4?oo0oP01Ooo10001_oo00<03oooool0
Fooo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000?ool01000
ooooo`002?oo00<00?ooool02?oo00<00?ooool07_oo0`0O5_oo0`OP4?oo1?P01Ooo10001?oo00<0
3oooool0Fooo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000?
ool01000ooooo`002Ooo00<00?ooool01ooo0`007`0?0P0O5`0?0`OP4@0?0oP01P0?1000o`0?G@0?
0`000ooo000?ool01000ooooo`002_oo00<00?ooool01_oo00<00?ooool08?oo0P0O5ooo0`OP4Ooo
1?P01_oo0`0000?oo`0?ool0G?oo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<0
0?ooool00Ooo000?ool01000ooooo`002ooo00<00?ooool01Ooo00<00?ooool08?oo0`0O5ooo0`OP
4_oo0oP01_oo1000GOoo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool0
0Ooo000?ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo027oo`807aSoo`<7h1;oo`Ch
00Koo`@005_oo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`00
4?oo0P002_oo0P002?oo00<00?ooool08_oo0P0O6?oo0`OP4ooo0oP01_oo00@03`00000005[oo`03
00oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0
8_oo0`0O6?oo0`OP4ooo1?P01?oo00<03ooo00000`00F?oo00<03oooool0F_oo00<03oooool0Fooo
00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0Sool201lIool31n0Dool3n003ool0
100?oooooooo1000E_oo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool0
0Ooo000Vool00`00ooooo`0Tool201lIool31n0Dool4n0000ooo00ooo`04ool4001Dool00`0?oooo
o`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo02Coo`<0
7aWoo`<7h1Goo`?h000300oooooo00Coo`@005?oo`0300oooooo05[oo`0300oooooo05_oo`0300oo
oooo043oo`03003ooooo007oo`009_oo00<00?ooool09Ooo0P0O6_oo0`OP5Ooo1?P01ooo1000DOoo
00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00oooo
o`0Vool201lJool41n0Eool3n008ool4001?ool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?oooo
o`10ool00`00ooooo`01ool002Koo`03003ooooo02Koo`<07a_oo`<7h1Coo`0300oh0?P000;h00Oo
o`D004goo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo
00<00?ooool09ooo0P0O7?oo0`OP4ooo00<03oooool01?P01ooo1000C?oo00<03oooool0F_oo00<0
3oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0Xool201lLool41n0A
ool00`0?ooooo`02ool4n007ool4001:ool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10
ool00`00ooooo`01ool002Koo`8002Woo`<07agoo`<7h13oo`0300oooooo00?oo`Ch00Soo`@004So
o`0300oooooo05[oo`0300oooooo05_oo`0300oooooo03ooo`8000?oo`009_oo00<00?ooool0:Ooo
0P0O7_oo0`OP3ooo00<03oooool01Ooo1?P01ooo1000Aooo00<03oooool0F_oo00<03oooool0Fooo
00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0Yool201lOool31n0>ool00`0?oooo
o`07ool4n007ool40015ool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00oooo
o`01ool002Koo`03003ooooo02[oo`807aooo`<7h0goo`0300oooooo00Woo`?h00Soo`@004?oo`03
00oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0
:_oo0P0O8?oo0`OP3?oo00<03oooool02_oo1?P02?oo0`00@_oo00<03oooool0F_oo00<03oooool0
Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0[ool201lPool31n0;ool00`0?
ooooo`0<ool3n008ool40010ool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00
ooooo`01ool002Koo`03003ooooo02_oo`807b7oo`<7h0[oo`0300oooooo00goo`Ch00Soo`@003ko
o`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?oo
ool0:ooo0`0O8Ooo0`OP2Ooo00<03oooool03ooo0oP02Ooo0`00?Ooo00<03oooool0F_oo00<03ooo
ool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0/ool201lRool31n08ool0
0`0?ooooo`0@ool4n008ool4000kool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool0
0`00ooooo`01ool002Koo`03003ooooo02goo`807b;oo`<7h0Ooo`0300oooooo01;oo`?h00Woo`@0
03Woo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<0
0?ooool0;Ooo0`0O8_oo0`OP1_oo00<03oooool04ooo1?P02Ooo1000=ooo00<03oooool0F_oo00<0
3oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0^ool201lTool31n04
ool00`0?ooooo`0Eool3n009ool4000fool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10
ool00`00ooooo`01ool002Koo`03003ooooo02ooo`807bCoo`<7h0?oo`0300oooooo01Koo`Ch00Wo
o`@003Coo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo
0P00<?oo0`0O9?oo0`OP0_oo00<03oooool06?oo0oP02_oo1000<_oo00<03oooool0F_oo00<03ooo
ool0Fooo00<03oooool0?ooo0P000ooo000Vool00`00ooooo`0`ool201lUool31n000ooo00ooo`0J
ool4n009ool5000`ool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01
ool002Koo`03003ooooo033oo`<07bGoo`<7h00300oooooo01_oo`?h00[oo`@002ooo`0300oooooo
05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0<Ooo0P0O
9_oo0`OP7_oo1?P02_oo1000;Ooo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<0
0?ooool00Ooo000Vool00`00ooooo`0bool201lVool31n0Oool3n00;ool4000[ool00`0?ooooo`1J
ool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo03;oo`<07bKo
o`0400l7h0OP1n0Nool4n00:ool4000Zool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10
ool00`00ooooo`01ool002Koo`03003ooooo03?oo`807bKoo`0300ooo`OP0087h1ooo`?h00_oo`@0
02Soo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<0
0?ooool0<ooo0`0O9Ooo00<03oooool00`OP7ooo1?P02ooo0`009ooo00<03oooool0F_oo00<03ooo
ool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0dool201lUool0100?oooo
oooo0`OP8?oo0oP02ooo10009Ooo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<0
0?ooool00Ooo000Vool00`00ooooo`0eool201lTool00`0?ooooo`02ool31n0Pool3n00<ool4000S
ool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003o
oooo03Goo`<07b?oo`0300oooooo00?oo`<7h23oo`Ch00_oo`@002;oo`0300oooooo05[oo`0300oo
oooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0=_oo0P0O8ooo00<03ooo
ool01?oo0`OP8Ooo0oP03?oo10008?oo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo
00<00?ooool00Ooo000Vool00`00ooooo`0gool201lRool00`0?ooooo`05ool31n0Qool3n00=ool3
000Oool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`80
03Soo`<07b7oo`0300oooooo00Koo`<7h27oo`Ch00coo`@001goo`0300oooooo05[oo`0300oooooo
05_oo`0300oooooo03ooo`8000?oo`009_oo00<00?ooool0>?oo0P0O8Ooo00<03oooool01ooo0`OP
8_oo0oP03Ooo10006ooo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool0
0Ooo000Vool00`00ooooo`0hool301lPool00`0?ooooo`08ool31n0Rool4n00<ool4000Jool00`0?
ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo03Wo
o`807b3oo`0300oooooo00Woo`<7h2?oo`?h00goo`@001Soo`0300oooooo05[oo`0300oooooo05_o
o`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0>_oo0P0O7ooo00<03oooool02_oo
0`OP8ooo1?P03Ooo10005_oo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?oo
ool00Ooo000Vool00`00ooooo`0jool301lNool00`0?ooooo`0;ool31n0Tool3n00>ool4000Dool0
0`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo
03_oo`807akoo`0300oooooo00goo`<7h2?oo`Ch00koo`@001;oo`0300oooooo05[oo`0300oooooo
05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0>ooo0`0O7Ooo00<03oooool0
3_oo0`OP9?oo0oP03ooo10004?oo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo00<0
0?ooool00Ooo000Vool00`00ooooo`0lool201lMool00`0?ooooo`0?ool31n0Tool4n00>ool5000>
ool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003o
oooo03coo`<07acoo`0300oooooo013oo`<7h2Goo`?h00ooo`@000goo`0300oooooo05[oo`0300oo
oooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0?Ooo0P0O7?oo00<03ooo
ool04Ooo0`OP9Ooo1?P03ooo10002ooo00<03oooool0F_oo00<03oooool0Fooo00<03oooool0@?oo
00<00?ooool00Ooo000Vool00`00ooooo`0nool201lKool00`0?ooooo`0Bool31n0Vool3n00@ool3
000:ool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool0013oo`80
00Coo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo03koo`<07a[oo`0300oooooo01?oo`<7
h2Koo`Ch00ooo`@000Soo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo
007oo`003ooo00@00?ooool000[oo`03003ooooo00Koo`03003ooooo03ooo`807a[oo`0300oooooo
01Coo`<7h2Ooo`?h013oo`@000Koo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03
003ooooo007oo`003ooo00@00?ooool000Ooo`D000Ooo`<003l03`<07c403`<7h2L03`Ch00l03`@0
0?l03`803`<000?oo`003ooo00@00?ooool000Ooo`04003ooooo0008ool00`00ooooo`10ool201lI
ool00`0?ooooo`0Fool31n0Xool3n00@ool40003ool00`0?ooooo`1Jool00`0?ooooo`1Kool00`0?
ooooo`10ool00`00ooooo`01ool000ooo`04003ooooo0008ool00`00ool00008ool00`00ooooo`10
ool301lHool00`0?ooooo`0Gool31n0Xool4n00@ool30002ool00`0?ooooo`1Jool00`0?ooooo`1K
ool00`0?ooooo`10ool00`00ooooo`01ool000ooo`04003ooooo0009ool20008ool00`00ooooo`11
ool201lHool00`0?ooooo`0Hool31n0Yool3n00@ool400000`0?ooooo`1Jool00`0?ooooo`1Kool0
0`0?ooooo`10ool00`00ooooo`01ool0013oo`8000_oo`03003ooooo00Koo`03003ooooo04;oo`80
7aOoo`0300oooooo01Woo`<7h2Woo`Ch013oo`@005_oo`0300oooooo05_oo`0300oooooo043oo`03
003ooooo007oo`009_oo00<00?ooool0@_oo0`0O5_oo00<03oooool06_oo0`OP:_oo0oP04?oo1000
F_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`13ool201lF
ool00`0?ooooo`0Kool31n0Zool4n00?ool00`0?00000002001Hool00`0?ooooo`1Kool00`0?oooo
o`10ool00`00ooooo`01ool002Koo`03003ooooo04?oo`<07aGoo`0300oooooo01coo`<7h2_oo`?h
00koo`0300oooooo00@005Koo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo
00<00?ooool0A?oo0P0O5Ooo00<03oooool07Ooo0`OP:ooo1?P03?oo00<03oooool00_oo1000E?oo
00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`14ool301lDool0
0`0?ooooo`0Nool31n0/ool3n00;ool00`0?ooooo`04ool4001Bool00`0?ooooo`1Kool00`0?oooo
o`10ool00`00ooooo`01ool002Koo`03003ooooo04Goo`807aCoo`0300oooooo01ooo`<7h2coo`Ch
00Woo`0300oooooo00Koo`@0053oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`00
9_oo00<00?ooool0AOoo0`0O4ooo00<03oooool08?oo0`OP;Ooo0oP02?oo00<03oooool01ooo1@00
C_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`16ool201lC
ool00`0?ooooo`0Qool31n0]ool4n006ool00`0?ooooo`09ool4001=ool00`0?ooooo`1Kool00`0?
ooooo`10ool00`00ooooo`01ool002Koo`8004Ooo`<07a;oo`0300oooooo02;oo`<7h2koo`?h00Go
o`0300oooooo00_oo`@004_oo`0300oooooo05_oo`0300oooooo03ooo`8000?oo`009_oo00<00?oo
ool0Aooo0P0O4_oo00<03oooool08ooo0`OP;_oo1?P00ooo00<03oooool03Ooo0`00B_oo00<03ooo
ool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`17ool301lAool00`0?oooo
o`0Tool31n0_ool3n002ool00`0?ooooo`0>ool40018ool00`0?ooooo`1Kool00`0?ooooo`10ool0
0`00ooooo`01ool002Koo`03003ooooo04Soo`807a7oo`0300oooooo02Goo`<7h2ooo`Ch000300oo
oooo013oo`@004Koo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?oo
ool0B?oo0`0O4?oo00<03oooool09_oo0`OP<?oo0oP04ooo1000AOoo00<03oooool0Fooo00<03ooo
ool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`19ool201l@ool00`0?ooooo`0Wool31n0`ool4
n00Cool40013ool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo
04[oo`807`ooo`0300oooooo02Soo`<7h33oo`0400oh0?P0n00Dool30012ool00`0?ooooo`1Kool0
0`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo04[oo`<07`koo`0300oooooo02Woo`<7
h2ooo`0300ooooP000?h01?oo`@0043oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007o
o`009_oo00<00?ooool0Booo0P0O3_oo00<03oooool0:_oo0`OP;_oo00@03oooooooo`?h01Coo`<0
03ooo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0Booo0`0O
3Ooo00<03oooool0:ooo0`OP;Ooo00<03oooool00_oo1?P04ooo1000?Ooo00<03oooool0Fooo00<0
3oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`1<ool201l=ool00`0?ooooo`0/ool31n0/
ool00`0?ooooo`04ool3n00Dool3000lool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01
ool002Koo`03003ooooo04coo`<07`coo`0300oooooo02goo`<7h2_oo`0300oooooo00Goo`Ch01?o
o`@003[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0COoo
0P0O3?oo00<03oooool0;_oo0`OP:_oo00<03oooool01ooo0oP05?oo1000>?oo00<03oooool0Fooo
00<03oooool0@?oo00<00?ooool00Ooo000Vool2001>ool301l;ool00`0?ooooo`0_ool31n0Yool0
0`0?ooooo`08ool4n00Cool4000gool00`0?ooooo`1Kool00`0?ooooo`0oool20003ool002Koo`03
003ooooo04koo`807`_oo`0300oooooo033oo`<7h2Soo`0300oooooo00[oo`?h01Coo`@003Goo`03
00oooooo05_oo`0300oooooo043oo`03003ooooo007oo`000ooo00@00?oo003oo`8001goo`03003o
oooo04koo`<07`[oo`0300oooooo037oo`<7h2Ooo`0300oooooo00_oo`Ch01Coo`<003Coo`0300oo
oooo05_oo`0300oooooo043oo`03003ooooo007oo`000ooo00D00?oo003oo`0001koo`03003ooooo
04ooo`807`[oo`0300oooooo03;oo`<7h2Koo`0300oooooo00goo`?h01Coo`@003;oo`0300oooooo
05_oo`0300oooooo043oo`03003ooooo007oo`000ooo00D00?oo003oo`0001koo`03003ooooo04oo
o`<07`Woo`0300oooooo03?oo`<7h2Goo`0300oooooo00koo`Ch01Coo`@0033oo`0300oooooo05_o
o`0300oooooo043oo`03003ooooo007oo`000ooo00D00?oo003oo`0001koo`03003ooooo053oo`80
7`Woo`0300oooooo03Coo`<7h2Coo`0300oooooo013oo`?h01Coo`@002ooo`0300oooooo05_oo`03
00oooooo043oo`03003ooooo007oo`000ooo0P0000?oo`00ool07_oo00<00?ooool0D?oo0`0O2?oo
00<03oooool0=Ooo0`OP8ooo00<03oooool04Ooo1?P05?oo1000;Ooo00<03oooool0Fooo00<03ooo
ool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`1Aool201l8ool00`0?ooooo`0fool31n0Rool0
0`0?ooooo`0Cool3n00Eool4000[ool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool0
02Koo`03003ooooo057oo`<07`Ooo`0300oooooo03Ooo`<7h27oo`0300oooooo01Coo`Ch01Goo`@0
02Woo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0D_oo0P0O
1ooo00<03oooool0>?oo0`OP8?oo00<03oooool05_oo0oP05_oo10009ooo00<03oooool0Fooo00<0
3oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`1Bool301l6ool00`0?ooooo`0iool31n0O
ool00`0?ooooo`0Gool4n00Fool4000Uool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01
ool002Koo`03003ooooo05?oo`807`Koo`0300oooooo03[oo`<7h1koo`0300oooooo01Woo`?h01Ko
o`D002?oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0Dooo
0`0O1Ooo00<03oooool0>ooo0`OP7Ooo00<03oooool06_oo0oP05ooo10008_oo00<03oooool0Fooo
00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`1Dool201l5ool00`0?ooooo`0lool3
1n0Lool00`0?ooooo`0Kool4n00Gool4000Pool00`0?ooooo`1Kool00`0?ooooo`10ool00`00oooo
o`01ool002Koo`8005Goo`807`Goo`0300oooooo03goo`<7h1_oo`0300oooooo01goo`?h01Soo`<0
01ooo`0300oooooo05_oo`0300oooooo03ooo`8000?oo`009_oo00<00?ooool0EOoo0P0O1?oo00<0
3oooool0?_oo0`OP6_oo00<03oooool07_oo0oP06?oo10007Ooo00<03oooool0Fooo00<03oooool0
@?oo00<00?ooool00Ooo000Vool00`00ooooo`1Eool201l4ool00`0?ooooo`0oool31n0Iool00`0?
ooooo`0Oool4n00Hool4000Kool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Ko
o`03003ooooo05Koo`807`?oo`0300oooooo043oo`<7h1Soo`0300oooooo027oo`?h01Soo`@001[o
o`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0E_oo0P0O0ooo
00<03oooool0@Ooo0POP6?oo00<03oooool08_oo1?P06?oo10006?oo00<03oooool0Fooo00<03ooo
ool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`1Gool201l2ool00`0?ooooo`12ool21n0Gool0
0`0?ooooo`0Tool3n00Iool3000Gool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool0
02Koo`03003ooooo05Ooo`807`;oo`0300oooooo04;oo`<7h1Koo`0300oooooo02Goo`Ch01Soo`@0
01Goo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0Eooo0`0O
00?oo`0?ool0A?oo0`OP5Ooo00<03oooool09ooo0oP06Ooo10004ooo00<03oooool0Fooo00<03ooo
ool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`1Hool201l00ooo00ooo`15ool31n0Dool00`0?
ooooo`0Xool4n00Hool4000Bool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool002Ko
o`03003ooooo05Soo`807`03ool03ooo04Koo`<7h1?oo`0300oooooo02[oo`?h01Woo`@0013oo`03
00oooooo05_oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0FOoo0P0O00<03ooo
ool0A_oo0`OP4_oo00<03oooool0:ooo1?P06Ooo10003_oo00<03oooool0Fooo00<03oooool0@?oo
00<00?ooool00Ooo000@ool20004ool00`00ooooo`03ool20008ool00`00ooooo`1Iool201l00`0?
ooooo`17ool31n0Aool00`0?ooooo`0]ool3n00Iool5000<ool00`0?ooooo`1Kool00`0?ooooo`10
ool00`00ooooo`01ool000ooo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0F_oo0P0O
B_oo0POP4Ooo00<03oooool0;_oo0oP06_oo10002ooo00<03oooool0Fooo00<03oooool0@?oo00<0
0?ooool00Ooo000?ool01000ooooo`002?oo00@00?ooool000Ooo`<005X03`807d/03`87h4803`Ch
01X03`@00:P03`<000?oo`003ooo00@00?ooool000Soo`<000Soo`03003ooooo05_oo`807d_oo`87
h0ooo`0300oooooo037oo`?h01_oo`@000Ooo`0300oooooo05_oo`0300oooooo043oo`03003ooooo
007oo`003ooo00@00?ooool000Soo`03003ooooo00Soo`03003ooooo05_oo`807d_oo`<7h0koo`03
00oooooo03;oo`?h01_oo`@000Koo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`00
3ooo00@00?ooool000Soo`03003ooooo00Soo`03003ooooo05_oo`<07d_oo`<7h0goo`0300oooooo
03?oo`Ch01_oo`@000Coo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007oo`004?oo0P00
2_oo0`001ooo00<00?ooool0Fooo00<03`0O01l0C?oo0`OP3?oo00<03oooool0=Ooo0oP07?oo1000
0_oo00<03oooool0Fooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`1Kool00`0?
01l07`1=ool31n0;ool00`0?ooooo`0fool3n00Mool300000ooo00ooo`1Lool00`0?ooooo`10ool0
0`00ooooo`01ool002Koo`03003ooooo05_oo`0400ooo`0O01m=ool31n0:ool00`0?ooooo`0gool4
n00Lool4001Mool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo05_oo`0400ooo`0O
01m>ool31n09ool00`0?ooooo`0iool3n00Mool4001Kool00`0?ooooo`10ool00`00ooooo`01ool0
02Koo`03003ooooo05_oo`0300oooooo00807dkoo`87h0Woo`0300oooooo03[oo`Ch01coo`0400l0
0000001Jool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo05_oo`0300oooooo0080
7dooo`87h0Soo`0300oooooo03coo`?h01_oo`0300ooo`0000<005Soo`0300oooooo043oo`03003o
oooo007oo`009_oo00<00?ooool0Fooo00@03oooooooo`807dkoo`<7h0Ooo`0300oooooo03goo`Ch
01Woo`0400ooooooool4001Fool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo05_o
o`0400ooooooool201m?ool31n06ool00`0?ooooo`0oool3n00Hool00`0?ooooo`03ool3001Eool0
0`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo05_oo`0400ooooooool301m?ool31n05
ool00`0?ooooo`10ool4n00Fool00`0?ooooo`04ool4001Cool00`0?ooooo`10ool00`00ooooo`01
ool002Koo`8005coo`0300oooooo00;oo`807e3oo`<7h0Coo`0300oooooo04;oo`?h01Goo`0300oo
oooo00Koo`<005;oo`0300oooooo03ooo`8000?oo`009_oo00<00?ooool0Fooo00<03oooool00_oo
0P0ODOoo0`OP0ooo00<03oooool0@ooo1?P04ooo00<03oooool01ooo1000D?oo00<03oooool0@?oo
00<00?ooool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`03ool201mAool21n03ool00`0?oooo
o`15ool3n00Bool00`0?ooooo`09ool4001>ool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03
003ooooo05_oo`0300oooooo00?oo`807e;oo`87h0;oo`0300oooooo04Koo`Ch013oo`0300oooooo
00[oo`@004goo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool0
0ooo0P0OD_oo0`OP00?oo`0?ool0BOoo0oP03ooo00<03oooool03?oo1000Booo00<03oooool0@?oo
00<00?ooool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`04ool201mBool31n000`0?ooooo`19
ool4n00=ool00`0?ooooo`0>ool3001:ool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003o
oooo05_oo`0300oooooo00Coo`807e?oo`87h00300oooooo04_oo`?h00coo`0300oooooo00ooo`@0
04Soo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool01?oo0P0O
E?oo0POPC_oo1?P02_oo00<03oooool04Ooo1000A_oo00<03oooool0@?oo00<00?ooool00Ooo000V
ool00`00ooooo`1Kool00`0?ooooo`05ool201mCool31n1?ool3n009ool00`0?ooooo`0Bool40015
ool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo05_oo`0300oooooo00Goo`807eCo
o`<7h4ooo`Ch00Ooo`0300oooooo01Coo`@004?oo`0300oooooo043oo`03003ooooo007oo`009_oo
00<00?ooool0Fooo00<03oooool01Ooo0`0ODooo00@03`OP1n07h53oo`?h00Koo`0300oooooo01Ko
o`@0047oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool01_oo
0P0ODooo00@03ooo1n07h57oo`?h00Goo`0300oooooo01Soo`@003ooo`0300oooooo043oo`03003o
oooo007oo`009_oo00<00?ooool0Fooo00<03oooool01_oo0P0ODooo00<03oooool00POPDOoo1?P0
0ooo00<03oooool06_oo1000?Ooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`1K
ool00`0?ooooo`06ool301mBool00`0?ooooo`031n1Bool3n002ool00`0?ooooo`0Lool4000kool0
0`0?ooooo`10ool00`00ooooo`01ool002Koo`8005coo`0300oooooo00Ooo`807e;oo`0400oooooo
ool31n1Bool3n0000ooo00ooo`0Nool5000iool00`0?ooooo`0oool20003ool002Koo`03003ooooo
05_oo`0300oooooo00Ooo`807e;oo`0300oooooo00;oo`<7h5;oo`Ch027oo`@003Soo`0300oooooo
043oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool01ooo0`0ODOoo00<03oooool0
0ooo0POPE?oo0oP08_oo1000=_oo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`1K
ool00`0?ooooo`08ool201mAool00`0?ooooo`04ool21n1Dool3n00Sool3000eool00`0?ooooo`10
ool00`00ooooo`01ool002Koo`03003ooooo05_oo`0300oooooo00Soo`807e7oo`0300oooooo00Co
o`<7h5?oo`0300oh0?P000;h02;oo`@003?oo`0300oooooo043oo`03003ooooo007oo`009_oo00<0
0?ooool0Fooo00<03oooool02?oo0`0OD?oo00<03oooool01Ooo0`OPD_oo00<03oooool00oP08ooo
1000<Ooo00<03oooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`09ool2
01m@ool00`0?ooooo`06ool21n1Bool0100?oooooooo0oP08ooo1000<?oo00<03oooool0@?oo00<0
0?ooool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`09ool201m@ool00`0?ooooo`07ool21n1A
ool00`0?ooooo`02ool4n00Sool4000^ool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003o
oooo05_oo`0300oooooo00Woo`<07dooo`0300oooooo00Ooo`<7h53oo`0300oooooo00Coo`?h02Co
o`<002goo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool02_oo
0P0OCooo00<03oooool02?oo0POPD?oo00<03oooool01Ooo0oP09?oo1000:ooo00<03oooool0@?oo
00<00?ooool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0:ool201m?ool00`0?ooooo`08ool3
1n1?ool00`0?ooooo`06ool4n00Tool3000Zool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03
003ooooo05_oo`0300oooooo00[oo`807dooo`0300oooooo00Woo`<7h4koo`0300oooooo00Soo`?h
02Coo`@002Soo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool0
2ooo0P0OC_oo00<03oooool02_oo0POPC_oo00<03oooool02Ooo0oP09Ooo0`009ooo00<03oooool0
@?oo00<00?ooool00Ooo000Vool2001Lool00`0?ooooo`0;ool201m>ool00`0?ooooo`0:ool31n1=
ool00`0?ooooo`0:ool4n00Tool4000Uool00`0?ooooo`0oool20003ool002Koo`03003ooooo05_o
o`0300oooooo00_oo`807dkoo`0300oooooo00_oo`87h4goo`0300oooooo00coo`?h02Goo`@002?o
o`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool02ooo0`0OCOoo
00<03oooool03?oo0POPC?oo00<03oooool03Ooo0oP09Ooo10008_oo00<03oooool0@?oo00<00?oo
ool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0<ool201m=ool00`0?ooooo`0<ool31n1;ool0
0`0?ooooo`0>ool4n00Uool4000Pool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo
05_oo`0300oooooo00coo`807dgoo`0300oooooo00goo`87h4_oo`0300oooooo013oo`?h02Koo`<0
01ooo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool03?oo0P0O
COoo00<03oooool03_oo0POPB_oo00<03oooool04Ooo0oP09_oo10007Ooo00<03oooool0@?oo00<0
0?ooool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0=ool201m<ool00`0?ooooo`0>ool31n19
ool00`0?ooooo`0Bool3n00Wool3000Lool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003o
oooo05_oo`0300oooooo00goo`807dcoo`0300oooooo00ooo`87h4Woo`0300oooooo01?oo`?h02Oo
o`@001[oo`0300oooooo043oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool03Ooo
0P0OC?oo00<03oooool03ooo0`OPB?oo00<03oooool05?oo1?P09ooo10006?oo00<03oooool0@?oo
00<00?ooool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0=ool301m;ool00`0?ooooo`0@ool2
1n18ool00`0?ooooo`0Fool3n00Xool3000Gool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03
003ooooo05_oo`0300oooooo00koo`807d_oo`0300oooooo017oo`87h4Ooo`0300oooooo01Ooo`?h
02Soo`@001Goo`0300oooooo043oo`03003ooooo007oo`004?oo0P001?oo00<00?ooool00ooo0P00
2?oo00<00?ooool0Fooo00<03oooool03_oo0P0OBooo00<03oooool04Ooo0`OPA_oo00<03oooool0
6?oo0oP0:Ooo10004ooo00<03oooool0@?oo00<00?ooool00Ooo000?ool01000ooooo`002?oo00@0
0?ooool000Ooo`03003ooooo05_oo`0300oooooo00koo`807d_oo`0300oooooo01;oo`87h4Koo`03
00oooooo01Woo`?h02[oo`<001;oo`0300oooooo043oo`03003ooooo007oo`003ooo00@00?ooool0
00Soo`04003ooooo0007ool3001/00l201mP00l31n1S00l3n00Y00l4001A00l30003ool000ooo`04
003ooooo0009ool20008ool00`00ooooo`1Kool00`0?ooooo`0>ool201m;ool00`0?ooooo`0Cool2
1n15ool00`0?ooooo`0Lool3n00Zool4000>ool00`0?ooooo`10ool00`00ooooo`01ool000ooo`04
003ooooo0008ool01000ooooo`001ooo00<00?ooool0Fooo00<03oooool03_oo0P0OBooo00<03ooo
ool05?oo0POPA?oo00<03oooool07Ooo0oP0:ooo0`003Ooo00<03oooool0@?oo00<00?ooool00Ooo
000?ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo05_oo`0300oooooo00ooo`807d[o
o`0300oooooo01Coo`<7h4?oo`0300oooooo01koo`?h02_oo`@000_oo`0300oooooo043oo`03003o
oooo007oo`004?oo0P002_oo0P002?oo00<00?ooool0Fooo00<03oooool03ooo0P0OB_oo00<03ooo
ool05Ooo0POP@ooo00<03oooool07ooo0oP0;?oo0`002_oo00<03oooool0@?oo00<00?ooool00Ooo
000Vool00`00ooooo`1Kool00`0?ooooo`0?ool201m:ool00`0?ooooo`0Eool31n12ool00`0?oooo
o`0Qool3n00[ool40008ool00`0?ooooo`10ool00`00ooooo`01ool002Koo`03003ooooo05_oo`03
00oooooo00ooo`807d[oo`0300oooooo01Koo`87h4;oo`0300oooooo02;oo`?h02coo`@000Koo`03
00oooooo01[oo`<00003ool00000023oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03ooo
ool03ooo0P0OB_oo00<03oooool05_oo0`OP@Ooo00<03oooool08ooo0oP0;?oo10001Ooo00<03ooo
ool06ooo00@00?ooool0027oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool03ooo
0P0OB_oo00<03oooool05ooo0POP@Ooo00<03oooool09?oo0oP0;Ooo10000ooo00<03oooool06ooo
00@00?ooool0027oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool04?oo0P0OBOoo
00<03oooool05ooo0`OP@?oo00<03oooool09Ooo0oP0;_oo0`000_oo00<03oooool06ooo00@00?oo
ool0027oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool04?oo0P0OBOoo00<03ooo
ool06?oo0POP@?oo00<03oooool09ooo0oP0;Ooo100000<03oooool06ooo0`008_oo00<00?ooool0
0Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0@ool201m9ool00`0?ooooo`0Hool31n0oool00`0?
ooooo`0Xool3n00@ool300000ooo0000000>ool20004ool20002ool3000Mool00`00ooooo`0Rool0
0`00ooooo`01ool002Koo`03003ooooo05_oo`0300oooooo013oo`807dWoo`0300oooooo01Woo`87
h3ooo`0300oooooo02Woo`?h013oo`04003ooooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`@001[oo`8000Soo`@000?oo`8001?oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03ooo
ool04?oo0P0OBOoo00<03oooool06Ooo0`OP?_oo00<03oooool0:_oo0oP03ooo00@00?ooool000ko
o`04003ooooo0002ool01000ooooo`000ooo00<03`0000000P00:?oo00@00?ooool001;oo`03003o
oooo007oo`009_oo0P00G?oo00<03oooool04?oo0P0OBOoo00<03oooool06_oo0POP?_oo00<03ooo
ool0:ooo0oP03_oo00@00?ooool000ooo`8000?oo`04003ooooo0003ool00`0?ooooo`03000Fool8
0003ool40002ool01000ooooo`004Ooo0P000ooo000Vool00`00ooooo`1Kool00`0?ooooo`0@ool3
01m8ool00`0?ooooo`0Jool31n0mool00`0?ooooo`0]ool3n00<ool3000?ool01000ooooo`000_oo
00@00?ooool000?oo`0400ooooooool4000Uool01000ooooo`004_oo00<00?ooool00Ooo000Vool0
0`00ooooo`1Kool00`0?ooooo`0Aool201m8ool00`0?ooooo`0Kool21n0mool00`0?ooooo`0^ool3
n00;ool00`00ooooo`0?ool01000ooooo`000_oo00@00?ooool000?oo`0300oooooo00?oo`@002?o
o`04003ooooo000Bool00`00ooooo`01ool002Koo`03003ooooo05_oo`0300oooooo017oo`807dSo
o`0300oooooo01_oo`<7h3coo`0300oooooo02ooo`?h00Woo`8000Soo`@000Koo`8000Coo`8000Co
o`0300oooooo00Goo`<002;oo`04003ooooo000Bool00`00ooooo`01ool002Koo`03003ooooo05_o
o`0300oooooo017oo`807dSoo`0300oooooo01coo`87h3coo`0300oooooo033oo`?h02Soo`0300oo
oooo00Koo`@0017oo`D000_oo`8001?oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03ooo
ool04Ooo0P0O3?oo0`0000?oo`0000004?oo00<00?ooool08ooo00<03oooool07?oo0`OP2ooo0`00
00?oo`0000003_oo10000_oo10004_oo00<03oooool0<Ooo0oP01_oo20000ooo10000ooo3P0000?o
o`0?ool02Ooo10004Ooo00<00?ooool08?oo00<00?ooool00Ooo000Vool00`00ooooo`1Kool00`0?
ooooo`0Aool201l=ool01000ooooo`004Ooo00<00?ooool08ooo00<03oooool07Ooo0POP3?oo00@0
0?ooool0017oo`05003oooooool0000Eool00`0?ooooo`0bool3n00Vool00`0?ooooo`0:ool3000@
ool00`00ooooo`0Pool00`00ooooo`01ool002Koo`03003ooooo05_oo`0300oooooo017oo`807`go
o`04003ooooo000>ool5000Tool00`0?ooooo`0Mool21n0<ool01000ooooo`004Ooo00<00?ooool0
0_oo00<00?ooool04_oo00<03oooool0<ooo0oP09Ooo00<03oooool02ooo10003_oo00<00?ooool0
8?oo00<00?ooool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0Aool201l=ool01000ooooo`00
3_oo00@00?ooool002Goo`0300oooooo01goo`87h0coo`04003ooooo000Aool00`00ooooo`03ool0
0`00ooooo`0Aool00`0?ooooo`0dool3n00Tool00`0?ooooo`0=ool3000=ool00`00ooooo`0Pool0
0`00ooooo`01ool002Koo`03003ooooo05_oo`0300oooooo017oo`807`goo`<0013oo`03003oo`00
02Goo`0300oooooo01goo`87h0coo`<001;oo`03003ooooo00Coo`03003ooooo013oo`0300oooooo
03Goo`?h00Coo`D0013oo`@000Koo`0300oooooo00koo`@000_oo`03003ooooo023oo`03003ooooo
007oo`009_oo00<00?ooool0Fooo00<03oooool04Ooo0P0O3Ooo00<00?ooool04Ooo0P009Ooo00<0
3oooool07Ooo0`OP2ooo00<00?ooool04?oo0`000ooo00@00?ooool001;oo`0300oooooo03Koo`?h
00Goo`03003ooooo01;oo`03003ooooo00Goo`0300oooooo013oo`@000Soo`8002;oo`03003ooooo
007oo`009_oo00<00?ooool0Fooo00<03oooool04_oo0P0O2ooo0P002Ooo10001ooo00<00?ooool0
8ooo00<03oooool07_oo0POP2_oo0P002Ooo10001ooo00<00?ooool00_oo0P004ooo00<03oooool0
=ooo0oP01?oo00<00?ooool04_oo00<00?ooool01Ooo00<03oooool04Ooo1000:ooo00<00?ooool0
0Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0Bool201m7ool00`0?ooooo`0Nool21n0jool00`0?
ooooo`0hool3n003ool00`00ooooo`0Bool00`00ooooo`05ool00`0?ooooo`0Cool4000Yool00`00
ooooo`01ool002Koo`8005coo`0300oooooo01;oo`807`[oo`P000Coo`@000;oo`@00003ool00000
008002;oo`0300oooooo01koo`87h0Woo`P000Coo`@000;oo`P00003ool0000000@0013oo`0300oo
oooo03Woo`?h00;oo`03003ooooo01;oo`03003ooooo00Goo`0300oooooo01Goo`<002Ooo`8000?o
o`009_oo00<00?ooool0Fooo00<03oooool04_oo0P0OAooo00<03oooool07_oo0POP>_oo00<03ooo
ool0>_oo0oP000?oo`00ool04Ooo0`001ooo00<03oooool05_oo10009_oo00<00?ooool00Ooo000V
ool00`00ooooo`1Kool00`0?ooooo`0Bool201m7ool00`0?ooooo`0Nool31n0iool00`0?ooooo`0k
ool2n002000Dool00`00ooooo`05ool00`0?ooooo`0Hool3000Uool00`00ooooo`01ool002Koo`03
003ooooo05_oo`0300oooooo01;oo`807dOoo`0300oooooo01ooo`87h3Woo`0300oooooo03coo`;h
01goo`0300oooooo01Woo`@002?oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool0
4_oo0P0O3?oo1@003_oo10009?oo00<03oooool07ooo0POP2_oo1@004Ooo10005Ooo00<03oooool0
??oo0oP07?oo00<03oooool06ooo0`008_oo00<00?ooool00Ooo000Vool00`00ooooo`1Kool00`0?
ooooo`0Bool201l>ool00`00ooooo`0@ool00`00ooooo`0Sool00`0?ooooo`0Oool21n0<ool00`00
ooooo`0Cool00`00ooooo`0Dool00`0?ooooo`0mool2n00Lool00`0?ooooo`0Lool3000Qool00`00
ooooo`01ool002Koo`03003ooooo05_oo`0300oooooo01;oo`807`koo`03003ooooo013oo`03003o
oooo02?oo`0300oooooo01ooo`87h0coo`03003ooooo01?oo`03003ooooo01Coo`0300oooooo03go
o`?h01_oo`0300oooooo01goo`@001ooo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03ooo
ool04_oo0P0O3_oo00<00?ooool04?oo00<00?ooool08ooo00<03oooool07ooo0`OP2ooo00<00?oo
ool04ooo00<00?ooool05?oo00<03oooool0?_oo0_P06ooo00<03oooool07ooo0`007_oo00<00?oo
ool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0Cool201l=ool00`00ooooo`0@ool00`00oooo
o`0Sool00`0?ooooo`0Pool21n0;ool00`00ooooo`0Cool00`00ooooo`0Dool00`0?ooooo`0nool2
n00Kool00`0?ooooo`0Pool4000Lool00`00ooooo`01ool002Koo`03003ooooo05_oo`0300oooooo
01?oo`807`goo`03003ooooo00koo`<002Goo`0300oooooo023oo`87h0_oo`03003ooooo017oo`<0
01Koo`0300oooooo03ooo`;h01[oo`0300oooooo02;oo`<001_oo`03003ooooo007oo`009_oo00<0
0?ooool0Fooo00<03oooool04ooo0P0O3?oo0P004_oo00<00?ooool08ooo00<03oooool08?oo0POP
2_oo0P005Ooo00<00?ooool05?oo00<03oooool0?ooo0_P06_oo00<03oooool08ooo0`006_oo00<0
0?ooool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0Cool201m6ool00`0?ooooo`0Pool21n0h
ool00`0?ooooo`10ool2n00Iool00`0?ooooo`0Tool4000Hool00`00ooooo`01ool002Koo`03003o
oooo05_oo`0300oooooo01?oo`807dKoo`0300oooooo023oo`<7h3Ooo`0300oooooo043oo`;h01Wo
o`0300oooooo02Koo`<001Ooo`03003ooooo007oo`009_oo0P00G?oo00<03oooool04ooo0P0OA_oo
00<03oooool08Ooo0POP=ooo00<03oooool0@Ooo0_P06?oo00<03oooool09ooo0`005Ooo0P000ooo
000Vool00`00ooooo`1Kool00`0?ooooo`0Cool201m6ool00`0?ooooo`0Qool21n0gool00`0?oooo
o`11ool2n00Hool00`0?ooooo`0Xool3000Eool00`00ooooo`01ool002Koo`03003ooooo05_oo`03
00oooooo01?oo`807dKoo`0300oooooo027oo`87h3Ooo`0300oooooo04;oo`;h01Ooo`0300oooooo
02Woo`<001Coo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool04ooo0P0OA_oo00<0
3oooool08Ooo0POP=ooo00<03oooool0@_oo0_P05ooo00<03oooool0:_oo0`004ooo00<00?ooool0
0Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0Cool201m6ool00`0?ooooo`0Qool31n0fool00`0?
ooooo`13ool2n00Fool00`0?ooooo`0[ool3000Bool00`00ooooo`01ool002Koo`03003ooooo05_o
o`0300oooooo01Coo`807dGoo`0300oooooo02;oo`87h3Koo`0300oooooo04?oo`;h01Koo`0300oo
oooo02coo`<0017oo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool05?oo0P0OAOoo
00<03oooool08_oo0POP=_oo00<03oooool0A?oo0_P05Ooo00<03oooool0;Ooo0`004?oo00<00?oo
ool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0Dool201m5ool00`0?ooooo`0Rool21n0fool0
0`0?ooooo`14ool2n00Eool00`0?ooooo`0^ool3000?ool00`00ooooo`01ool002Koo`03003ooooo
05_oo`0300oooooo01Coo`807dGoo`0300oooooo02;oo`87h3Koo`0300oooooo04Goo`;h01Coo`03
00oooooo02ooo`<000koo`03003ooooo007oo`009_oo00<00?ooool0Fooo00<03oooool05?oo0P0O
AOoo00<03oooool08_oo0`OP=Ooo00<03oooool0AOoo0_P05?oo00<03oooool0<?oo0`003Ooo00<0
0?ooool00Ooo000Vool00`00ooooo`1Kool00`0?ooooo`0Dool201m5ool00`0?ooooo`0Sool21n0e
ool00`0?ooooo`15ool3n00Cool00`0?ooooo`0aool3000<ool00`00ooooo`01ool002Koo`03003o
oooo05_oo`0300oooooo01Coo`807dGoo`0300oooooo02?oo`87h3Goo`0300oooooo04Koo`;h01?o
o`0300oooooo03;oo`<000_oo`03003ooooo007oo`006ooo10001ooo00<00?ooool0Fooo00<03ooo
ool05?oo0P0OAOoo00<03oooool08ooo0POP=Ooo00<03oooool0A_oo0oP04_oo00<03oooool0<ooo
0`002_oo00<00?ooool00Ooo000Mool00`00ooooo`06ool00`00ooooo`1Kool00`0?ooooo`0Dool2
01m5ool00`0?ooooo`0Sool21n0eool00`0?ooooo`17ool2n00Bool00`0?ooooo`0dool30009ool0
0`00ooooo`01ool001goo`03003ooooo00Koo`<005_oo`0300oooooo01Coo`<07dCoo`0300oooooo
02?oo`<7h3Coo`0300oooooo04Ooo`?h017oo`0300oooooo03Goo`<000Koo`<000?oo`007Ooo00<0
0?ooool01_oo00<00?ooool0Fooo00<03oooool05Ooo00<07oooool0@ooo00<03oooool09?oo00<7
h?ooool0<ooo00<03oooool0B?oo00?h0?ooool04?oo00<03oooool0=_oo00<00?ooool01ooo00<0
0?ooool00Ooo000Mool00`00ooooo`06ool00`00ooooo`1Kool00`0?ooooo`1Kool00`0?ooooo`1J
ool00`0?ooooo`1Kool00`0?ooooo`10ool00`00ooooo`01ool001_oo`<000Soo`03003ooooo05_o
o`0300oooooo05_oo`0300oooooo05[oo`0300oooooo05_oo`0300oooooo043oo`03003ooooo007o
o`007Ooo00<00?ooool01_oo00<00?ooool0Fooo00<00?ooool0Fooo00<00?ooool0F_oo00<00?oo
ool0Fooo00<00?ooool0@?oo00<00?ooool00Ooo000Vool00`00ooooo`0Dool00`00ooooo`0Eool0
0`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool0
0`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool0
0`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Eool0
0`00ooooo`0Dool00`00ooooo`0Aool00`00ooooo`01ool002Koool00;`000?oo`00\
\>"],
  ImageRangeCache->{{{0, 483}, {298, 0}} -> {-0.0813594, -0.0912011, \
0.00212985, 0.00374564}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Solve[{m\  \[Equal] \(d1 - d2\)\/\(d1 + \
d2\), w\  \[Equal] h\/\(d1 + d2\)}, {d1, d2}] // Simplify\)\)\)], "Input"],

Cell[BoxData[
    \({{d1 \[Rule] \(h\ \((1 + m)\)\)\/\(2\ w\), 
        d2 \[Rule] \(-\(\(h\ \((\(-1\) + m)\)\)\/\(2\ w\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(h\  = 80;\)\), "\[IndentingNewLine]", 
    \(\(daneDD1 = \ 
        Table[{dane02[\([i, 1]\)], 1/Re[dane02[\([i, 2, 2, 2]\)]]}, {i, 1, 
            Length[dane02]}];\)\), "\[IndentingNewLine]", 
    \(\(daneDD2 = \ 
        Table[{dane02[\([i, 1]\)], \ \(\((1 + Re[dane02[\([i, 2, 1, 2]\)]])\)/
                2\)/Re[dane02[\([i, 2, 2, 2]\)]]}, {i, 1, 
            Length[dane02]}];\)\), "\[IndentingNewLine]", 
    \(\(daneDD3 = \ 
        Table[{dane02[\([i, 
                1]\)], \(\(-\ \((\(-1\) + Re[dane02[\([i, 2, 1, 2]\)]])\)\)/
                2\)/Re[dane02[\([i, 2, 2, 2]\)]]}, {i, 1, 
            Length[dane02]}];\)\)}], "Input"],

Cell[BoxData[{
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        RowBox[{"picDD1", " ", "=", " ", 
          RowBox[{"ListPlot", "[", 
            RowBox[{
            "daneDD1", ",", \(PlotJoined \[Rule] True\), 
              ",", \(FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", "\<\>" \
(*\(,\)\("\<(d+)+(d-)\>"\)*) }\), ",", \(RotateLabel \[Rule] False\), 
              StyleBox[",",
                "MR"], \(DisplayFunction \[Rule] Identity\), 
              ",", \(GridLines \[Rule] Automatic\), 
              ",", \(Frame \[Rule] True\), 
              ",", \(PlotStyle \[Rule] {RGBColor[0, 0, 0], 
                  Thickness[0.005]}\)}], "]"}]}], ";", 
        RowBox[{"picDD2", " ", "=", " ", 
          RowBox[{"ListPlot", "[", 
            RowBox[{
            "daneDD2", ",", \(PlotJoined \[Rule] True\), 
              ",", \(FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", "\<\>" \
(*\(,\)\("\<(d+)\>"\)*) }\), ",", \(RotateLabel \[Rule] False\), 
              StyleBox[",",
                "MR"], \(DisplayFunction \[Rule] Identity\), 
              ",", \(GridLines \[Rule] Automatic\), 
              ",", \(Frame \[Rule] True\), 
              ",", \(PlotStyle \[Rule] {RGBColor[1, 0, 0], 
                  Thickness[0.005]}\)}], "]"}]}], 
        ";"}]}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"picDD3", " ", "=", " ", 
        RowBox[{"ListPlot", "[", 
          RowBox[{
          "daneDD3", ",", \(PlotJoined \[Rule] True\), 
            ",", \(FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", "\<\>" \
(*\(,\)\("\<(d-)\>"\)*) }\), ",", \(RotateLabel \[Rule] False\), 
            StyleBox[",",
              "MR"], \(DisplayFunction \[Rule] Identity\), 
            ",", \(GridLines \[Rule] Automatic\), ",", \(Frame \[Rule] True\),
             ",", \(PlotStyle \[Rule] {RGBColor[0, 1, 0], 
                Thickness[0.005]}\)}], "]"}]}], ";"}]}], "Input"],

Cell[BoxData[
    \(\(Show[
        gra2a\  = 
          Graphics[{Text[\*"\"\<\!\(\(d\_+\)\)+\!\(\(d\_-\)\)\>\"", {0.35,  \
.8}], Text[\*"\"\<\!\(\(d\_+\)\)\>\"", {0.53,  .6}], 
              Text[\*"\"\<\!\(\(d\_-\)\)\>\"", {0.53,  .2}], 
              Text[\*"\"\<\!\(l\/h\)=\!\(1\/80\)\>\"", {0.05, 1.6}]}], 
        DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Show[picDD1, picDD2, picDD3, gra2a, 
      PlotRange \[Rule] {{0, 0.72}, {0, Automatic}}, 
      DisplayFunction \[Rule] $DisplayFunction]\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.62666e-17 1.38889 2.44759e-17 0.288061 [
[.13889 -0.0125 -9 -9 ]
[.13889 -0.0125 9 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -7.65625 -18.8125 ]
[.5 -0.0125 7.65625 -9 ]
[-0.0125 .14403 -18 -4.5 ]
[-0.0125 .14403 0 4.5 ]
[-0.0125 .28806 -6 -4.5 ]
[-0.0125 .28806 0 4.5 ]
[-0.0125 .43209 -18 -4.5 ]
[-0.0125 .43209 0 4.5 ]
[-0.0125 .57612 -6 -4.5 ]
[-0.0125 .57612 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .14403 m
1 .14403 L
s
0 .28806 m
1 .28806 L
s
0 .43209 m
1 .43209 L
s
0 .57612 m
1 .57612 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(0.1)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(0.2)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(0.3)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(0.4)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(0.5)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(0.6)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(0.7)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -68.6562 -22.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
69.000 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
74.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .14403 m
.00625 .14403 L
s
[(0.5)] -0.0125 .14403 1 0 Mshowa
0 .28806 m
.00625 .28806 L
s
[(1)] -0.0125 .28806 1 0 Mshowa
0 .43209 m
.00625 .43209 L
s
[(1.5)] -0.0125 .43209 1 0 Mshowa
0 .57612 m
.00625 .57612 L
s
[(2)] -0.0125 .57612 1 0 Mshowa
.125 Mabswid
0 .02881 m
.00375 .02881 L
s
0 .05761 m
.00375 .05761 L
s
0 .08642 m
.00375 .08642 L
s
0 .11522 m
.00375 .11522 L
s
0 .17284 m
.00375 .17284 L
s
0 .20164 m
.00375 .20164 L
s
0 .23045 m
.00375 .23045 L
s
0 .25925 m
.00375 .25925 L
s
0 .31687 m
.00375 .31687 L
s
0 .34567 m
.00375 .34567 L
s
0 .37448 m
.00375 .37448 L
s
0 .40329 m
.00375 .40329 L
s
0 .4609 m
.00375 .4609 L
s
0 .4897 m
.00375 .4897 L
s
0 .51851 m
.00375 .51851 L
s
0 .54732 m
.00375 .54732 L
s
0 .60493 m
.00375 .60493 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .14403 m
1 .14403 L
s
.99375 .28806 m
1 .28806 L
s
.99375 .43209 m
1 .43209 L
s
.99375 .57612 m
1 .57612 L
s
.125 Mabswid
.99625 .02881 m
1 .02881 L
s
.99625 .05761 m
1 .05761 L
s
.99625 .08642 m
1 .08642 L
s
.99625 .11522 m
1 .11522 L
s
.99625 .17284 m
1 .17284 L
s
.99625 .20164 m
1 .20164 L
s
.99625 .23045 m
1 .23045 L
s
.99625 .25925 m
1 .25925 L
s
.99625 .31687 m
1 .31687 L
s
.99625 .34567 m
1 .34567 L
s
.99625 .37448 m
1 .37448 L
s
.99625 .40329 m
1 .40329 L
s
.99625 .4609 m
1 .4609 L
s
.99625 .4897 m
1 .4897 L
s
.99625 .51851 m
1 .51851 L
s
.99625 .54732 m
1 .54732 L
s
.99625 .60493 m
1 .60493 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.005 w
.00139 .17489 m
.03646 .17502 L
.07153 .1754 L
.1066 .17602 L
.14168 .1769 L
.17675 .17804 L
.21182 .17945 L
.24689 .18116 L
.28196 .18318 L
.31703 .18553 L
.35211 .18824 L
.38718 .19136 L
.42225 .19493 L
.45732 .19899 L
.49239 .20362 L
.52747 .2089 L
.56254 .21494 L
.59761 .22187 L
.63268 .22986 L
.66775 .23913 L
.70282 .24999 L
.7379 .26286 L
.77297 .27833 L
.80804 .2973 L
.84311 .32114 L
.87818 .35217 L
.91326 .39462 L
.94833 .45742 L
.9834 .56383 L
s
.9834 .56383 m
.99116 .61803 L
s
1 0 0 r
.00139 .08755 m
.03646 .09016 L
.07153 .09292 L
.1066 .09581 L
.14168 .09887 L
.17675 .10211 L
.21182 .10554 L
.24689 .1092 L
.28196 .1131 L
.31703 .11727 L
.35211 .12176 L
.38718 .1266 L
.42225 .13183 L
.45732 .13753 L
.49239 .14376 L
.52747 .1506 L
.56254 .15818 L
.59761 .16661 L
.63268 .17609 L
.66775 .18683 L
.70282 .19916 L
.7379 .21349 L
.77297 .23042 L
.80804 .25085 L
.84311 .27616 L
.87818 .30869 L
.91326 .35267 L
.94833 .41703 L
.9834 .52506 L
s
.9834 .52506 m
.99662 .61803 L
s
0 1 0 r
.00139 .08735 m
.03646 .08486 L
.07153 .08248 L
.1066 .08021 L
.14168 .07803 L
.17675 .07593 L
.21182 .07391 L
.24689 .07196 L
.28196 .07008 L
.31703 .06825 L
.35211 .06648 L
.38718 .06477 L
.42225 .06309 L
.45732 .06146 L
.49239 .05987 L
.52747 .0583 L
.56254 .05677 L
.59761 .05526 L
.63268 .05377 L
.66775 .05229 L
.70282 .05083 L
.7379 .04937 L
.77297 .04791 L
.80804 .04645 L
.84311 .04497 L
.87818 .04348 L
.91326 .04195 L
.94833 .04039 L
.9834 .03878 L
s
.9834 .03878 m
1 .03798 L
s
0 g
gsave
.48611 .23045 -77.3125 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
69.000 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
74.312 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
80.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
86.312 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
91.625 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.73611 .17284 -68.6562 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
69.000 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
74.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.73611 .05761 -68.6562 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
69.000 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
74.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06944 .4609 -81.1875 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.125 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.250 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.938 17.000 moveto
(\\200\\200\\200\\200) show
91.438 17.000 moveto
(\\200\\200) show
95.250 17.000 moveto
(\\200) show
84.250 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
99.375 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.812, 328.062},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0001B1000`40n007h00Ooooooooo5?oo003o
oooooolDool00?oooaOoo`03003oo`000?Woo`00oooo5ooo0`00nOoo003oool@ool20002ool20002
ool00`00ooooo`3hool00?oooa7oo`04003ooooo003nool00?oooa7oo`04003ooooo003nool00?oo
oa7oo`@00?koo`00oooo4Ooo00@00?ooool00?koo`00oooo4?oo0P000_oo0P00oOoo003ooooooolD
ool00?oooooooaCoo`00GOoo0P001?oo00<00?ooool00_oo1000=Ooo0P001?oo00<00?ooool00_oo
1000=Ooo0P001?oo00<00?ooool00ooo0P00=_oo0P001?oo00<00?ooool01?oo00<00?ooool0<ooo
0P001?oo00<00?ooool00_oo0`00=_oo0P001?oo00<00?ooool00ooo0P00=_oo0P001?oo00<00?oo
ool00ooo00<00?ooool03ooo001Lool01000ooooo`002_oo00<00?ooool0<ooo00@00?ooool000So
o`03003ooooo03Goo`04003ooooo0008ool01000ooooo`00=?oo00@00?ooool000[oo`03003ooooo
03;oo`04003ooooo000;ool00`00ooooo`0bool01000ooooo`002?oo00@00?ooool003Coo`04003o
oooo0009ool00`00ooooo`0?ool005coo`04003ooooo000:ool00`00ooooo`0cool01000ooooo`00
2Ooo00<00?ooool0=?oo00@00?ooool000_oo`03003ooooo03;oo`04003ooooo0007ool5000cool0
1000ooooo`002ooo00<00?ooool0<_oo00@00?ooool000Soo`04003ooooo000dool01000ooooo`00
2_oo00<00?ooool03_oo001Lool01000ooooo`002_oo00<00?ooool0<ooo00@00?ooool000[oo`03
003ooooo03?oo`04003ooooo0009ool2000eool01000ooooo`001ooo00@00?ooool003Coo`04003o
oooo0008ool3000eool01000ooooo`002?oo0`00=Ooo00@00?ooool000[oo`03003ooooo00koo`00
G?oo00@00?ooool000[oo`03003ooooo03?oo`04003ooooo000;ool00`00ooooo`0bool01000oooo
o`002ooo00<00?ooool0<_oo00@00?ooool000Soo`03003oo`0003Coo`04003ooooo0008ool00`00
ooooo`0eool01000ooooo`002?oo00<00?ooool0=Ooo00@00?ooool000_oo`03003ooooo00goo`00
G?oo00@00?ooool000Soo`<003Goo`04003ooooo0008ool01000ooooo`00=?oo00@00?ooool000So
o`04003ooooo000dool01000ooooo`002Ooo0P00=?oo00@00?ooool000Soo`03003ooooo03Goo`04
003ooooo0008ool00`00ooooo`0eool01000ooooo`002?oo00@00?ooool000ooo`00GOoo0P002ooo
00<00?ooool0=?oo0P002_oo0P00=_oo0P002_oo0P00=_oo0P002ooo00<00?ooool0<ooo0P002Ooo
1000=Ooo0P002_oo0`00=Ooo0P002Ooo10003ooo003ooooooolDool00?oooooooaCoo`00oooooooo
5?oo003ooooooolDool00?oooooooaCoo`00oooooooo5?oo000Poooo003[0008ool0023oo`03003o
oooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003o
oooo00[oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003o
oooo00[oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003o
oooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003o
oooo00_oo`03003ooooo00Koo`008?oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo
00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool01_oo000Pool00`00oooo
o`11ool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`10ool00`00oooo
o`11ool00`00ooooo`11ool00`00ooooo`0;ool00`00ooooo`06ool0023oo`03003ooooo047oo`03
00oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`03
00oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool0
1_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047o
o`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047o
o`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Cooo00<00?oo
ool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool0
0`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo
047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo
047oo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<0
3oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Cooo00<0
0?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003o
oooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oo
oooo047oo`0300oooooo04ooo`03003ooooo00Koo`008?oo0`00@Ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0COoo0`002?oo
000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?oooo
o`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`03
00oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`03
00oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool0
1_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`10ool00`0?ooooo`11ool00`0?ooooo`17ool00`OPooooo`05ool00`00ooooo`06ool0023o
o`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043o
o`0300oooooo047oo`0300oooooo03KooaX7h0Soo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo
00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool09?oo
;0OP2?oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool0
0`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0CoolT1n0Hool00`00ooooo`06ool0023oo`03
003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`03
00oooooo03Gooc@7h2[oo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<0
3oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool09?oo=0OP>ooo00<00?ooool0
1_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`10ool00`0?ooooo`02oold1n0;ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003o
oooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo03?oocD7h1co
o`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool08_oo90OP?_oo00<03oooool0Cooo00<00?ooool01_oo
000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?oooo
o`0d1n0<ool00`0?ooooo`0>ool200000ooo003oo`03000[ool00`0?ooooo`1?ool00`00ooooo`06
ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo03?ooc@7h1go
o`0300oooooo00goo`04003ooooo000`ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`<0047o
o`0300oooooo047oo`0300oooooo047oo`0300oooooo02;oob<7h3ooo`0300oooooo00goo`04003o
oooo000`ool00`0?ooooo`1=ool30008ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oo
oooo047oo`0300ooo`OP03@7h0goo`0300oooooo043oo`0300oooooo00goo`04003ooooo000`ool0
0`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo
03;oocD7h1koo`0300oooooo043oo`0300oooooo00koo`<0033oo`0300oooooo04ooo`03003ooooo
00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool08Ooo8`OP@Ooo00<03oooool0
@?oo00<03oooool04?oo00<00?ooool0;_oo00<03oooool0Cooo00<00?ooool01_oo000Pool00`00
ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0@oolS1n0>ool00`0?ooooo`11ool00`0?ooooo`10
ool00`0?ooooo`0?ool2000`ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047o
o`0300oooooo047oo`0300ooo`OP0287h1ooo`0300oooooo047oo`0300oooooo043oo`0300oooooo
047oo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0<_oo8`OP
<?oo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool0
1_oo000Pool00`00ooooo`11ool00`0?ooooo`0?oole1n11ool00`0?ooooo`11ool00`0?ooooo`10
ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oo
oooo00Ooob`7h0koo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047o
o`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03`OP1n0040OP<Ooo00<0
3oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Cooo00<0
0?ooool01_oo000Pool00`00ooooo`0aoolJ1n0jool00`0?ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo023o
ob<7h4;oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oo
oooo04ooo`03003ooooo00Koo`008?oo00<00?ooool03ooo8`OP3ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Cooo00<00?oo
ool01_oo000Pool00`001n07h00Q1n0Pool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023ooa<7h37o
o`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047o
o`0300oooooo04goo`<000Soo`008?oo00<000OPn0006?P0:Ooo00<03oooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool0
1_oo000Pool00`00ooooo`0?oolBn00Pool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003o
oooo01Sooa[h00ooo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043o
o`0300oooooo047oo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool08?oo6_P01ooo
00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo
00<03oooool0Cooo00<00?ooool01_oo000Pool00`00ooooo`0aoolBn012ool00`0?ooooo`11ool0
0`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0
023oo`03003ooooo03[ooa[h037oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`03
00oooooo047oo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oP0n000
6OP0:?oo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03ooo
ool0Cooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`0?oolCn00Oool00`0?oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00oooo
o`06ool0023oo`03003ooooo047oo`0300oooooo01Sooa;h01Ooo`0300oooooo047oo`0300oooooo
047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<0
0?ooool0@Ooo00<03oooool08Ooo4_P03_oo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0
@?oo00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?
ooooo`0ZoolAn006ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11
ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo03;ooa;h047o
o`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo04ooo`03003ooooo00Ko
o`008?oo00<00?ooool0@Ooo00<03oooool0>ooo4OP0>Ooo00<03oooool0@Ooo00<03oooool0@?oo
00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool01_oo000Pool30011ool00`0?ooooo`11ool0
0`0?oooh000An00`ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1=
ool30008ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo00Sooa7h02Soo`0300oo
oooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo04ooo`03003ooooo00Koo`008?oo
00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool04?oo4_P07ooo00<03oooool0@Ooo00<03ooo
ool0@?oo00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool01_oo000Pool00`00ooooo`11ool0
0`0?ooooo`11ool00`0?ooooo`0IoolAn00Gool00`0?ooooo`11ool00`0?ooooo`10ool00`0?oooo
o`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`03
00oooooo027ooa;h00koo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo
04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0:_oo3_P0
2Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool0
1_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0bool<n003ool00`0?ooooo`11
ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003o
oooo047oo`0300oooooo047oo`0300oooooo03Soo`ch047oo`0300oooooo043oo`0300oooooo047o
o`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0?_oo3?P0>ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool01_oo
000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?oooh000<n00eool00`0?
ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047o
o`0300oooooo047oo`0300oooooo047oo`0300oooooo00Goo`gh02ooo`0300oooooo043oo`0300oo
oooo047oo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo
00<03oooool0@Ooo00<03oooool02ooo3?P0:_oo00<03oooool0@?oo00<03oooool0@Ooo00<03ooo
ool0Cooo00<00?ooool01_oo000:ool20004ool00`00ooooo`02ool30008ool00`00ooooo`11ool0
0`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0Aool<n00Tool00`0?ooooo`10ool00`0?oooo
o`11ool00`0?ooooo`1?ool00`00ooooo`06ool000Woo`04003ooooo000;ool00`00ooooo`05ool0
0`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0Gool<n00Nool00`0?oooo
o`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool000Woo`04003ooooo000;ool0
0`00ooooo`05ool4003X00l;n03_00l40008ool000Woo`04003ooooo0008ool30008ool00`00oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0Rool<n00Cool00`0?ooooo`10ool0
0`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool000Woo`04003ooooo0008ool00`00oooo
o`08ool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0Xool<n00=ool0
0`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool000Woo`04003ooooo
0008ool00`00ooooo`08ool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?oooo
o`0^ool:n009ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0
00[oo`8000Woo`@000Ooo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo
03?oo`Wh00Goo`0300oooooo043oo`0300oooooo047oo`0300oooooo04ooo`03003ooooo00Koo`00
8?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0>?oo2?P000?oo`0?
ool0@Ooo00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool01_oo000Pool00`00ooooo`11ool0
0`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0lool9n00oool00`0?ooooo`11ool00`0?oooo
o`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`03
00oooooo043oo`Wh03_oo`0300oooooo047oo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<0
0?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool02OP0=ooo
00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`05ool8n00cool00`0?ooooo`11ool0
0`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo
047oo`0300oooooo047oo`0300oooooo00Woo`Wh02koo`0300oooooo047oo`0300oooooo04ooo`03
003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0
@Ooo00<03oooool03Ooo2OP0:_oo00<03oooool05?oo00<00?ooool0:_oo00<03oooool0Cooo00<0
0?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`0Aool9n00Vool00`0?ooooo`0Cool3000[ool00`0?ooooo`1?ool00`00ooooo`06
ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oo
oooo01Koo`Sh02;oo`0300oooooo00koo`800005ool00?ooool0000/ool00`0?ooooo`1?ool00`00
ooooo`06ool0023oo`<0047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oo
oooo01[oo`Wh01goo`0300oooooo00goo`04003ooooo000`ool00`0?ooooo`1=ool30008ool0023o
odH004;oo`0300oooooo047oo`0300oooooo047oo`0300oooooo01koo`Sh01[oo`0300oooooo00go
o`04003ooooo000`ool00`0?ooooo`1?ool00`00ooooo`06ool0023oofT001ooo`0300oooooo047o
o`0300oooooo047oo`0300oooooo02;oo`Kh01Soo`0300oooooo00goo`04003ooooo000`ool00`0?
ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300l0000003<000koo`0300oooooo
047oo`0300oooooo047oo`0300oooooo02Goo`Kh01Goo`0300oooooo00koo`<0033oo`0300oooooo
04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool08Ooo8`00@Ooo00<03oooool0
@Ooo00<03oooool0:?oo1_P04_oo00<03oooool04?oo00<00?ooool0;_oo00<03oooool0Cooo00<0
0?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`0boolS000`ool00`0?ooooo`11ool00`0?
ooooo`0[ool6n00?ool00`0?ooooo`0?ool2000`ool00`0?ooooo`1?ool00`00ooooo`06ool0023o
o`03003ooooo047oo`0300oooooo047oo`0300ooo`00028001ooo`0300oooooo047oo`0300oooooo
02koo`Kh00coo`0300oooooo047oo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0
@Ooo00<03oooool0@Ooo00<03oooool04?oo6P005ooo00<03oooool0@Ooo00<03oooool0<?oo1oP0
2Ooo00<03oooool0@Ooo00<03oooool0Cooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?
ooooo`11ool00`0?ooooo`0QoolB000>ool00`0?ooooo`11ool00`0?ooooo`0cool7n006ool00`0?
ooooo`11ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047o
o`0300oooooo02[ooa4000Koo`0300oooooo047oo`0300oooooo03Koo`Oh00?oo`0300oooooo047o
o`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0<_oo4P00@Ooo00<03oooool0>Ooo1oP000<03oooool0@Ooo00<03oooool0Cooo00<00?ooool0
1_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0koolB000hool00`0?ooooo`0l
ool7n011ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047o
o`0300oooooo047oo`0300ooo`00018002ooo`0300oooooo03ooo`Oh03koo`0300oooooo04ooo`03
003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0
2?oo4P009ooo00<03oooool0@?oo00<03ooon0001OP0??oo00<03oooool0Cooo00<00?ooool01_oo
000Pool30011ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0AoolB000Nool00`0?oooo
o`10ool00`0?ooooo`02ool6n00iool00`0?ooooo`1=ool30008ool0023oo`03003ooooo047oo`03
00oooooo047oo`0300oooooo047oo`0300oooooo01[ooa4001Koo`0300oooooo043oo`0300oooooo
00Goo`Gh03Ooo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool08_oo4P003Ooo00<03oooool0@?oo00<03oooool01ooo1OP0
=Ooo00<03oooool0Cooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`11ool00`0?ooooo`0[ool>0008ool00`0?ooooo`10ool00`0?ooooo`0:ool5n00bool00`0?
ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047o
o`0300oooooo03?oo``000;oo`0300oooooo043oo`0300oooooo00coo`Gh033oo`0300oooooo04oo
o`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0>Ooo3000?ooo00<03oooool03_oo1_P0;Ooo00<03oooool0Cooo00<00?ooool01_oo000Pool0
0`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0oool:000kool00`0?oooo
o`0Aool5n00[ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo
047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo00T003Ooo`0300oooooo01?oo`Gh02Wo
o`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool01Ooo2000<ooo00<03oooool05Ooo1OP09ooo00<03ooo
ool0Cooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool0
0`0?ooooo`11ool00`0?ooooo`09ool9000^ool00`0?ooooo`0Hool4n00Uool00`0?ooooo`1?ool0
0`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo
047oo`0300oooooo00goo`T002[oo`0300oooooo01[oo`Ch02?oo`0300oooooo04ooo`03003ooooo
00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool06?oo00<0
0?ooool09_oo00<03oooool04Ooo2@009_oo00<03oooool07?oo1?P08Ooo00<03oooool0Cooo00<0
0?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0G
ool3000?ool3000Eool00`0?ooooo`0Fool8000Rool00`0?ooooo`0Nool5n00Nool00`0?ooooo`1?
ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oo
oooo01;oo`800005ool00?ooool00006ool00`00ooooo`02ool200000ooo003oo`0Hool00`0?oooo
o`0Jool9000Mool00`0?ooooo`0Pool5n00Lool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`<0
047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo017oo`04003ooooo000:ool01@00oooo
oooo00000_oo00<00?ooool06?oo00<03oooool07_oo2@006Ooo00<03oooool08_oo1?P06ooo00<0
3oooool0COoo0`002?oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`0Aool01000ooooo`002?oo1@0000Goo`00ooooo`0001[oo`0300oooooo02;oo`T001Goo`03
00oooooo02Coo`Ch01Woo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<0
3oooool0@Ooo00<03oooool0@Ooo00<03oooool04Ooo00@00?ooool000[oo`05003oooooool00002
ool00`00ooooo`0Hool00`0?ooooo`0Wool8000Aool00`0?ooooo`0Vool4n00Gool00`0?ooooo`1?
ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oo
oooo01;oo`<000[oo`03003ooooo00;oo`<001[oo`0300oooooo02_oo`T000coo`0300oooooo02So
o`Ch01Goo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo
00<03oooool0@Ooo00<03oooool05?oo00<00?ooool03ooo00<00?ooool06?oo00<03oooool0;ooo
20002Ooo00<03oooool0:Ooo1?P05?oo00<03oooool0Cooo00<00?ooool01_oo000Pool00`00oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0Cool2000@ool2000Jool00`0?oooo
o`0cool70006ool00`0?ooooo`0[ool4n00Bool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03
003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo03Koo`L0
00?oo`0300oooooo02goo`Ch013oo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0
@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0>Ooo1`0000<03ooo
ool0;_oo1?P03ooo00<03oooool0Cooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`0lool7000`ool4n00=ool00`0?oooo
o`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`03
00oooooo047oo`0300oooooo03ooo`L002ooo`Ch00_oo`0300oooooo04ooo`03003ooooo00Koo`00
8?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0
@?oo00<03ooo00001P00;_oo0oP02_oo00<03oooool0Cooo00<00?ooool01_oo000Pool00`00oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?oooo
o`02ool6000]ool4n008ool00`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`03
00oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo00Goo`H0
02coo`?h00Ooo`0300oooooo04ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool02?oo1P00:_oo0oP0
1_oo00<03oooool0Cooo00<00?ooool01_oo000Pool30011ool00`0?ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`0;ool6000Xool4n004ool00`0?ooooo`1=
ool30008ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047o
o`0300oooooo043oo`0300oooooo00koo`H002Ooo`?h00?oo`0300oooooo04ooo`03003ooooo00Ko
o`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@?oo00<03oooool04?oo1P009_oo1?P000?oo`0?ool0D?oo00<00?ooool01_oo000Pool00`00
ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?
ooooo`0Cool6000Uool3n0000`0?ooooo`1?ool00`00ooooo`06ool0023oo`03003ooooo047oo`03
00oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo01Koo`D0
02Coo`Ch053oo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool06?oo1@009?oo0oP0Cooo00<00?ooool0
1_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`10ool00`0?ooooo`0Kool5000Qool0100?n03h0?P0C_oo00<00?ooool01_oo000Pool00`00
ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?
ooooo`0Mool5000Oool00`0?oooh0003n01<ool00`00ooooo`06ool0023oo`03003ooooo047oo`03
00oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo01ooo`H0
01coo`0400ooooooool3n01;ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047o
o`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo02;oo`@001_oo`0300oo
oooo00;oo`?h04[oo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool09?oo10006Ooo00<03oooool00ooo
0oP0BOoo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool0
0`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`0Vool4000Gool00`0?ooooo`04ool3n018ool0
0`00ooooo`06ool001Goo`@000Ooo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`03
00oooooo047oo`0300oooooo043oo`0300oooooo02Soo`@001Goo`0300oooooo00Goo`?h04Ooo`03
003ooooo00Koo`005ooo00<00?ooool01_oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0:Ooo10005?oo00<03oooool01_oo0oP0
A_oo00<00?ooool01_oo000Gool00`00ooooo`06ool4003o00mn00l4000L00l3n01200l40008ool0
01Ooo`03003ooooo00Koo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo
047oo`0300oooooo043oo`0300oooooo02goo`@0013oo`0300oooooo00Soo`?h04Coo`03003ooooo
00Koo`005ooo00<00?ooool01_oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<0
3oooool0@Ooo00<03oooool0@?oo00<03oooool0;_oo10003ooo00<03oooool02_oo0_P0@ooo00<0
0?ooool01_oo000Eool30008ool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`11ool00`0?ooooo`10ool00`0?ooooo`0`ool4000=ool00`0?ooooo`0;ool3n011ool00`00
ooooo`06ool001Ooo`03003ooooo00Koo`03003ooooo047oo`0300oooooo047oo`0300oooooo047o
o`0300oooooo047oo`0300oooooo043oo`0300oooooo03;oo`@000_oo`0300oooooo00coo`?h043o
o`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@?oo00<03oooool0=?oo0`002_oo00<03oooool03Ooo0oP0?ooo00<00?oo
ool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool0
0`0?ooooo`10ool00`0?ooooo`0eool40008ool00`0?ooooo`0>ool3n00nool00`00ooooo`06ool0
023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo
043oo`0300oooooo03Ooo`<000Ooo`0300oooooo00ooo`?h03goo`03003ooooo00Koo`008?oo00<0
0?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<0
3oooool0>?oo10001Ooo00<03oooool04?oo0oP0??oo00<00?ooool01_oo000Pool00`00ooooo`11
ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`0j
ool40003ool00`0?ooooo`0Aool3n00kool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oo
oooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo03_oo`@000;o
o`0300oooooo01;oo`?h03[oo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo
00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0?Ooo100000<03oooool0
4ooo0oP0>Ooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`0nool4000Fool2n00iool00`00ooooo`06
ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oo
oooo043oo`0300oooooo043oo`@001Goo`;h03Soo`03003ooooo00Koo`008?oo0`00@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00@03`00
000001Coo`?h03Goo`<000Soo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo
00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03ooo00000`004ooo0oP0=_oo00<0
0?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`10ool00`0?ooooo`11ool0100?oooooooo0`004ooo0_P0=_oo00<00?ooool01_oo
000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?oooo
o`10ool00`0?ooooo`11ool00`0?ooooo`02ool3000Cool2n00eool00`00ooooo`06ool0023oo`03
003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`03
00oooooo047oo`0300oooooo00?oo`<001;oo`?h03Coo`03003ooooo00Koo`008?oo00<00?ooool0
@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0
@Ooo00<03oooool01?oo0`004_oo0oP0<ooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?
ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?
ooooo`05ool3000Bool2n00cool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047o
o`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo00Ko
o`<001;oo`;h03;oo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool01ooo0`004_oo
0_P0<Ooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool0
0`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`08ool3000Aool3n00`ool0
0`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo
047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo00[oo`80017oo`?h02ooo`03003ooooo
00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<0
3oooool0@?oo00<03oooool0@Ooo00<03oooool02ooo0`004?oo0_P0;ooo00<00?ooool01_oo000P
ool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10
ool00`0?ooooo`11ool00`0?ooooo`0<ool3000@ool2n00^ool00`00ooooo`06ool0023oo`03003o
oooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oo
oooo047oo`0300oooooo00goo`<000ooo`?h02goo`03003ooooo00Koo`008?oo0`00@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03ooo
ool03_oo0`003ooo0oP0:_oo0`002?oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0?ool3000?ool2
n00/ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`03
00oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo013oo`<000ooo`;h02_oo`03
003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0
@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool04Ooo0`003_oo0oP0:_oo00<00?ooool0
1_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0Bool3000>ool3n00Yool00`00ooooo`06ool0023o
o`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043o
o`0300oooooo047oo`0300oooooo01?oo`<000koo`;h02Woo`03003ooooo00Koo`008?oo00<00?oo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03ooo
ool0@Ooo00<03oooool05?oo0`003_oo0_P0:?oo00<00?ooool01_oo000Pool00`00ooooo`11ool0
0`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool0
0`0?ooooo`0Eool2000>ool2n00Xool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo
047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo
01Koo`8000koo`;h02Ooo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<0
3oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool05_oo0`00
3Ooo0oP09_oo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0Gool3000=ool2n00V
ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oo
oooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo01Soo`<000coo`?h02Goo`03003o
oooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo
00<03oooool0@?oo00<03oooool0@Ooo00<03oooool06Ooo0`003?oo0_P09Ooo00<00?ooool01_oo
000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?oooo
o`10ool00`0?ooooo`11ool00`0?ooooo`0Jool2000=ool2n00Tool00`00ooooo`06ool0023oo`<0
047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo
047oo`0300oooooo01_oo`8000coo`;h02;oo`<000Soo`008?oo00<00?ooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0
7?oo0P003?oo0_P08ooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0Lool3000;
ool3n00Rool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047o
o`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo01goo`<000_oo`;h02;o
o`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool07_oo0`002_oo0oP08Ooo00<00?oo
ool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool0
0`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0Oool3000:ool2n00Qool00`00ooooo`06ool0
023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo
043oo`0300oooooo047oo`0300oooooo023oo`8000_oo`;h023oo`03003ooooo00Koo`008?oo00<0
0?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<0
3oooool0@Ooo00<03oooool08Ooo0P002_oo0oP07ooo00<00?ooool01_oo000Pool00`00ooooo`11
ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11
ool00`0?ooooo`0Qool3000:ool2n00Oool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oo
oooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oo
oooo02;oo`<000Woo`?h01koo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo
00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool08ooo
0`002Ooo0_P07_oo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0Tool2000:ool2
n00Mool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`03
00oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo02Goo`8000Woo`;h01goo`03
003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0
@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool09Ooo0P002_oo0_P07?oo00<00?ooool0
1_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0Vool20009ool3n00Kool00`00ooooo`06ool0023o
o`<0047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oo
oooo047oo`0300oooooo02Koo`<000Woo`;h01Woo`<000Soo`008?oo00<00?ooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03ooo
ool09ooo0P002Ooo0oP06_oo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool0
0`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0Wool3
0009ool2n00Jool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo
047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo02Soo`8000[oo`;h
01Woo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<0
3oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0:Ooo0P002Ooo0_P06Ooo00<0
0?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0Yool2000:ool2n00Hool00`00ooooo`06
ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oo
oooo043oo`0300oooooo047oo`0300oooooo02[oo`8000Woo`?h01Ooo`03003ooooo00Koo`008?oo
00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo
00<03oooool0@Ooo00<03oooool0:_oo0`002Ooo0_P05ooo00<00?ooool01_oo000Pool00`00oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?oooo
o`11ool00`0?ooooo`0[ool20009ool2n00Gool00`00ooooo`06ool0023oo`03003ooooo047oo`03
00oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`03
00oooooo02_oo`<000Soo`?h01Koo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0
;?oo0P002Ooo0_P05_oo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0]ool20008
ool2n00Fool00`00ooooo`06ool000Woo`@000?oo`03003ooooo00;oo`<000Soo`03003ooooo047o
o`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047o
o`0300oooooo02goo`<000Ooo`;h01Koo`03003ooooo00Koo`002ooo00<00?ooool02_oo00<00?oo
ool01Ooo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@?oo00<03oooool0@Ooo00<03oooool0;_oo0P002?oo0_P05Ooo00<00?ooool01_oo000;ool0
0`00ooooo`0:ool00`00ooooo`05ool4003o00o500l3000700l2n00B00l40008ool000_oo`03003o
oooo00Ooo`<000Soo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047o
o`0300oooooo043oo`0300oooooo047oo`0300oooooo02ooo`8000Ooo`;h01Goo`03003ooooo00Ko
o`002ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0<?oo0P001ooo
0_P05?oo00<00?ooool01_oo0009ool30009ool00`00ooooo`08ool00`00ooooo`11ool00`0?oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?oooo
o`0`ool20007ool2n00Dool00`00ooooo`06ool000_oo`03003ooooo00Ooo`@000Ooo`03003ooooo
047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo
047oo`0300oooooo037oo`8000Koo`;h01Coo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<0
3oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<0
3oooool0<Ooo0`001_oo0_P04ooo00<00?ooool01_oo000Pool00`00ooooo`0@ool300000ooo0000
000>ool20004ool2000Eool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?oooo
o`10ool00`0?ooooo`11ool00`0?ooooo`0bool20006ool2n00Cool00`00ooooo`06ool0023oo`03
003ooooo017oo`04003ooooo000>ool01000ooooo`000_oo00@00?ooool001Coo`0300oooooo047o
o`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo03;o
o`<000Goo`;h01?oo`03003ooooo00Koo`008?oo00<00?ooool04Ooo00@00?ooool000koo`04003o
oooo0002ool01000ooooo`005?oo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<0
3oooool0@?oo00<03oooool0@Ooo00<03oooool0<ooo0P001_oo0_P04_oo00<00?ooool01_oo000P
ool00`00ooooo`0Aool01000ooooo`003ooo0P000ooo00@00?ooool001Coo`0300oooooo047oo`03
00oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo03Coo`80
00Goo`;h01;oo`03003ooooo00Koo`008?oo00<00?ooool04Ooo0`003ooo00@00?ooool000;oo`04
003ooooo000Dool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool0
0`0?ooooo`11ool00`0?ooooo`0dool20005ool2n00Bool00`00ooooo`06ool0023oo`03003ooooo
017oo`03003ooooo00ooo`04003ooooo0002ool01000ooooo`005?oo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0=Ooo0P001Ooo
0_P04Ooo00<00?ooool01_oo000Pool00`00ooooo`0@ool20008ool40006ool20004ool2000Eool0
0`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool0
0`0?ooooo`0eool30004ool2n00Aool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo
047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo
03Koo`8000Coo`;h017oo`03003ooooo00Koo`008?oo0`003ooo20000ooo10000ooo3P004_oo00<0
3oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<0
3oooool0=_oo0P001Ooo0_P03_oo0`002?oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0fool30004
ool2n00@ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047o
o`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo03Ooo`8000Coo`;h013o
o`03003ooooo00Koo`008?oo00<00?ooool04Ooo1@004?oo10005ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0=ooo0P001?oo
0oP03ooo00<00?ooool01_oo000Pool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Fool0
0`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool0
0`0?ooooo`0gool30004ool2n00?ool00`00ooooo`06ool0023oo`03003ooooo01?oo`03003ooooo
01;oo`03003ooooo01Koo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo
043oo`0300oooooo047oo`0300oooooo03Soo`8000Coo`;h00ooo`03003ooooo00Koo`008?oo00<0
0?ooool04ooo00<00?ooool04_oo00<00?ooool05_oo00<03oooool0@Ooo00<03oooool0@Ooo00<0
3oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0>?oo0P001?oo0oP03_oo00<0
0?ooool01_oo000Pool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Fool00`0?ooooo`11
ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0h
ool20005ool2n00>ool00`00ooooo`06ool0023oo`03003ooooo01?oo`03003ooooo013oo`<001So
o`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047o
o`0300oooooo03Woo`8000Coo`;h00koo`03003ooooo00Koo`008?oo00<00?ooool04_oo0P005?oo
00<00?ooool05_oo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo
00<03oooool0@Ooo00<03oooool0>Ooo0P001?oo0_P03_oo00<00?ooool01_oo000Pool00`00oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?oooo
o`11ool00`0?ooooo`0iool20005ool2n00=ool00`00ooooo`06ool0023oo`03003ooooo047oo`03
00oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`03
00oooooo03[oo`8000Coo`;h00goo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0
>_oo0P001?oo0_P03Ooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0jool20005
ool2n00<ool00`00ooooo`06ool0023oo`<0047oo`0300oooooo047oo`0300oooooo047oo`0300oo
oooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo03_oo`8000Coo`;h00[oo`<000So
o`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@?oo00<03oooool0@Ooo00<03oooool0>ooo0P001?oo0_P03?oo00<00?ooool01_oo000Pool0
0`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool0
0`0?ooooo`11ool00`0?ooooo`0kool20005ool2n00;ool00`00ooooo`06ool0023oo`03003ooooo
047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo
047oo`0300oooooo03coo`8000Coo`;h00_oo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<0
3oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<0
3oooool0??oo0P001?oo0_P02ooo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0l
ool20005ool2n00:ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oo
oooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo03goo`8000Co
o`;h00[oo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo
00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0?Ooo0P001?oo0_P02_oo
00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?oooo
o`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0mool20005ool2n009ool00`00oooo
o`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`03
00oooooo043oo`0300oooooo047oo`0300oooooo03koo`8000Coo`;h00Woo`03003ooooo00Koo`00
8?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0
@?oo00<03oooool0@Ooo00<03oooool0?_oo0P001?oo0_P02Ooo00<00?ooool01_oo000Pool00`00
ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?
ooooo`11ool00`0?ooooo`0nool20005ool2n008ool00`00ooooo`06ool0023oo`03003ooooo047o
o`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047o
o`0300oooooo03ooo`8000Coo`;h00Soo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03ooo
ool0?ooo0P001?oo0_P02?oo00<00?ooool01_oo000Pool30011ool00`0?ooooo`11ool00`0?oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`0oool20004ool3
n005ool30008ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo
047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo043oo`8000Coo`;h00Ooo`03003ooooo
00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<0
3oooool0@?oo00<03oooool0@Ooo00<03oooool0@?oo0P001?oo0_P01ooo00<00?ooool01_oo000P
ool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10
ool00`0?ooooo`11ool00`0?ooooo`10ool20004ool3n006ool00`00ooooo`06ool0023oo`03003o
oooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oo
oooo047oo`0300oooooo047oo`8000Coo`;h00Koo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo
00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo
00<03oooool0@Ooo0P001?oo0_P01_oo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?oooo
o`11ool20004ool2n006ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`03
00oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo04;oo`80
00?oo`;h00Koo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0@_oo0P000ooo0_P0
1_oo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`12ool20003ool2n006ool00`00
ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047o
o`0300oooooo043oo`0300oooooo047oo`0300oooooo04?oo`8000;oo`;h00Koo`03003ooooo00Ko
o`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@?oo00<03oooool0@Ooo00<03oooool0@ooo0P000ooo0_P01Ooo00<00?ooool01_oo000Pool0
0`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool0
0`0?ooooo`11ool00`0?ooooo`13ool20003ool2n005ool00`00ooooo`06ool0023oo`03003ooooo
047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo
047oo`0300oooooo04Coo`8000;oo`;h00Goo`03003ooooo00Koo`008?oo0`00@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0
A?oo0P000_oo0_P00ooo0`002?oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`14ool20002ool2n005
ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oo
oooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo04Coo`<00003oooh0?P000Goo`03
003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0
@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0AOoo0P0000?oooP0n0001Ooo00<00?oo
ool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool0
0`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`15ool200001?oon03h0?P01?oo00<00?ooool0
1_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?
ooooo`10ool00`0?ooooo`11ool00`0?ooooo`15ool300000ooon03h0004ool00`00ooooo`06ool0
023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo
043oo`0300oooooo047oo`0300oooooo04Koo`800003oooh0?P000Coo`03003ooooo00Koo`008?oo
00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo
00<03oooool0@Ooo00<03oooool0A_oo0P0000?oooP0n0001?oo00<00?ooool01_oo000Pool00`00
ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?
ooooo`11ool00`0?ooooo`16ool30002n004ool00`00ooooo`06ool0023oo`03003ooooo047oo`03
00oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047oo`03
00oooooo04Ooo`8000;h00Coo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo
00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Aooo
0P000_P01?oo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11
ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`17ool20002n004ool0
0`00ooooo`06ool001Goo`@000Ooo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`03
00oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo04Ooo`800003oooh0?P000?o
o`03003ooooo00Koo`005Ooo00<00?ooool02?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03ooo
ool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0Aooo0P0000?o
ooP0n0000ooo00<00?ooool01_oo000Fool00`00ooooo`07ool4003o00oN00l200000`0?n03h0004
0008ool001Ooo`03003ooooo00Koo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`03
00oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo04Soo`8000;h00?oo`03003o
oooo00Koo`006?oo00<00?ooool01Ooo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo
00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0B?oo0P000_P00ooo00<0
0?ooool01_oo000Eool01000ooooo`001ooo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0B?oo0P000_P00ooo
00<00?ooool01_oo000Fool20008ool00`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool0
0`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`18ool20002n003ool00`00
ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo047o
o`0300oooooo043oo`0300oooooo047oo`0300oooooo04Soo`8000?h00;oo`03003ooooo00Koo`00
8?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0
@?oo00<03oooool0@Ooo00<03oooool0B?oo0P0000?oooP0n0000_oo00<00?ooool01_oo000Pool0
0`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool0
0`0?ooooo`11ool00`0?ooooo`18ool30002n002ool00`00ooooo`06ool0023oo`03003ooooo047o
o`0300oooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oooooo043oo`0300oooooo047o
o`0300oooooo04Woo`8000;h00;oo`03003ooooo00Koo`008?oo00<00?ooool0@Ooo00<03oooool0
@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@?oo00<03oooool0@Ooo00<03oooool0
BOoo0P000_P00_oo00<00?ooool01_oo000Pool00`00ooooo`11ool00`0?ooooo`11ool00`0?oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?ooooo`19ool20002n002
ool00`00ooooo`06ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`0300oo
oooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo04Woo`8000;h00;oo`03003ooooo
00Koo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<0
3oooool0@?oo00<03oooool0@Ooo00<03oooool0BOoo0P000_P00_oo00<00?ooool01_oo000Pool0
0`00ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool0
0`0?ooooo`11ool00`0?ooooo`19ool200001Ooon03h0?oo00002?oo000Pool30011ool00`0?oooo
o`11ool00`0?ooooo`11ool00`0?ooooo`11ool00`0?ooooo`10ool00`0?ooooo`11ool00`0?oooo
o`1:ool20002n0020008ool0023oo`03003ooooo047oo`0300oooooo047oo`0300oooooo047oo`03
00oooooo047oo`0300oooooo043oo`0300oooooo047oo`0300oooooo04[oo`8000;h0003ool00?oo
00Ooo`008?oo00<00?ooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<03oooool0@Ooo00<0
3oooool0@?oo00<03oooool0@Ooo00<03oooool0B_oo0P000_P000?oo`00ool01ooo000Pool00`00
ooooo`11ool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`10ool00`00
ooooo`11ool00`00ooooo`11ool00`00ooooo`06ool20002n0000ooo003oo`07ool0023oo`03003o
oooo047oo`03003ooooo047oo`03003ooooo047oo`03003ooooo047oo`03003ooooo043oo`03003o
oooo047oo`03003ooooo047oo`03003ooooo00Koo`8000;h0003ool00?oo00Ooo`008?oo00<00?oo
ool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?oo
ool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?oo
ool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?oo
ool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?oo
ool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?oo
ool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?oo
ool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?oo
ool01_oo0P000_P000?oo`00ool01ooo000Poooo003W0003n0000`00ooooo`06ool00001\
\>"],
  ImageRangeCache->{{{0, 529.812}, {327.062, 0}} -> {-0.0478131, -0.176993, \
0.00147278, 0.00710105}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(h\  = 12;\)\), "\[IndentingNewLine]", 
    \(\(daneDD1a = \ 
        Table[{dane03[\([i, 1]\)], 1/Re[dane03[\([i, 2, 2, 2]\)]]}, {i, 1, 
            Length[dane03]}];\)\), "\[IndentingNewLine]", 
    \(\(daneDD2a = \ 
        Table[{dane03[\([i, 1]\)], \ \(\((1 + Re[dane03[\([i, 2, 1, 2]\)]])\)/
                2\)/Re[dane03[\([i, 2, 2, 2]\)]]}, {i, 1, 
            Length[dane03]}];\)\), "\[IndentingNewLine]", 
    \(\(daneDD3a = \ 
        Table[{dane03[\([i, 
                1]\)], \(\(-\ \((\(-1\) + Re[dane03[\([i, 2, 1, 2]\)]])\)\)/
                2\)/Re[dane03[\([i, 2, 2, 2]\)]]}, {i, 1, 
            Length[dane03]}];\)\)}], "Input"],

Cell[BoxData[{
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        RowBox[{"picDD1a", " ", "=", " ", 
          RowBox[{"ListPlot", "[", 
            RowBox[{
            "daneDD1a", ",", \(PlotJoined \[Rule] True\), 
              ",", \(FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", \
"\<\>"}\), ",", \(RotateLabel \[Rule] False\), 
              StyleBox[",",
                "MR"], \(DisplayFunction \[Rule] Identity\), 
              ",", \(GridLines \[Rule] Automatic\), 
              ",", \(Frame \[Rule] True\), 
              ",", \(PlotStyle \[Rule] {RGBColor[0, 0, 0], 
                  Thickness[0.005]}\)}], "]"}]}], ";", 
        RowBox[{"picDD2a", " ", "=", " ", 
          RowBox[{"ListPlot", "[", 
            RowBox[{
            "daneDD2a", ",", \(PlotJoined \[Rule] True\), 
              ",", \(RotateLabel \[Rule] False\), 
              StyleBox[",",
                
                "MR"], \(FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", \
"\<\>"}\), ",", \(DisplayFunction \[Rule] Identity\), 
              ",", \(GridLines \[Rule] Automatic\), 
              ",", \(Frame \[Rule] True\), 
              ",", \(PlotStyle \[Rule] {RGBColor[1, 0, 0], 
                  Thickness[0.005]}\)}], "]"}]}], 
        ";"}]}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"picDD3a", " ", "=", " ", 
        RowBox[{"ListPlot", "[", 
          RowBox[{
          "daneDD3a", ",", \(PlotJoined \[Rule] True\), 
            ",", \(RotateLabel \[Rule] False\), 
            StyleBox[",",
              
              "MR"], \(FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", \
"\<\>"}\), ",", \(DisplayFunction \[Rule] Identity\), 
            ",", \(GridLines \[Rule] Automatic\), ",", \(Frame \[Rule] True\),
             ",", \(PlotStyle \[Rule] {RGBColor[0, 1, 0], 
                Thickness[0.005]}\)}], "]"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(gra2b\  = 
        Graphics[{Text[\*"\"\<\!\(\(d\_+\)\)+\!\(\(d\_-\)\)\>\"", {0.25, 
                2.2}], Text[\*"\"\<\!\(\(d\_+\)\)\>\"", {0.35, 1.6}], 
            Text[\*"\"\<\!\(\(d\_-\)\)\>\"", {0.35,  .7}], 
            Text[\*"\"\<\!\(l\/h\)=\!\(1\/12\)\>\"", {0.05, 
                4.5}]}];\)\), "\[IndentingNewLine]", 
    \(\(Show[picDD1a, picDD2a, picDD3a, gra2b, 
        PlotRange \[Rule] {{0, 0.46}, {0, Automatic}}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.93312e-18 2.17391 -4.41812e-18 0.121755 [
[.21739 -0.0125 -9 -9 ]
[.21739 -0.0125 9 0 ]
[.43478 -0.0125 -9 -9 ]
[.43478 -0.0125 9 0 ]
[.65217 -0.0125 -9 -9 ]
[.65217 -0.0125 9 0 ]
[.86957 -0.0125 -9 -9 ]
[.86957 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -7.65625 -18.8125 ]
[.5 -0.0125 7.65625 -9 ]
[-0.0125 .12176 -6 -4.5 ]
[-0.0125 .12176 0 4.5 ]
[-0.0125 .24351 -6 -4.5 ]
[-0.0125 .24351 0 4.5 ]
[-0.0125 .36527 -6 -4.5 ]
[-0.0125 .36527 0 4.5 ]
[-0.0125 .48702 -6 -4.5 ]
[-0.0125 .48702 0 4.5 ]
[-0.0125 .60878 -6 -4.5 ]
[-0.0125 .60878 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21739 0 m
.21739 .61803 L
s
.43478 0 m
.43478 .61803 L
s
.65217 0 m
.65217 .61803 L
s
.86957 0 m
.86957 .61803 L
s
0 .12176 m
1 .12176 L
s
0 .24351 m
1 .24351 L
s
0 .36527 m
1 .36527 L
s
0 .48702 m
1 .48702 L
s
0 g
.21739 0 m
.21739 .00625 L
s
[(0.1)] .21739 -0.0125 0 1 Mshowa
.43478 0 m
.43478 .00625 L
s
[(0.2)] .43478 -0.0125 0 1 Mshowa
.65217 0 m
.65217 .00625 L
s
[(0.3)] .65217 -0.0125 0 1 Mshowa
.86957 0 m
.86957 .00625 L
s
[(0.4)] .86957 -0.0125 0 1 Mshowa
.125 Mabswid
.04348 0 m
.04348 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.13043 0 m
.13043 .00375 L
s
.17391 0 m
.17391 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.34783 0 m
.34783 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.56522 0 m
.56522 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.78261 0 m
.78261 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -68.6562 -22.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
69.000 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
74.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12176 m
.00625 .12176 L
s
[(1)] -0.0125 .12176 1 0 Mshowa
0 .24351 m
.00625 .24351 L
s
[(2)] -0.0125 .24351 1 0 Mshowa
0 .36527 m
.00625 .36527 L
s
[(3)] -0.0125 .36527 1 0 Mshowa
0 .48702 m
.00625 .48702 L
s
[(4)] -0.0125 .48702 1 0 Mshowa
0 .60878 m
.00625 .60878 L
s
[(5)] -0.0125 .60878 1 0 Mshowa
.125 Mabswid
0 .02435 m
.00375 .02435 L
s
0 .0487 m
.00375 .0487 L
s
0 .07305 m
.00375 .07305 L
s
0 .0974 m
.00375 .0974 L
s
0 .14611 m
.00375 .14611 L
s
0 .17046 m
.00375 .17046 L
s
0 .19481 m
.00375 .19481 L
s
0 .21916 m
.00375 .21916 L
s
0 .26786 m
.00375 .26786 L
s
0 .29221 m
.00375 .29221 L
s
0 .31656 m
.00375 .31656 L
s
0 .34092 m
.00375 .34092 L
s
0 .38962 m
.00375 .38962 L
s
0 .41397 m
.00375 .41397 L
s
0 .43832 m
.00375 .43832 L
s
0 .46267 m
.00375 .46267 L
s
0 .51137 m
.00375 .51137 L
s
0 .53572 m
.00375 .53572 L
s
0 .56007 m
.00375 .56007 L
s
0 .58443 m
.00375 .58443 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.21739 .61178 m
.21739 .61803 L
s
.43478 .61178 m
.43478 .61803 L
s
.65217 .61178 m
.65217 .61803 L
s
.86957 .61178 m
.86957 .61803 L
s
.125 Mabswid
.04348 .61428 m
.04348 .61803 L
s
.08696 .61428 m
.08696 .61803 L
s
.13043 .61428 m
.13043 .61803 L
s
.17391 .61428 m
.17391 .61803 L
s
.26087 .61428 m
.26087 .61803 L
s
.30435 .61428 m
.30435 .61803 L
s
.34783 .61428 m
.34783 .61803 L
s
.3913 .61428 m
.3913 .61803 L
s
.47826 .61428 m
.47826 .61803 L
s
.52174 .61428 m
.52174 .61803 L
s
.56522 .61428 m
.56522 .61803 L
s
.6087 .61428 m
.6087 .61803 L
s
.69565 .61428 m
.69565 .61803 L
s
.73913 .61428 m
.73913 .61803 L
s
.78261 .61428 m
.78261 .61803 L
s
.82609 .61428 m
.82609 .61803 L
s
.91304 .61428 m
.91304 .61803 L
s
.95652 .61428 m
.95652 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12176 m
1 .12176 L
s
.99375 .24351 m
1 .24351 L
s
.99375 .36527 m
1 .36527 L
s
.99375 .48702 m
1 .48702 L
s
.99375 .60878 m
1 .60878 L
s
.125 Mabswid
.99625 .02435 m
1 .02435 L
s
.99625 .0487 m
1 .0487 L
s
.99625 .07305 m
1 .07305 L
s
.99625 .0974 m
1 .0974 L
s
.99625 .14611 m
1 .14611 L
s
.99625 .17046 m
1 .17046 L
s
.99625 .19481 m
1 .19481 L
s
.99625 .21916 m
1 .21916 L
s
.99625 .26786 m
1 .26786 L
s
.99625 .29221 m
1 .29221 L
s
.99625 .31656 m
1 .31656 L
s
.99625 .34092 m
1 .34092 L
s
.99625 .38962 m
1 .38962 L
s
.99625 .41397 m
1 .41397 L
s
.99625 .43832 m
1 .43832 L
s
.99625 .46267 m
1 .46267 L
s
.99625 .51137 m
1 .51137 L
s
.99625 .53572 m
1 .53572 L
s
.99625 .56007 m
1 .56007 L
s
.99625 .58443 m
1 .58443 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.005 w
.00217 .20141 m
.0372 .20154 L
.07223 .2019 L
.10725 .2025 L
.14228 .20334 L
.17731 .20444 L
.21233 .2058 L
.24736 .20743 L
.28239 .20937 L
.31741 .21162 L
.35244 .21422 L
.38747 .2172 L
.42249 .2206 L
.45752 .22448 L
.49255 .2289 L
.52757 .23393 L
.5626 .23968 L
.59763 .24628 L
.63265 .25388 L
.66768 .26271 L
.70271 .27306 L
.73773 .28533 L
.77276 .30011 L
.80779 .31826 L
.84281 .34115 L
.87784 .37106 L
.91287 .41221 L
.94789 .47355 L
.98292 .57868 L
s
.98292 .57868 m
.9885 .61803 L
s
1 0 0 r
.00217 .10086 m
.0372 .10344 L
.07223 .10614 L
.10725 .10898 L
.14228 .11198 L
.17731 .11514 L
.21233 .11849 L
.24736 .12205 L
.28239 .12583 L
.31741 .12987 L
.35244 .13421 L
.38747 .13887 L
.42249 .1439 L
.45752 .14936 L
.49255 .15532 L
.52757 .16185 L
.5626 .16906 L
.59763 .17708 L
.63265 .18607 L
.66768 .19626 L
.70271 .20793 L
.73773 .22151 L
.77276 .23756 L
.80779 .25696 L
.84281 .28107 L
.87784 .31219 L
.91287 .35454 L
.94789 .41705 L
.98292 .52333 L
s
.98292 .52333 m
.99629 .61803 L
s
0 1 0 r
.00217 .10055 m
.0372 .0981 L
.07223 .09576 L
.10725 .09352 L
.14228 .09137 L
.17731 .0893 L
.21233 .08731 L
.24736 .08539 L
.28239 .08353 L
.31741 .08174 L
.35244 .08001 L
.38747 .07833 L
.42249 .0767 L
.45752 .07512 L
.49255 .07358 L
.52757 .07208 L
.5626 .07062 L
.59763 .0692 L
.63265 .06781 L
.66768 .06646 L
.70271 .06513 L
.73773 .06383 L
.77276 .06255 L
.80779 .0613 L
.84281 .06007 L
.87784 .05886 L
.91287 .05768 L
.94789 .0565 L
.98292 .05535 L
s
.98292 .05535 m
1 .05479 L
s
0 g
gsave
.54348 .26786 -77.3125 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
69.000 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
74.312 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
80.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
86.312 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
91.625 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.76087 .19481 -68.6562 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
69.000 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
74.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.76087 .08523 -68.6562 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
69.000 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
74.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.1087 .5479 -81.1875 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.250 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.938 17.000 moveto
(\\200\\200\\200\\200) show
91.438 17.000 moveto
(\\200\\200) show
95.250 17.000 moveto
(\\200) show
84.250 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
99.375 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480.438, 296.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001:1000`40n007h00OoooohOoo003ooooQ
ool00?Koo`03003oo`000>Ooo`00kooo0P000_oo0P0000Coo`0000000>Ooo`00l?oo00@00?ooool0
00?oo`03003ooooo0>Koo`00l?oo00@00?ooool00>coo`00l?oo1000k?oo003`ool01000ooooo`00
k?oo003_ool20002ool2003[ool00?ooon7oo`00oooohOoo001bool20004ool00`00ooooo`02ool4
001@ool20004ool00`00ooooo`02ool4001Aool20004ool00`00ooooo`03ool2001Aool20004ool0
0`00ooooo`04ool00`00ooooo`10ool0077oo`04003ooooo000:ool00`00ooooo`1>ool01000oooo
o`002?oo00<00?ooool0DOoo00@00?ooool000Soo`04003ooooo001?ool01000ooooo`002_oo00<0
0?ooool0@?oo001aool01000ooooo`002_oo00<00?ooool0C_oo00@00?ooool000Woo`03003ooooo
053oo`04003ooooo000;ool00`00ooooo`1=ool01000ooooo`001ooo1@00@Ooo001aool01000oooo
o`002_oo00<00?ooool0C_oo00@00?ooool000[oo`03003ooooo04ooo`04003ooooo0009ool2001@
ool01000ooooo`001ooo00@00?ooool004;oo`00LOoo00@00?ooool000[oo`03003ooooo04koo`04
003ooooo000;ool00`00ooooo`1>ool01000ooooo`002ooo00<00?ooool0COoo00@00?ooool000So
o`03003oo`0004;oo`00LOoo00@00?ooool000Soo`<0053oo`04003ooooo0008ool01000ooooo`00
D?oo00@00?ooool000Soo`04003ooooo001?ool01000ooooo`002Ooo0P00@_oo001bool2000;ool0
0`00ooooo`1?ool2000:ool2001Bool2000:ool2001Aool2000;ool00`00ooooo`10ool00?ooon7o
o`00oooohOoo003ooooQool00?ooon7oo`00oooohOoo003ooooQool001Woool00;T000ooo`006Ooo
00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo
00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo
00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool04?oo
00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo
00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool03Ooo000Iool00`00oooo
o`0Aool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0@ool00`00oooo
o`0@ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0@ool00`00oooo
o`0@ool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0@ool00`00ooooo`0@ool00`00oooo
o`0@ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0@ool00`00oooo
o`0@ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0=ool001Woo`03003ooooo05goo`03
003ooooo05coo`03003ooooo05goo`03003ooooo05coo`03003ooooo03Koo`03003ooooo00goo`00
6Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0
=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?
ooooo`1Lool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05co
o`0300oooooo05goo`0300oooooo05coo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?oo
ool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0=_oo00<00?oo
ool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool0
0`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo
05goo`0300oooooo05coo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<0
3oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0=_oo00<00?ooool03Ooo000I
ool3001Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0eool2000?
ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oo
oooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo
00<03oooool0G?oo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?oooo
o`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03
003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo03Koo`03
003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0
G?oo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?
ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05go
o`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo03Koo`03003ooooo00go
o`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03ooo
ool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool0
0`0?ooooo`1Lool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`<005goo`0300oooooo05coo`03
00oooooo05goo`0300oooooo05coo`0300oooooo03Goo`8000ooo`006Ooo00<00?ooool0GOoo00<0
3oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0=_oo00<00?ooool03Ooo000I
ool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0_
ool00`OPooooo`04ool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oo
oooo05goo`0300oooooo05coo`0300oooooo01oooaP7h0ooo`006Ooo00<00?ooool0GOoo00<03ooo
ool0G?oo00<03oooool0GOoo00<03oooool0G?oo00@03oooooooocH7h0ooo`006Ooo00<00?ooool0
GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0@Ooo?POP5_oo00<00?ooool03Ooo000I
ool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`0Roolo1n0dool00`00
ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo00?o
ocl7h1[oo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo
00<03oooool0E?oo;`OP>Ooo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool0
0`0?ooooo`1Lool00`0?ooooo`0eool_1n1Hool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03
003ooooo05goo`0300oooooo05coo`0300oooooo01Oooch7h0Soo`0300oooooo05coo`0300oooooo
03Koo`03003ooooo00goo`006Ooo0`00GOoo00<03oooool0G?oo00<03oooool01ooo;`OP9ooo00<0
3oooool0G?oo00<03oooool0=Ooo0P003ooo000Iool00`00ooooo`1Mool00`0?ooooo`1GoolP1n15
ool00`0?ooooo`1Lool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oo
oooo03Soobl7h5Goo`0300oooooo05coo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?oo
ool0GOoo00<03oooool0:Ooo;`OP1?oo00<03oooool0GOoo00<03oooool0;_oo0`00:ooo00<03ooo
ool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`0IoolP1n0Sool00`0?oooo
o`1Mool00`0?ooooo`0Yool200000ooo003oo`0^ool00`0?ooooo`0fool00`00ooooo`0=ool001Wo
o`03003ooooo05_oobl7h3;oo`0300oooooo05goo`0300oooooo02Soo`04003ooooo000`ool00`0?
ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo04_oobl7h4;oo`0300oooooo05goo`0300oo
oooo02Soo`04003ooooo000`ool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo03co
ob07h003ool03ooo05goo`0300oooooo05goo`0300oooooo02Soo`04003ooooo000`ool00`0?oooo
o`0fool00`00ooooo`0=ool001Woo`03003ooooo02gooal7h17oo`0300oooooo05coo`0300oooooo
05goo`0300oooooo02Woo`<0033oo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0
7Ooo80OP8?oo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0:ooo00<00?ooool0;_oo00<0
3oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`0>oolP1n0_ool00`0?ooooo`1Lool00`0?
ooooo`1Mool00`0?ooooo`0Zool2000`ool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`030007
h0OP01h7h3ooo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo03Goo`80
00ooo`006Ooo4POPC_oo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0
=_oo00<00?ooool03Ooo000Iool00`001n3h000Nn00oool00`0?ooooo`1Lool00`0?ooooo`1Mool0
0`0?ooooo`1Lool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo00kooaSh03Ooo`03
00oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo03Koo`03003ooooo00goo`00
6Ooo00<00?ooool07Ooo4OP0;ooo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<0
3oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`0UoolHn00Pool00`0?ooooo`1Lool00`0?
ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo02go
oaoh017oo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo03Koo`03003o
oooo00goo`006Ooo00<00?ooool0??oo6?P02Ooo00<03oooool0G?oo00<03oooool0GOoo00<03ooo
ool0G?oo00<03oooool0=_oo00<00?ooool03Ooo000?ool40006ool00`00ooooo`1;oolAn0000ooo
00ooo`1Mool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0fool00`00ooooo`0=ool0017o
o`03003ooooo00Goo`03003ooooo05?ooaSh057oo`0300oooooo05goo`0300oooooo05coo`0300oo
oooo03Koo`03003ooooo00goo`004Ooo00<00?ooool01Ooo1000FP0?5oP0o`0?@@0?0`003ooo000A
ool00`00ooooo`05ool00`00ooooo`1Mool00`0?ooooo`0:ool@n012ool00`0?ooooo`1Mool00`0?
ooooo`1Lool00`0?ooooo`0fool00`00ooooo`0=ool0017oo`03003ooooo00Goo`03003ooooo05go
o`0300oooooo01;ooa3h03[oo`0300oooooo05goo`0300oooooo05coo`0300oooooo03Koo`03003o
oooo00goo`003ooo0`001ooo00<00?ooool0GOoo00<03oooool06Ooo4OP0<_oo00<03oooool0GOoo
00<03oooool0G?oo00<03oooool0=_oo00<00?ooool03Ooo000Aool00`00ooooo`05ool00`00oooo
o`1Mool00`0?ooooo`0Qool@n00[ool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0fool0
0`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo02Wooa3h02?oo`0300oooooo05goo`03
00oooooo05coo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0
<Ooo4?P06ooo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0=_oo00<00?ooool03Ooo000I
ool00`00ooooo`1Mool00`0?ooooo`0hoolAn00Cool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?
ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo043ooa3h00coo`0300oo
oooo05goo`0300oooooo05coo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo
00<03oooool0B?oo4?P01?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0=_oo00<00?oo
ool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1@ool?n01Mool00`0?ooooo`1Lool00`0?oooo
o`0fool00`00ooooo`0=ool001Woo`<005goo`0300oooooo05Oooa3h05Goo`0300oooooo05coo`03
00oooooo03Goo`8000ooo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool03OP0D?oo
00<03oooool0G?oo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?oooo
o`1Lool00`0?ooooo`07ool;n01;ool00`0?ooooo`1Lool00`0?ooooo`0fool00`00ooooo`0=ool0
01Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo00goo`_h04Goo`0300oooooo05coo`03
00oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0
4_oo2oP0@?oo00<03oooool0G?oo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1M
ool00`0?ooooo`1Lool00`0?ooooo`0Gool;n00kool00`0?ooooo`1Lool00`0?ooooo`0fool00`00
ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo01coo`_h03Koo`0300oo
oooo05coo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo
00<03oooool08Ooo2oP0<Ooo00<03oooool0G?oo00<03oooool0=_oo00<00?ooool03Ooo000Iool0
0`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Vool;n00/ool00`0?ooooo`1Lool00`0?oooo
o`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo02_oo`_h
02Ooo`0300oooooo05coo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<0
3oooool0G?oo00<03oooool0<?oo2_P08ooo00<03oooool0G?oo00<03oooool0=_oo00<00?ooool0
3Ooo000Iool3001Mool00`0?ooooo`1Lool00`0?ooooo`0eool9n00Oool00`0?ooooo`1Lool00`0?
ooooo`0eool2000?ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo03Woo`Wh01_o
o`0300oooooo05coo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03ooo
ool0G?oo00<03oooool0?Ooo2OP05ooo00<03oooool0G?oo00<03oooool0=_oo00<00?ooool03Ooo
000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`11ool8n00Dool00`0?ooooo`1Lool0
0`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo
04Goo`Sh013oo`0300oooooo05coo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0
GOoo00<03oooool0G?oo00<03oooool0BOoo2?P03?oo00<03oooool0G?oo00<03oooool0=_oo00<0
0?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1=ool8n008ool00`0?
ooooo`1Lool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05co
o`0300oooooo057oo`Oh00Goo`0300oooooo02ooo`03003ooooo02[oo`0300oooooo03Koo`03003o
oooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0E?oo2?P000?oo`0?ool0
;ooo0`00:ooo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1L
ool00`0?ooooo`1Hool8n00Yool200001Ooo003ooooo0000;?oo00<03oooool0=_oo00<00?ooool0
3Ooo000Iool3001Mool00`0?ooooo`1Lool00`0?ooooo`1Lool8n00Tool01000ooooo`00<?oo00<0
3oooool0=Ooo0P003ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?
ooooo`07n00Qool01000ooooo`00<?oo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00oooo
o`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`03ool7n00Nool01000ooooo`00<?oo
00<03oooool0=_oo00<00?ooool03Ooo000Ioola000_ool00`0?ooooo`1Lool00`0?ooooo`1Mool0
0`0?ooooo`07ool6n00Lool3000`ool00`0?ooooo`0fool00`00ooooo`0=ool001Woodl0017oo`03
00oooooo05coo`0300oooooo05goo`0300oooooo00[oo`Kh01_oo`03003ooooo02koo`0300oooooo
03Koo`03003ooooo00goo`006Ooo00<00?ooool0;Ooo?P00DOoo00<03oooool0GOoo00<03oooool0
3Ooo1oP05_oo0P00<?oo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1;ool_0012
ool00`0?ooooo`1Mool00`0?ooooo`0@ool6n016ool00`0?ooooo`0fool00`00ooooo`0=ool001Wo
o`03003ooooo05goo`0300oooooo00[oob0003;oo`0300oooooo05goo`0300oooooo01?oo`Kh04?o
o`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool06Ooo80008ooo
00<03oooool0GOoo00<03oooool05_oo1OP0@Ooo00<03oooool0=_oo00<00?ooool03Ooo000Iool0
0`00ooooo`1Mool00`0?ooooo`0YoolP000Cool00`0?ooooo`1Mool00`0?ooooo`0Hool6n00nool0
0`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo03SooaP000coo`03
00oooooo05goo`0300oooooo01_oo`Gh03coo`0300oooooo03Koo`03003ooooo00goo`006Ooo0`00
GOoo00<03oooool0B?oo40001?oo00<03oooool0GOoo00<03oooool07Ooo1_P0>Ooo00<03oooool0
=Ooo0P003ooo000Iool00`00ooooo`1Mool00`0?ooooo`1@oolG001Eool00`0?ooooo`0Pool5n00g
ool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05OooaP004go
o`0300oooooo02;oo`Gh03Goo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo
00<03oooool0G?oo00<03oooool01ooo4@00AOoo00<03oooool09Ooo1OP0<_oo00<03oooool0=_oo
00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0?ool>0010ool0
0`0?ooooo`0Wool5n00`ool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`03
00oooooo05coo`0300oooooo01Ooo`/003_oo`0300oooooo02Woo`Gh02koo`0300oooooo03Koo`03
003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool07?oo2`00=_oo00<0
3oooool0:ooo1OP0;?oo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?
ooooo`1Lool00`0?ooooo`0Qool=000_ool00`0?ooooo`0^ool5n00Yool00`0?ooooo`0fool00`00
ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo02Kooa0002Ooo`0300oo
oooo033oo`Ch02Soo`0300oooooo03Koo`03003ooooo00goo`003ooo10001_oo00<00?ooool0GOoo
00<03oooool0G?oo00<03oooool0;_oo3@008_oo00<03oooool0<_oo1?P09_oo00<03oooool0=_oo
00<00?ooool03Ooo000?ool00`00ooooo`07ool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?oooo
o`0eool;000Mool00`0?ooooo`0dool4n00Tool00`0?ooooo`0fool00`00ooooo`0=ool0013oo`03
003ooooo00Koo`@00?T03`/005003`?h05X03`<000ooo`004Ooo00<00?ooool01Ooo00<00?ooool0
GOoo00<03oooool0G?oo00<03oooool0@?oo2`004_oo00<03oooool0=ooo1?P08Ooo00<03oooool0
=_oo00<00?ooool03Ooo000Bool00`00ooooo`04ool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?
ooooo`15ool;000=ool00`0?ooooo`0iool4n00Oool00`0?ooooo`0fool00`00ooooo`0=ool000oo
o`04003ooooo0006ool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1:ool;0008ool00`0?
ooooo`0kool3n00Nool00`0?ooooo`0fool00`00ooooo`0=ool0013oo`8000Ooo`03003ooooo05go
o`0300oooooo05coo`0300oooooo04ooo`T000Goo`0300oooooo03coo`Ch01coo`0300oooooo03Ko
o`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0E?oo200000?o
o`0?ool0?ooo1?P06_oo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?
ooooo`1Lool00`0?ooooo`1Hool80010ool3n00Iool00`0?ooooo`0fool00`00ooooo`0=ool001Wo
o`03003ooooo05goo`0300oooooo05coo`0300oooooo05coo`P003goo`Ch01Ooo`0300oooooo03Ko
o`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool09ooo00<00?oo
ool0<ooo00<03oooool01`00??oo0oP05_oo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00
ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Qool200000ooo003oo`030004ool00`00ooooo`02
ool200000ooo003oo`03000Sool00`0?ooooo`03ool7000jool4n00Dool00`0?ooooo`0fool00`00
ooooo`0=ool001Woo`<005goo`0300oooooo05coo`0300oooooo023oo`04003ooooo0003ool00`00
ooooo`03ool01@00oooooooo00000_oo00<00?ooool09_oo00<03oooool01ooo1P00>Ooo0oP04ooo
00<03oooool0=Ooo0P003ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Pool0
1000ooooo`001ooo1@0000Goo`00ooooo`0002Soo`0300oooooo00[oo`H003Ooo`Ch017oo`0300oo
oooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool08?oo
00@00?ooool000Woo`05003oooooool00002ool00`00ooooo`0Vool00`0?ooooo`0=ool7000eool3
n00@ool00`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`03
00oooooo027oo`<000Woo`03003ooooo00;oo`<002Soo`0300oooooo013oo`L003?oo`Ch00koo`03
00oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0
8ooo00<00?ooool03_oo00<00?ooool09_oo00<03oooool04ooo1`00<_oo0oP03Ooo00<03oooool0
=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Rool2000?
ool2000Xool00`0?ooooo`0Fool7000`ool4n00;ool00`0?ooooo`0fool00`00ooooo`0=ool001Wo
o`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo01Woo`L002ooo`?h00[o
o`0300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03ooo
ool0GOoo00<03oooool07?oo1`00;Ooo0oP02Ooo00<03oooool0=_oo00<00?ooool03Ooo000Iool0
0`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`0Oool6000/ool3n008ool0
0`0?ooooo`0fool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo
05goo`0300oooooo02;oo`D002_oo`?h00Ooo`0300oooooo03Koo`03003ooooo00goo`006Ooo00<0
0?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool09Ooo1@00:_oo0oP01Ooo00<0
3oooool0=_oo00<00?ooool03Ooo000Iool3001Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?
ooooo`0Wool5000Yool3n004ool00`0?ooooo`0eool2000?ool001Woo`03003ooooo05goo`0300oo
oooo05coo`0300oooooo05goo`0300oooooo02Woo`D002Soo`?h00?oo`0300oooooo03Koo`03003o
oooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0:ooo
1@009ooo0oP00_oo00<03oooool0=_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?oooo
o`1Lool00`0?ooooo`1Mool00`0?ooooo`0^ool5000Uool3n0000ooo00ooo`0gool00`00ooooo`0=
ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo033oo`D002Co
o`?h000300oooooo03Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<0
3oooool0GOoo00<03oooool0<_oo10009?oo0oP0>?oo00<00?ooool03Ooo000Iool00`00ooooo`1M
ool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`0dool4000Tool3n00fool00`00ooooo`0=
ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo03Koo`@002;o
o`0400oh0?P0n00eool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oo
oooo05goo`0300oooooo03Soo`@0023oo`0300ooooP000;h03Coo`03003ooooo00goo`006Ooo00<0
0?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0>_oo10007_oo00<03oooool0
0oP0<ooo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool0
0`0?ooooo`0lool4000Lool0100?oooooooo0oP0<_oo00<00?ooool03Ooo000Iool3001Mool00`0?
ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`0mool5000Jool00`0?ooooo`02ool2n00aool2000?
ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo03ooo`@001Wo
o`0300oooooo00?oo`;h037oo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo
00<03oooool0GOoo00<03oooool0@Ooo10005ooo00<03oooool01?oo0_P0<?oo00<00?ooool03Ooo
000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`13ool3000Fool0
0`0?ooooo`04ool3n00_ool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`03
00oooooo05goo`0300oooooo04Coo`@001Coo`0300oooooo00Goo`?h02koo`03003ooooo00goo`00
6Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0A_oo0`004ooo00<0
3oooool01_oo0oP0;Ooo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?
ooooo`1Mool00`0?ooooo`17ool4000Aool00`0?ooooo`07ool2n00]ool00`00ooooo`0=ool001Wo
o`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo04Woo`<0013oo`0300oo
oooo00Soo`;h02coo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03ooo
ool0GOoo00<03oooool0B_oo10003_oo00<03oooool02Ooo0_P0:ooo00<00?ooool03Ooo000Iool0
0`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1<ool3000=ool00`0?oooo
o`09ool3n00Zool00`00ooooo`0=ool001Woo`<005goo`0300oooooo05coo`0300oooooo05goo`03
00oooooo04goo`@000_oo`0300oooooo00[oo`?h02Soo`8000ooo`006Ooo00<00?ooool0GOoo00<0
3oooool0G?oo00<03oooool0GOoo00<03oooool0Cooo0`002_oo00<03oooool02ooo0oP0:?oo00<0
0?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1@
ool30009ool00`0?ooooo`0<ool2n00Xool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oo
oooo05coo`0300oooooo05goo`0300oooooo057oo`@000Ooo`0300oooooo00goo`;h02Ooo`03003o
oooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0Dooo
0`001_oo00<03oooool03_oo0_P09_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?oooo
o`1Lool00`0?ooooo`1Mool00`0?ooooo`1Dool30005ool00`0?ooooo`0>ool3n00Uool00`00oooo
o`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05Goo`<0
00Coo`0300oooooo00ooo`?h02Coo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0
G?oo00<03oooool0GOoo00<03oooool0E_oo0`000ooo00<03oooool04?oo0_P09?oo00<00?ooool0
3Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Hool30000
0ooo00ooo`0Aool3n00Sool00`00ooooo`0=ool0013oo`8000Ooo`03003ooooo05goo`0300oooooo
05coo`0300oooooo05goo`0300oooooo05Woo`<0000300oooooo017oo`;h02?oo`03003ooooo00go
o`003ooo00@00?ooool000Koo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oo
oooo05[oo`<001Coo`;h02;oo`03003ooooo00goo`004_oo00<00?ooool01?oo1000o`0?NP0?0`00
4`0?0_P0800?0`003ooo000@ool20007ool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1M
ool00`0?ooooo`1Lool4000Bool2n00Qool00`00ooooo`0=ool001;oo`03003ooooo00Coo`03003o
oooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300ooo`000080017oo`;h
027oo`03003ooooo00goo`003ooo00@00?ooool000Koo`03003ooooo05goo`0300oooooo05coo`03
00oooooo05goo`0300oooooo05coo`0300oooooo00<0017oo`;h023oo`03003ooooo00goo`004?oo
0P001ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00@03ooo
ooooo`<0013oo`;h023oo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<0
3oooool0GOoo00<03oooool0G?oo00<03oooool00_oo0P004Ooo0_P07ooo00<00?ooool03Ooo000I
ool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`03
ool2000@ool3n00Nool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oo
oooo05goo`0300oooooo05coo`0300oooooo00Coo`80013oo`;h01koo`03003ooooo00goo`006Ooo
00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool01?oo
0`003ooo0oP07Ooo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?oooo
o`1Mool00`0?ooooo`1Lool00`0?ooooo`05ool3000?ool2n00Mool00`00ooooo`0=ool001Woo`03
003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo00Koo`<0
00koo`?h01coo`03003ooooo00goo`006Ooo0`00GOoo00<03oooool0G?oo00<03oooool0GOoo00<0
3oooool0G?oo00<03oooool01ooo0P003ooo0_P06ooo0P003ooo000Iool00`00ooooo`1Mool00`0?
ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`08ool2000>ool3n00Kool00`00
ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05co
o`0300oooooo00Woo`8000koo`;h01_oo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03ooo
ool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool02Ooo0`003_oo0_P06_oo00<00?oo
ool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool0
0`0?ooooo`0:ool3000=ool2n00Jool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo
05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo00_oo`<000goo`;h01Woo`03003ooooo
00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<0
3oooool03?oo0P003Ooo0_P06Ooo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1L
ool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0=ool2000=ool2n00Hool00`00ooooo`0=
ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oo
oooo00koo`8000coo`;h01Soo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo
00<03oooool0GOoo00<03oooool0G?oo00<03oooool03_oo0`003?oo0_P05ooo00<00?ooool03Ooo
000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?oooo
o`0?ool3000;ool3n00Fool00`00ooooo`0=ool001Woo`<005goo`0300oooooo05coo`0300oooooo
05goo`0300oooooo05coo`0300oooooo013oo`8000coo`;h01Goo`8000ooo`006Ooo00<00?ooool0
GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool04?oo0`002ooo0oP0
5Ooo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?
ooooo`1Lool00`0?ooooo`0Aool2000<ool2n00Eool00`00ooooo`0=ool001Woo`03003ooooo05go
o`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo01;oo`8000_oo`;h01Go
o`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03ooo
ool0G?oo00<03oooool04_oo0P002ooo0oP05?oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool0
0`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Cool2000;ool2n00Dool0
0`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo
05coo`0300oooooo01?oo`<000[oo`;h01Coo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<0
3oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool05?oo0P002_oo0oP04ooo00<0
0?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1L
ool00`0?ooooo`0Dool3000:ool2n00Cool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oo
oooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo01Goo`8000[oo`;h01?oo`03003o
oooo00goo`006Ooo0`00GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03ooo
ool05Ooo0`002_oo0_P04Ooo0P003ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?oooo
o`1Mool00`0?ooooo`1Lool00`0?ooooo`0Fool2000:ool2n00Bool00`00ooooo`0=ool001Woo`03
003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo01Ooo`80
00Woo`;h01;oo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0
GOoo00<03oooool0G?oo00<03oooool05ooo0P002_oo0_P04Ooo00<00?ooool03Ooo000Iool00`00
ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Hool20009
ool2n00Aool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05go
o`0300oooooo05coo`0300oooooo01Soo`<000Soo`;h017oo`03003ooooo00goo`006Ooo00<00?oo
ool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool06Ooo0P002Ooo
0_P04?oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool0
0`0?ooooo`1Lool00`0?ooooo`0Iool30008ool2n00@ool00`00ooooo`0=ool001Woo`03003ooooo
05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo01[oo`8000Soo`;h
013oo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<0
3oooool0G?oo00<03oooool06_oo0`002?oo0_P03ooo00<00?ooool03Ooo000Iool00`00ooooo`1M
ool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Kool20008ool2n00?
ool00`00ooooo`0=ool001Woo`<005goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05co
o`0300oooooo01coo`8000Ooo`;h00koo`8000ooo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo
00<03oooool0GOoo00<03oooool0G?oo00<03oooool07?oo0P002?oo0_P03_oo00<00?ooool03Ooo
000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?oooo
o`0Mool20007ool2n00>ool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`03
00oooooo05goo`0300oooooo05coo`0300oooooo01goo`<000Koo`;h00koo`03003ooooo00goo`00
6Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0
7_oo0P001ooo0_P03Ooo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?
ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Nool30006ool2n00=ool00`00ooooo`0=ool001Wo
o`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo01oo
o`8000Koo`;h00goo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03ooo
ool0GOoo00<03oooool0G?oo00<03oooool07ooo0P001ooo0_P03?oo00<00?ooool03Ooo000Iool0
0`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Oool3
0006ool2n00<ool00`00ooooo`0=ool0017oo`03003ooooo00Goo`03003ooooo05goo`0300oooooo
05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo023oo`8000Koo`;h00coo`03003ooooo
00goo`004Ooo00<00?ooool01Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<0
3oooool0G?oo00<03oooool08?oo0P001ooo0_P02ooo00<00?ooool03Ooo000>ool50006ool4003o
00nO00l2000600l2n00900l3000?ool000koo`04003ooooo0007ool00`00ooooo`1Mool00`0?oooo
o`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Qool20006ool2n00;ool00`00oooo
o`0=ool000ooo`03003oo`0000Ooo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`03
00oooooo05coo`0300oooooo027oo`8000Ooo`;h00[oo`03003ooooo00goo`004?oo0P001ooo00<0
0?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool08_oo0P00
1_oo0_P02_oo00<00?ooool03Ooo000Aool00`00ooooo`05ool00`00ooooo`1Mool00`0?ooooo`1L
ool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Rool20006ool2n00:ool00`00ooooo`0=
ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oo
oooo02;oo`8000Ooo`;h00Woo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo
00<03oooool0GOoo00<03oooool0G?oo00<03oooool08ooo0P001_oo0_P02Ooo00<00?ooool03Ooo
000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?oooo
o`0Sool20006ool2n009ool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`03
00oooooo05goo`0300oooooo05coo`0300oooooo02?oo`8000Ooo`;h00Soo`03003ooooo00goo`00
6Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0
9?oo0P001_oo0_P02?oo00<00?ooool03Ooo000Iool3001Mool00`0?ooooo`1Lool00`0?ooooo`1M
ool00`0?ooooo`1Lool00`0?ooooo`0Tool20006ool3n006ool2000?ool001Woo`03003ooooo05go
o`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo02Coo`8000Ooo`;h00Oo
o`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03ooo
ool0G?oo00<03oooool09Ooo0P001_oo0_P01ooo00<00?ooool03Ooo000Iool00`00ooooo`1Mool0
0`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Uool20006ool3n006ool0
0`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo
05coo`0300oooooo02Goo`<000Koo`;h00Koo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<0
3oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool09_oo0P001_oo0_P01_oo00<0
0?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1L
ool00`0?ooooo`0Vool20006ool3n005ool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oo
oooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo02Koo`<000Koo`;h00Goo`03003o
oooo00goo`006Ooo00<00?ooool07_oo0`0000?oo`0000003Ooo10000_oo10008_oo00<03oooool0
G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool09ooo0P001_oo0_P01Ooo00<00?ooool0
3Ooo000Iool00`00ooooo`0Oool01000ooooo`004?oo00D00?ooooooo`0002Goo`0300oooooo05co
o`0300oooooo05goo`0300oooooo05coo`0300oooooo02Ooo`8000Koo`;h00Goo`03003ooooo00go
o`006Ooo00<00?ooool07ooo00@00?ooool0013oo`03003ooooo00;oo`03003ooooo02;oo`0300oo
oooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo02Ooo`<000Goo`;h00Goo`03003o
oooo00goo`006Ooo0`007ooo00@00?ooool0013oo`03003ooooo00?oo`03003ooooo027oo`0300oo
oooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo02Soo`8000Goo`;h00Coo`8000oo
o`006Ooo00<00?ooool07ooo0`004Ooo00<00?ooool01?oo00<00?ooool08?oo00<03oooool0G?oo
00<03oooool0GOoo00<03oooool0G?oo00<03oooool0:?oo0P001Ooo0_P01Ooo00<00?ooool03Ooo
000Iool00`00ooooo`0Oool00`00ooooo`0?ool30003ool01000ooooo`008_oo00<03oooool0G?oo
00<03oooool0GOoo00<03oooool0G?oo00<03oooool0:Ooo0P001Ooo0_P01?oo00<00?ooool03Ooo
000Iool00`00ooooo`0Nool20008ool40007ool00`00ooooo`02ool2000Sool00`0?ooooo`1Lool0
0`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Yool20005ool2n004ool00`00ooooo`0=ool0
01Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo
02Woo`8000Goo`;h00Coo`03003ooooo00goo`006Ooo00<00?ooool07Ooo20000ooo10000ooo2000
00?oo`0000000`008?oo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0
:_oo0P001?oo0_P01?oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?
ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0Zool20004ool2n004ool00`00ooooo`0=ool001Wo
o`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo02[o
o`8000Coo`;h00Coo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03ooo
ool0GOoo00<03oooool0G?oo00<03oooool0:ooo0P000ooo0_P01?oo00<00?ooool03Ooo000Iool0
0`00ooooo`0Oool5000@ool4000Uool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool0
0`0?ooooo`0[ool20004ool2n003ool00`00ooooo`0=ool001Woo`03003ooooo027oo`03003ooooo
01;oo`03003ooooo02Coo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo
02_oo`8000Coo`;h00?oo`03003ooooo00goo`006Ooo0`008Ooo00<00?ooool04_oo00<00?ooool0
9?oo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0;?oo0P000ooo0_P0
0_oo0P003ooo000Iool00`00ooooo`0Qool00`00ooooo`0Bool00`00ooooo`0Tool00`0?ooooo`1L
ool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0/ool20003ool2n003ool00`00ooooo`0=
ool001Woo`03003ooooo027oo`03003ooooo01;oo`03003ooooo02Coo`0300oooooo05coo`0300oo
oooo05goo`0300oooooo05coo`0300oooooo02coo`8000?oo`;h00?oo`03003ooooo00goo`006Ooo
00<00?ooool08Ooo00<00?ooool04?oo0`009_oo00<03oooool0G?oo00<03oooool0GOoo00<03ooo
ool0G?oo00<03oooool0;Ooo0P000_oo0_P00ooo00<00?ooool03Ooo000Iool00`00ooooo`0Pool2
000Dool00`00ooooo`0Tool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?oooo
o`0]ool20002ool2n003ool00`00ooooo`0=ool001Woo`03003ooooo05goo`0300oooooo05coo`03
00oooooo05goo`0300oooooo05coo`0300oooooo02goo`<000;oo`;h00;oo`03003ooooo00goo`00
6Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0
;_oo0P000_oo0_P00_oo00<00?ooool03Ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?
ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0^ool20002ool2n002ool00`00ooooo`0=ool001Wo
o`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo02ko
o`<00003oooh0?P000;oo`03003ooooo00goo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<0
3oooool0GOoo00<03oooool0G?oo00<03oooool0;ooo0P0000?oooP0n0000_oo00<00?ooool03Ooo
000Iool3001Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0_ool2
00001?oon03h0?oo0P003ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool0
0`0?ooooo`1Lool00`0?ooooo`0_ool200000ooon03h0002ool00`00ooooo`0=ool001Woo`03003o
oooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05coo`0300oooooo02ooo`8000;o
o`;h0003ool00?oo00koo`006Ooo00<00?ooool0GOoo00<03oooool0G?oo00<03oooool0GOoo00<0
3oooool0G?oo00<03oooool0;ooo0P000_oo0_P000?oo`00ool03_oo000Iool00`00ooooo`1Mool0
0`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0_ool20002ool2n0000ooo
003oo`0>ool001Woo`03003ooooo05goo`0300oooooo05coo`0300oooooo05goo`0300oooooo05co
o`0300oooooo02ooo`8000;oo`;h0003ool00?oo00koo`006Ooo00<00?ooool0GOoo00<03oooool0
G?oo00<03oooool0GOoo00<03oooool0G?oo00<03oooool0;ooo0P000_oo0_P000?oo`00ool03_oo
000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?oooo
o`0`ool200001Ooon03h0?oo00003ooo000Iool00`00ooooo`1Mool00`0?ooooo`1Lool00`0?oooo
o`1Mool00`0?ooooo`1Lool00`0?ooooo`0`ool200001Ooon03h0?oo00003ooo000?ool30007ool0
0`00ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`1Mool00`0?ooooo`1Lool00`0?ooooo`0`ool2
0002ool2n0000`00ooooo`0=ool001;oo`03003ooooo00Coo`03003ooooo05goo`0300oooooo05co
o`0300oooooo05goo`0300oooooo05coo`0300oooooo033oo`8000;oo`;h0003003ooooo00goo`00
4_oo00<00?ooool01?oo1000G?oo00<03oooool0G?oo00<03oooool0GOoo00<03oooool0G?oo00<0
3oooool0<?oo0P000_oo0_P000<00?ooool03Ooo000?ool30007ool00`00ooooo`1Mool00`00oooo
o`1Lool00`00ooooo`1Mool00`00ooooo`1Lool00`00ooooo`0`ool20002ool2n0000`00ooooo`0=
ool000ooo`03003ooooo00Ooo`03003ooooo017oo`03003ooooo013oo`03003ooooo013oo`03003o
oooo013oo`03003ooooo013oo`03003ooooo013oo`03003ooooo013oo`03003ooooo013oo`03003o
oooo013oo`03003ooooo013oo`03003ooooo013oo`03003ooooo013oo`03003ooooo017oo`03003o
oooo013oo`03003ooooo013oo`03003ooooo013oo`03003ooooo013oo`03003ooooo013oo`03003o
oooo013oo`03003ooooo013oo`03003ooooo013oo`03003ooooo013oo`03003ooooo00[oo`8000;o
o`;h0003003ooooo00goo`003ooo00<00?ooool01ooo00<00?ooool04Ooo00<00?ooool04?oo00<0
0?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<0
0?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<0
0?ooool04Ooo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<0
0?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<0
0?ooool02_oo0P000_oo0_P000<00?ooool03Ooo000?ool40006oooo002f0003n00?ool00001\
\>"],
  ImageRangeCache->{{{0, 479.438}, {295.938, 0}} -> {-0.0272506, -0.454807, \
0.0010483, 0.0187171}}]
}, Open  ]],

Cell[BoxData[{
    \(\(dane1b = \ 
        Table[{dane01[\([i, 1]\)], Re[dane01[\([i, 2, 2, 2]\)]]}, {i, 1, 
            Length[dane01]}];\)\), "\[IndentingNewLine]", 
    \(\(dane2b = \ 
        Table[{dane02[\([i, 1]\)], Re[dane02[\([i, 2, 2, 2]\)]]}, {i, 1, 
            Length[dane02]}];\)\), "\[IndentingNewLine]", 
    \(\(dane3b = \ 
        Table[{dane03[\([i, 1]\)], Re[dane03[\([i, 2, 2, 2]\)]]}, {i, 1, 
            Length[dane03]}];\)\), "\[IndentingNewLine]", 
    \(\(dane4b = \ 
        Table[{dane04[\([i, 1]\)], Re[dane04[\([i, 2, 2, 2]\)]]}, {i, 1, 
            Length[dane04]}];\)\)}], "Input"],

Cell[BoxData[{
    \(\(pic1b\  = \ 
        ListPlot[dane1b, PlotJoined \[Rule] True, 
          FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", "\<\[Alpha]\>"}, 
          DisplayFunction \[Rule] Identity, GridLines \[Rule] Automatic, 
          Frame \[Rule] True, 
          PlotStyle \[Rule] {RGBColor[0, 0, 0], 
              Thickness[0.005]}];\)\), "\[IndentingNewLine]", 
    \(\(pic2b\  = \ 
        ListPlot[dane2b, PlotJoined \[Rule] True, 
          FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", "\<\[Alpha]\>"}, 
          DisplayFunction \[Rule] Identity, GridLines \[Rule] Automatic, 
          Frame \[Rule] True, 
          PlotStyle \[Rule] {RGBColor[1, 0, 0], 
              Thickness[0.005]}];\)\), "\[IndentingNewLine]", 
    \(\(pic3b\  = \ 
        ListPlot[dane3b, PlotJoined \[Rule] True, 
          FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", "\<\[Alpha]\>"}, 
          DisplayFunction \[Rule] Identity, GridLines \[Rule] Automatic, 
          Frame \[Rule] True, 
          PlotStyle \[Rule] {RGBColor[0, 1, 0], 
              Thickness[0.005]}];\)\), "\[IndentingNewLine]", 
    \(\(pic4b\  = \ 
        ListPlot[dane4b, PlotJoined \[Rule] True, 
          FrameLabel \[Rule] {\*"\"\<\!\(\(H\_*\)\)\>\"", "\<\[Alpha]\>"}, 
          DisplayFunction \[Rule] Identity, GridLines \[Rule] Automatic, 
          Frame \[Rule] True, 
          PlotStyle \[Rule] {RGBColor[0, 0, 1], 
              Thickness[0.005]}];\)\)}], "Input"],

Cell[BoxData[
    \(\(Show[
        gra3\  = 
          Graphics[{Text[\*"\"\<\!\(l\/h\)=\!\(1\/4\)\>\"", {0.3,  .25}], 
              Text[\*"\"\<\!\(l\/h\)=\!\(1\/12\)\>\"", {0.5,  .6}], 
              Text[\*"\"\<\!\(l\/h\)=\!\(1\/80\)\>\"", {0.76,  .7}], 
              Text[\*"\"\<\!\(l\/h\)=0\>\"", {0.88, 1.7}]}], 
        DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Show[pic1b, pic2b, pic3b, pic4b, gra3, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {{0, Automatic}, {0, Automatic}}];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.54552e-17 1.06039 -1.26039e-17 0.103525 [
[.21208 -0.0125 -9 -9 ]
[.21208 -0.0125 9 0 ]
[.42415 -0.0125 -9 -9 ]
[.42415 -0.0125 9 0 ]
[.63623 -0.0125 -9 -9 ]
[.63623 -0.0125 9 0 ]
[.84831 -0.0125 -9 -9 ]
[.84831 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -7.65625 -18.8125 ]
[.5 -0.0125 7.65625 -9 ]
[-0.0125 .10353 -6 -4.5 ]
[-0.0125 .10353 0 4.5 ]
[-0.0125 .20705 -6 -4.5 ]
[-0.0125 .20705 0 4.5 ]
[-0.0125 .31058 -6 -4.5 ]
[-0.0125 .31058 0 4.5 ]
[-0.0125 .4141 -6 -4.5 ]
[-0.0125 .4141 0 4.5 ]
[-0.0125 .51763 -6 -4.5 ]
[-0.0125 .51763 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -15.8125 -5 ]
[-0.01875 .30902 -6 5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21208 0 m
.21208 .61803 L
s
.42415 0 m
.42415 .61803 L
s
.63623 0 m
.63623 .61803 L
s
.84831 0 m
.84831 .61803 L
s
0 .10353 m
1 .10353 L
s
0 .20705 m
1 .20705 L
s
0 .31058 m
1 .31058 L
s
0 .4141 m
1 .4141 L
s
0 .51763 m
1 .51763 L
s
0 g
.21208 0 m
.21208 .00625 L
s
[(0.2)] .21208 -0.0125 0 1 Mshowa
.42415 0 m
.42415 .00625 L
s
[(0.4)] .42415 -0.0125 0 1 Mshowa
.63623 0 m
.63623 .00625 L
s
[(0.6)] .63623 -0.0125 0 1 Mshowa
.84831 0 m
.84831 .00625 L
s
[(0.8)] .84831 -0.0125 0 1 Mshowa
.125 Mabswid
.05302 0 m
.05302 .00375 L
s
.10604 0 m
.10604 .00375 L
s
.15906 0 m
.15906 .00375 L
s
.2651 0 m
.2651 .00375 L
s
.31812 0 m
.31812 .00375 L
s
.37114 0 m
.37114 .00375 L
s
.47717 0 m
.47717 .00375 L
s
.53019 0 m
.53019 .00375 L
s
.58321 0 m
.58321 .00375 L
s
.68925 0 m
.68925 .00375 L
s
.74227 0 m
.74227 .00375 L
s
.79529 0 m
.79529 .00375 L
s
.90133 0 m
.90133 .00375 L
s
.95435 0 m
.95435 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -68.6562 -22.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
69.000 12.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
74.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10353 m
.00625 .10353 L
s
[(1)] -0.0125 .10353 1 0 Mshowa
0 .20705 m
.00625 .20705 L
s
[(2)] -0.0125 .20705 1 0 Mshowa
0 .31058 m
.00625 .31058 L
s
[(3)] -0.0125 .31058 1 0 Mshowa
0 .4141 m
.00625 .4141 L
s
[(4)] -0.0125 .4141 1 0 Mshowa
0 .51763 m
.00625 .51763 L
s
[(5)] -0.0125 .51763 1 0 Mshowa
.125 Mabswid
0 .02071 m
.00375 .02071 L
s
0 .04141 m
.00375 .04141 L
s
0 .06212 m
.00375 .06212 L
s
0 .08282 m
.00375 .08282 L
s
0 .12423 m
.00375 .12423 L
s
0 .14494 m
.00375 .14494 L
s
0 .16564 m
.00375 .16564 L
s
0 .18635 m
.00375 .18635 L
s
0 .22776 m
.00375 .22776 L
s
0 .24846 m
.00375 .24846 L
s
0 .26917 m
.00375 .26917 L
s
0 .28987 m
.00375 .28987 L
s
0 .33128 m
.00375 .33128 L
s
0 .35199 m
.00375 .35199 L
s
0 .37269 m
.00375 .37269 L
s
0 .3934 m
.00375 .3934 L
s
0 .43481 m
.00375 .43481 L
s
0 .45551 m
.00375 .45551 L
s
0 .47622 m
.00375 .47622 L
s
0 .49692 m
.00375 .49692 L
s
0 .53833 m
.00375 .53833 L
s
0 .55904 m
.00375 .55904 L
s
0 .57974 m
.00375 .57974 L
s
0 .60045 m
.00375 .60045 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -76.9062 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
66 8.90625 translate
90 rotate
-66 -8.90625 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.21208 .61178 m
.21208 .61803 L
s
.42415 .61178 m
.42415 .61803 L
s
.63623 .61178 m
.63623 .61803 L
s
.84831 .61178 m
.84831 .61803 L
s
.125 Mabswid
.05302 .61428 m
.05302 .61803 L
s
.10604 .61428 m
.10604 .61803 L
s
.15906 .61428 m
.15906 .61803 L
s
.2651 .61428 m
.2651 .61803 L
s
.31812 .61428 m
.31812 .61803 L
s
.37114 .61428 m
.37114 .61803 L
s
.47717 .61428 m
.47717 .61803 L
s
.53019 .61428 m
.53019 .61803 L
s
.58321 .61428 m
.58321 .61803 L
s
.68925 .61428 m
.68925 .61803 L
s
.74227 .61428 m
.74227 .61803 L
s
.79529 .61428 m
.79529 .61803 L
s
.90133 .61428 m
.90133 .61803 L
s
.95435 .61428 m
.95435 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10353 m
1 .10353 L
s
.99375 .20705 m
1 .20705 L
s
.99375 .31058 m
1 .31058 L
s
.99375 .4141 m
1 .4141 L
s
.99375 .51763 m
1 .51763 L
s
.125 Mabswid
.99625 .02071 m
1 .02071 L
s
.99625 .04141 m
1 .04141 L
s
.99625 .06212 m
1 .06212 L
s
.99625 .08282 m
1 .08282 L
s
.99625 .12423 m
1 .12423 L
s
.99625 .14494 m
1 .14494 L
s
.99625 .16564 m
1 .16564 L
s
.99625 .18635 m
1 .18635 L
s
.99625 .22776 m
1 .22776 L
s
.99625 .24846 m
1 .24846 L
s
.99625 .26917 m
1 .26917 L
s
.99625 .28987 m
1 .28987 L
s
.99625 .33128 m
1 .33128 L
s
.99625 .35199 m
1 .35199 L
s
.99625 .37269 m
1 .37269 L
s
.99625 .3934 m
1 .3934 L
s
.99625 .43481 m
1 .43481 L
s
.99625 .45551 m
1 .45551 L
s
.99625 .47622 m
1 .47622 L
s
.99625 .49692 m
1 .49692 L
s
.99625 .53833 m
1 .53833 L
s
.99625 .55904 m
1 .55904 L
s
.99625 .57974 m
1 .57974 L
s
.99625 .60045 m
1 .60045 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.005 w
.00106 .60296 m
.03355 .60243 L
.06603 .60089 L
.09852 .59833 L
.131 .59486 L
.16349 .59033 L
.19597 .58478 L
.22846 .57821 L
.26094 .5706 L
.29343 .56191 L
.32591 .55225 L
.3584 .54146 L
.39088 .52956 L
.42337 .51653 L
.45585 .50234 L
.48834 .487 L
.52082 .47041 L
.55331 .45255 L
.58579 .43336 L
.61827 .41279 L
.65076 .39077 L
.68324 .36719 L
.71573 .34195 L
.74821 .3149 L
.7807 .28586 L
.81318 .25455 L
.84567 .22062 L
.87815 .18345 L
.91064 .14192 L
.94312 .093 L
.97561 0 L
s
1 0 0 r
.00106 .17051 m
.02784 .17039 L
.05461 .17002 L
.08139 .16942 L
.10817 .16858 L
.13494 .1675 L
.16172 .16618 L
.1885 .16462 L
.21527 .1628 L
.24205 .16074 L
.26883 .15842 L
.2956 .15584 L
.32238 .15299 L
.34916 .14986 L
.37593 .14645 L
.40271 .14275 L
.42949 .13874 L
.45626 .13441 L
.48304 .12974 L
.50981 .12471 L
.53659 .11929 L
.56337 .11345 L
.59014 .10715 L
.61692 .10031 L
.6437 .09286 L
.67047 .08468 L
.69725 .07557 L
.72403 .0652 L
.7508 .05289 L
.77758 .03687 L
.80436 0 L
s
0 1 0 r
.00106 .06258 m
.01815 .06254 L
.03523 .06243 L
.05232 .06225 L
.0694 .06199 L
.08649 .06166 L
.10357 .06125 L
.12066 .06077 L
.13774 .0602 L
.15483 .05956 L
.17191 .05884 L
.189 .05803 L
.20608 .05714 L
.22317 .05615 L
.24025 .05507 L
.25734 .05388 L
.27442 .05259 L
.29151 .05118 L
.30859 .04965 L
.32568 .04798 L
.34277 .04616 L
.35985 .04418 L
.37694 .042 L
.39402 .03961 L
.41111 .03695 L
.42819 .03397 L
.44528 .03058 L
.46236 .02662 L
.47945 .02178 L
.49653 .01527 L
.51362 0 L
s
0 0 1 r
.00106 .02752 m
.00996 .0275 L
.01886 .02745 L
.02776 .02737 L
.03667 .02726 L
.04557 .02712 L
.05447 .02694 L
.06337 .02673 L
.07227 .02649 L
.08117 .02621 L
.09007 .0259 L
.09897 .02556 L
.10787 .02517 L
.11678 .02474 L
.12568 .02427 L
.13458 .02376 L
.14348 .0232 L
.15238 .02259 L
.16128 .02192 L
.17018 .0212 L
.17908 .0204 L
.18799 .01953 L
.19689 .01858 L
.20579 .01752 L
.21469 .01635 L
.22359 .01503 L
.23249 .01352 L
.24139 .01176 L
.25029 .00958 L
.2592 .00661 L
.2681 0 L
s
0 g
gsave
.31812 .02588 -78.1875 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
84.250 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.938 17.000 moveto
(\\200\\200) show
87.188 17.000 moveto
(\\200) show
89.250 17.000 moveto
(\\200) show
84.250 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
93.375 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53019 .06212 -81.1875 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.250 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.938 17.000 moveto
(\\200\\200\\200\\200) show
91.438 17.000 moveto
(\\200\\200) show
95.250 17.000 moveto
(\\200) show
84.250 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
99.375 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.80589 .07247 -81.1875 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.125 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.250 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.938 17.000 moveto
(\\200\\200\\200\\200) show
91.438 17.000 moveto
(\\200\\200) show
95.250 17.000 moveto
(\\200) show
84.250 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
99.375 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.93314 .17599 -75.0938 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
81.188 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
87.188 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{536, 331.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008H0001Ba000`40n007h00Ooooooooo6_oo003o
oooooolJool00?oooa[oo`03003oo`000?coo`00oooo6_oo0`00o?oo003ooolCool20002ool20002
ool00`00ooooo`3kool00?oooaCoo`04003ooooo003oool2ool00?oooaCoo`04003ooooo003oool2
ool00?oooaCoo`@00?ooo`;oo`00oooo5?oo00@00?ooool00?ooo`;oo`00oooo4ooo0P000_oo0P00
oooo0Ooo003ooooooolJool00?oooooooa[oo`00P_oo0P001?oo00<00?ooool00_oo1000F_oo0P00
1?oo00<00?ooool01?oo00<00?ooool0FOoo0P001?oo00<00?ooool00ooo0P00F_oo0P001?oo00<0
0?ooool00ooo0P00C_oo0021ool01000ooooo`002?oo00<00?ooool0F_oo00@00?ooool000[oo`03
003ooooo05Soo`04003ooooo0008ool01000ooooo`00F?oo00@00?ooool000Soo`04003ooooo001=
ool0087oo`04003ooooo0009ool00`00ooooo`1Iool01000ooooo`001ooo1@00FOoo00@00?ooool0
00Soo`04003ooooo001Hool01000ooooo`002?oo00@00?ooool004goo`00POoo00@00?ooool000[o
o`03003ooooo05Soo`04003ooooo0007ool01000ooooo`00F_oo00@00?ooool000Soo`<005Woo`04
003ooooo0009ool2001>ool0087oo`04003ooooo000;ool00`00ooooo`1Gool01000ooooo`002?oo
00<00?oo0000F_oo00@00?ooool000Soo`03003ooooo05Woo`04003ooooo0008ool01000ooooo`00
COoo0021ool01000ooooo`002?oo00@00?ooool005Woo`04003ooooo0009ool2001Jool01000oooo
o`002?oo00<00?ooool0FOoo00@00?ooool000Soo`04003ooooo001=ool008;oo`8000[oo`8005_o
o`8000_oo`03003ooooo05Woo`8000[oo`<005Woo`8000[oo`8004koo`00oooooooo6_oo003ooooo
oolJool00?oooooooa[oo`00oooooooo6_oo003ooooooolJool00:Goo`0301oooooo07Koo`031n3o
oooo08goo`03n03ooooo057oo`03003ooooo01?oo`008OooP`000`0OMP000`OPS@000oP0G`002Ooo
000Qool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0Gool00`00oooo
o`0Gool301lHool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0=ool3
1n07ool00`00ooooo`0Hool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0Gool00`00oooo
o`0Gool01000oooooooo0_P05?oo00<00?ooool06?oo00<00?ooool05ooo00<00?ooool01_oo0P00
2ooo00<00?ooool01ooo000Qool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0Gool00`00
ooooo`0Gool00`00ooooo`0Fool301lIool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0G
ool00`00ooooo`0<ool31n08ool00`00ooooo`0Hool00`00ooooo`0Gool00`00ooooo`0Gool00`00
ooooo`0Gool00`00ooooo`0Gool00`00ooooo`02n00Eool00`00ooooo`0Hool00`00ooooo`0Gool0
0`00ooooo`06ool2000;ool00`00ooooo`07ool0027oo`03003ooooo06Goo`03003ooooo01Goo`<0
7dkoo`03003ooooo02Goo`<7h3koo`03003ooooo04goo`?h01Goo`03003ooooo03[oo`<000_oo`03
003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool04?oo1`0OCooo00<03oooool09?oo0`OP
?ooo00<03oooool0COoo0_P05_oo00<03oooool0>_oo0P003?oo00<00?ooool01ooo000Qool00`00
ooooo`1Uool00`0?ooooo`0<ool:01l@ool300000ooo0000000?ool00`00ooooo`0Xool00`0?oooo
o`0Sool31n10ool00`0?ooooo`1<ool2n00Gool00`0?ooooo`0jool2000<ool00`00ooooo`07ool0
027oo`03003ooooo06Goo`0300oooooo00Ooo`X07aKoo`04003ooooo000@ool00`00ooooo`0Xool0
0`0?ooooo`0Rool31n11ool00`0?ooooo`1;ool3n00Gool00`0?ooooo`0iool2000=ool00`00oooo
o`07ool0027oo`03003ooooo06Goo`0300oooooo00?oo`X07a[oo`04003ooooo000=ool5000Yool0
0`0?ooooo`0Qool31n12ool00`0?ooooo`1:ool3n00Hool00`0?ooooo`0iool2000=ool00`00oooo
o`07ool0027oo`03003ooooo06;oo`h07aooo`04003ooooo000=ool01000ooooo`00:_oo00<03ooo
ool07_oo1@OP@ooo00<03oooool0B_oo0_P06Ooo00<03oooool0>Ooo0P003Ooo00<00?ooool01ooo
000Qool00`00ooooo`1Nool>01lSool3000?ool00`00ool0000Zool00`0?ooooo`0Kool71n14ool0
0`0?ooooo`19ool3n00Iool00`0?ooooo`0hool2000>ool00`00ooooo`07ool0027oo`03003ooooo
057ooa807`;oo`0300oooooo02Ooo`03003ooooo013oo`8002[oo`0300oooooo01Soo`L7h4Ooo`03
00oooooo04Soo`?h01[oo`0300oooooo03Soo`8000koo`03003ooooo00Ooo`008Ooo0P00BOoo5`0O
1_oo00<03oooool09_oo0P002?oo10001ooo00<00?ooool0:?oo00<03oooool05_oo1POPB_oo00<0
3oooool0B?oo0_P06ooo00<03oooool0>?oo0P003?oo0`002Ooo000Qool00`00ooooo`0foolL01lC
ool00`0?ooooo`1Vool00`0?ooooo`0Cool61n1=ool00`0?ooooo`17ool3n00Kool00`0?ooooo`0g
ool2000?ool00`00ooooo`07ool0027oo`03003ooooo01coobd07acoo`0300oooooo02Coo`H00003
ool0000000?oo`@000;oo`@00003ool00000008002Ooo`0300oooooo013oo`H7h53oo`0300oooooo
04Koo`?h01coo`0300oooooo03Ooo`8000ooo`03003ooooo00Ooo`008?oo>`0O;_oo00<03oooool0
I_oo00<03oooool01ooo30OPDooo00<03oooool0A_oo0_P07Ooo00<03oooool0=ooo0P003ooo00<0
0?ooool01ooo000PoolQ01m8ool00`0?ooooo`1Vool00`0?ooooo`03ool>1n1Eool00`0?ooooo`15
ool2n00Nool00`0?ooooo`0fool2000@ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oo
oooo06Koo`0300ooo`OP00P7h5koo`0300oooooo04Coo`?h01koo`0300oooooo03Koo`80013oo`03
003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool09ooo1@003Ooo10009ooo2@OPH_oo00<0
3oooool0A?oo0_P07ooo00<03oooool0=_oo0P004?oo00<00?ooool01ooo000Qool00`00ooooo`1U
ool00`0?ooooo`0Yool00`00ooooo`0?ool00`00ooooo`0Rool91n1Vool00`0?ooooo`13ool2n00P
ool00`0?ooooo`0eool2000Aool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo02Wo
o`03003ooooo00ooo`03003ooooo01Woo`h7h003ool03ooo06Ooo`0300oooooo047oo`Ch023oo`03
00oooooo03Goo`80017oo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0:Ooo00<0
0?ooool03ooo00<00?ooool04Ooo4POP1Ooo00<03oooool0I_oo00<03oooool0?ooo1OP08Ooo00<0
3oooool0=?oo0`004Ooo00<00?ooool01ooo000Qool2001Vool00`0?ooooo`0Yool00`00ooooo`0?
ool00`00ooooo`08oolB1n0>ool00`0?ooooo`1Vool00`0?ooooo`0mool5n00Sool00`0?ooooo`0d
ool2000@ool30009ool0027oo`03003ooooo06Goo`0300oooooo02Woo`03003ooooo00goo`<000;o
oa87h1Koo`0300oooooo06Koo`0300oooooo03_oo`Gh02Goo`0300oooooo03Coo`8001;oo`03003o
oooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0:?oo0P002ooo1POP00<000OP1n002@OP7ooo
00<03oooool08_oo0`0000?oo`0000003Ooo10000_oo10009ooo00<03oooool0>Ooo1OP09ooo00<0
3oooool0<ooo0`004_oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`0]oolB1n0W
ool00`0?ooooo`0Sool01000ooooo`004?oo00D00?ooooooo`0002[oo`0300oooooo03Ooo`Gh02Wo
o`0300oooooo03?oo`8001?oo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool09Ooo
4@OP<?oo00<03oooool08ooo00@00?ooool0013oo`03003ooooo00;oo`03003ooooo02Ooo`0300oo
oooo03Goo`Gh02_oo`0300oooooo03?oo`8001?oo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo
00<03oooool05?oo6POP>?oo00<03oooool08ooo00@00?ooool0013oo`03003ooooo00?oo`03003o
oooo02Koo`0300oooooo03?oo`Gh02goo`0300oooooo03;oo`<001?oo`03003ooooo00Ooo`008Ooo
00<00?ooool0IOoo00<03oooool02ooo6`OP@?oo00<03oooool08ooo0`004Ooo00<00?ooool01?oo
00<00?ooool09Ooo00<03oooool0<_oo1?P0;ooo00<03oooool0<_oo0P005?oo00<00?ooool01ooo
000Qool00`00ooooo`1RoolK1n1Aool00`0?ooooo`0Sool00`00ooooo`0?ool30003ool01000oooo
o`009ooo00<03oooool0<?oo1?P03Ooo0`0000?oo`0000003ooo0P001?oo0P001ooo00<03oooool0
<_oo0P005?oo00<00?ooool01ooo000Qool00`00ooooo`19ool[1n1Jool00`0?ooooo`0Rool20008
ool40007ool00`00ooooo`02ool2000Xool00`0?ooooo`0^ool4n00@ool01000ooooo`003ooo00@0
0?ooool000;oo`04003ooooo0006ool00`0?ooooo`0aool2000Eool00`00ooooo`07ool0027oo`03
003ooooo033ooc<7h0;oo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo02coo`Ch01;oo`04
003ooooo000?ool01000ooooo`000_oo00@00?ooool000Koo`0300oooooo037oo`8001Goo`03003o
oooo00Ooo`008?ooCPOP6ooo00<03oooool0I_oo00<03oooool08Ooo20000ooo10000ooo200000?o
o`0000000`009Ooo00<03oooool0:_oo1?P05?oo00@00?ooool0013oo`8000?oo`04003ooooo0006
ool00`0?ooooo`0aool2000Cool30009ool0023oocD7h3Coo`0300oooooo06Koo`0300oooooo06Ko
o`0300oooooo02Soo`Ch01Koo`<0013oo`04003ooooo0002ool01000ooooo`001_oo00<03oooool0
<?oo0P005_oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1V
ool00`0?ooooo`0Vool5n00Gool00`00ooooo`0@ool01000ooooo`000_oo00@00?ooool000Koo`03
00oooooo033oo`8001Koo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<0
3oooool0I_oo00<03oooool08ooo1_P06?oo0P002Ooo10001_oo0P001?oo0P001ooo00<03oooool0
<?oo0P005_oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`0S
ool5000@ool4000Zool00`0?ooooo`0Qool5n00oool00`0?ooooo`0_ool2000Gool00`00ooooo`07
ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo02Goo`03003ooooo01;oo`03003o
oooo02Woo`0300oooooo01koo`Gh01goo`P000Coo`@000;oo`P00003ool0000000@000Coo`0300oo
oooo02ooo`8001Ooo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03ooo
ool09Ooo00<00?ooool04_oo00<00?ooool0:Ooo00<03oooool06ooo1_P0A?oo00<03oooool0;ooo
0P005ooo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`0Uool0
0`00ooooo`0Bool00`00ooooo`0Yool00`0?ooooo`0Hool6n017ool00`0?ooooo`0^ool2000Hool0
0`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo02Goo`03003ooooo
01;oo`03003ooooo02Woo`0300oooooo01Goo`Oh04Woo`0300oooooo02koo`8001Soo`03003ooooo
00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool09Ooo00<00?ooool04?oo0`00
:ooo00<03oooool04_oo1_P0:_oo1@004Ooo10002Ooo00<03oooool0;_oo0P006?oo00<00?ooool0
1ooo000Qool2001Vool00`0?ooooo`1Vool00`0?ooooo`0Tool2000Dool00`00ooooo`0Yool00`0?
ooooo`0>ool7n00_ool00`00ooooo`0Cool00`00ooooo`08ool00`0?ooooo`0]ool2000Gool30009
ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo00_oo`Oh03;o
o`03003ooooo01?oo`03003ooooo00Soo`0300oooooo02goo`8001Woo`03003ooooo00Ooo`008Ooo
00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool01ooo2?P0=Ooo00<00?oo
ool04ooo00<00?ooool02?oo00<03oooool0;?oo0`006Ooo00<00?ooool01ooo000Qool00`00oooo
o`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`04ool7n00iool00`00ooooo`0Cool0
0`00ooooo`08ool00`0?ooooo`0/ool2000Jool00`00ooooo`07ool0027oo`03003ooooo06Goo`03
00oooooo06Koo`0300oooooo06Koo`0300oooooo00Sh03coo`03003ooooo017oo`<000[oo`0300oo
oooo02coo`8001[oo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03ooo
ool0I_oo1oP0?ooo0P005Ooo00<00?ooool02?oo00<03oooool0:ooo0`006_oo00<00?ooool01ooo
000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Sool7n01Tool00`0?ooooo`0[ool2
000Kool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo063oo`Kh
000300oooooo06Goo`0300oooooo02[oo`8001coo`03003ooooo00Ooo`005Ooo10002?oo00<00?oo
ool0IOoo00<03oooool0I_oo00<03oooool0G?oo1oP00ooo00<03oooool0IOoo00<03oooool0:Ooo
0`007?oo00<00?ooool01ooo000Gool00`00ooooo`07ool00`00ooooo`1Uool00`0?ooooo`1Vool0
0`0?ooooo`1Hool8n006ool00`0?ooooo`1Uool00`0?ooooo`0Yool2000Mool00`00ooooo`07ool0
01Ooo`03003ooooo00Ooo`@00?l03bD03`Wh09`03`8001/03`@000Woo`005ooo00<00?ooool01ooo
00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0Cooo2OP03_oo00<03oooool0IOoo00<03ooo
ool09ooo0`007_oo00<00?ooool01ooo000Gool00`00ooooo`07ool00`00ooooo`1Uool00`0?oooo
o`1Vool00`0?ooooo`1;ool9n00Bool00`0?ooooo`1Uool00`0?ooooo`0Wool2000Oool00`00oooo
o`07ool001Goo`<000Woo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo04Ooo`Wh01Koo`03
00oooooo06Goo`0300oooooo02Koo`80023oo`03003ooooo00Ooo`005ooo00<00?ooool01ooo00<0
0?ooool0IOoo00<03oooool0I_oo00<03oooool0@_oo2OP06ooo00<03oooool0IOoo00<03oooool0
9Ooo0`008?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`0n
ool9n00Oool00`0?ooooo`1Uool00`0?ooooo`0Uool2000Qool00`00ooooo`07ool0027oo`03003o
oooo06Goo`0300oooooo06Koo`0300oooooo03[oo`Wh02?oo`0300oooooo06Goo`0300oooooo02Co
o`8002;oo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0=Ooo
2OP0:?oo00<03oooool0IOoo00<03oooool08ooo0`008_oo00<00?ooool01ooo000Qool00`00oooo
o`1Uool00`0?ooooo`1Vool00`0?ooooo`0aool9n00/ool00`0?ooooo`1Uool00`0?ooooo`0Sool2
000Sool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo02coo`[h
033oo`0300oooooo06Goo`0300oooooo02;oo`8002Coo`03003ooooo00Ooo`008Ooo00<00?ooool0
IOoo00<03oooool0I_oo00<03oooool09ooo2_P0=Ooo00<03oooool0IOoo00<03oooool08Ooo0`00
9?oo00<00?ooool01ooo000Qool2001Vool00`0?ooooo`1Vool00`0?ooooo`0Qool;n00jool00`0?
ooooo`1Uool00`0?ooooo`0Qool2000Sool30009ool0027oo`03003ooooo06Goo`0300oooooo06Ko
o`0300oooooo01[oo`kh03koo`0300oooooo06Goo`0300oooooo023oo`8002Koo`03003ooooo00Oo
o`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool05_oo2oP0AOoo00<03oooool0IOoo
00<03oooool07ooo0`009_oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool0
0`0?ooooo`0Bool9n01;ool00`0?ooooo`1Uool00`0?ooooo`0Oool2000Wool00`00ooooo`07ool0
027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo00goo`Wh053oo`0300oooooo06Goo`03
00oooooo01koo`8002Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<0
3oooool01ooo2oP0E?oo00<03oooool0IOoo00<03oooool07Ooo0`00:?oo00<00?ooool01ooo000Q
ool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`0>n01Hool00`0?ooooo`1Uool00`0?oooo
o`0Mool2000Yool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06;oo`kh05ooo`03
00oooooo06Goo`0300oooooo01coo`8002[oo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<0
3oooool0Fooo3oP0IOoo00<03oooool0IOoo00<03oooool06ooo0`00:_oo00<00?ooool01ooo000Q
ool00`00ooooo`1Uool00`0?ooooo`1Eool>n003ool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?
ooooo`0Jool3000[ool00`00ooooo`07ool0027oo`8006Koo`0300oooooo04koo`kh00[oo`0300oo
oooo06Koo`0300oooooo06Goo`0300oooooo01[oo`8002[oo`<000Woo`008Ooo00<00?ooool0IOoo
00<03oooool0@Ooo5?P04Ooo00<03oooool0I_oo00<03oooool0IOoo00<03oooool06Ooo0P00;Ooo
00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`0koolDn00Gool00`0?ooooo`1Vool0
0`0?ooooo`1Uool00`0?ooooo`0Hool3000]ool00`00ooooo`07ool0027oo`03003ooooo06Goo`03
00oooooo03Coo`kh02Coo`0300oooooo06Koo`0300oooooo06Goo`0300oooooo01Ooo`<002koo`03
003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool09ooo5?P0:ooo00<03oooool0I_oo00<0
3oooool0IOoo00<03oooool05ooo0P00;ooo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?
ooooo`0PoolEn00aool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`0Fool2000`ool00`00
ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo01Woo`oh03koo`0300oooooo06Koo`0300oo
oooo06Goo`0300oooooo01Goo`<0033oo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03ooo
ool03?oo5OP0AOoo00<03oooool0I_oo00<03oooool0IOoo00<03oooool05?oo0`001ooo0`0000?o
o`0000009?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?oooh000Jn01<ool00`0?oooo
o`1Vool00`0?ooooo`1Uool00`0?ooooo`0Dool20009ool01000ooooo`009Ooo00<00?ooool01ooo
000Qool00`00ooooo`1JoolKn01Iool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`0Cool2
000:ool01000ooooo`009Ooo00<00?ooool01ooo000Qool20010oolYn01Vool00`0?ooooo`1Vool0
0`0?ooooo`1Uool00`0?ooooo`0Bool3000:ool01000ooooo`008ooo0`002Ooo000Qool00`00oooo
o`0boolYn00:ool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`0Aool3
000;ool3000Vool00`00ooooo`07ool0027ood?h02Goo`0300oooooo06Koo`0300oooooo06Koo`03
00oooooo06Goo`0300oooooo017oo`8000coo`03003ooooo02Koo`03003ooooo00Ooo`008?oo=oP0
<_oo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0IOoo00<03oooool04?oo0P003?oo0P00
2?oo10000ooo0P005ooo00<00?ooool01ooo000Qool00oP0ooooo`1Uool00`0?ooooo`1Vool00`0?
ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`0?ool3000Lool01000ooooo`005_oo00<00?ooool0
1ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?
ooooo`0>ool3000<ool80003ool40002ool01000ooooo`005_oo00<00?ooool01ooo000Qool00`00
ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`0>ool2000N
ool01000ooooo`005_oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?
ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`0=ool2000Oool01000ooooo`005_oo00<00?ooool0
1ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?
ooooo`0<ool3000Oool01000ooooo`005_oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?
ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`0;ool3000Aool5000;ool2000G
ool00`00ooooo`07ool0027oo`8006Koo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo06Go
o`0300oooooo00[oo`<001Coo`03003ooooo02;oo`<000Woo`008Ooo00<00?ooool0IOoo00<03ooo
ool0I_oo00<03oooool0I_oo00<03oooool0IOoo00<03oooool02Ooo0`005Ooo00<00?ooool09?oo
00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?oooo
o`1Uool00`0?ooooo`08ool3000Fool00`00ooooo`0Tool00`00ooooo`07ool0027oo`03003ooooo
06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo06Goo`0300oooooo00Soo`8001Ooo`03
003ooooo02Coo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0
I_oo00<03oooool0IOoo00<03oooool01ooo0P006?oo00<00?ooool09?oo00<00?ooool01ooo000Q
ool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`06
ool3000Gool2000Vool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oo
oooo06Koo`0300oooooo06Goo`0300oooooo00Goo`<0043oo`03003ooooo00Ooo`008Ooo00<00?oo
ool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0IOoo00<03oooool01?oo0`00@Ooo
00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?oooo
o`1Uool00`0?ooooo`03ool30012ool00`00ooooo`07ool001Goo`@000Soo`03003ooooo06Goo`03
00oooooo06Koo`0300oooooo06Koo`0300oooooo06Goo`0300oooooo00;oo`<004?oo`03003ooooo
00Ooo`005Ooo00<00?ooool02Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<0
3oooool0IOoo00@03oooooooo`<004Coo`03003ooooo00Ooo`005_oo00<00?ooool02?oo1000o`0?
XP0?0`00@P0?10002Ooo000Gool00`00ooooo`07ool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?
ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`020016ool00`00ooooo`07ool001Soo`03003ooooo
00Koo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo06Goo`0400ooo`00
0017ool00`00ooooo`07ool001Goo`04003ooooo0008ool00`00ooooo`1Uool00`0?ooooo`1Vool0
0`0?ooooo`1Vool00`0?ooooo`1Uool0100?00000000Aooo00<00?ooool01ooo000Fool20009ool0
0`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Uool30018ool00`00oooo
o`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo06Coo`<0
04Woo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<0
3oooool0Hooo0`00B_oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?
ooooo`1Vool00`0?ooooo`1Rool300000`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo
06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo067oo`<00003ool03ooo04Woo`03003o
oooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0H?oo
0`000_oo00<03oooool0B?oo00<00?ooool01ooo000Qool2001Vool00`0?ooooo`1Vool00`0?oooo
o`1Vool00`0?ooooo`1Oool30003ool00`0?ooooo`16ool30009ool0027oo`03003ooooo06Goo`03
00oooooo06Koo`0300oooooo06Koo`0300oooooo05koo`<000Coo`0300oooooo04Soo`03003ooooo
00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0GOoo0`00
1Ooo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?
ooooo`1Vool00`0?ooooo`1Mool20006ool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003o
oooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo05coo`8000Ooo`0300oooooo04So
o`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03ooo
ool0Fooo0P002?oo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?oooo
o`1Vool00`0?ooooo`1Vool00`0?ooooo`1Jool20009ool00`0?ooooo`18ool00`00ooooo`07ool0
027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo05Woo`<000Woo`03
00oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0
I_oo00<03oooool0F?oo0`002_oo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1U
ool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Gool3000;ool00`0?ooooo`18ool00`00
ooooo`07ool0027oo`8006Koo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo05Koo`<000co
o`0300oooooo04Koo`<000Woo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo
00<03oooool0EOoo0`003Ooo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool0
0`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Dool3000>ool00`0?ooooo`18ool00`00oooo
o`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo05?oo`<0
00ooo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<0
3oooool0I_oo00<03oooool0D_oo0`004?oo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00
ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Aool3000Aool00`0?ooooo`18
ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oo
oooo053oo`<001;oo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03ooo
ool0I_oo00<03oooool0I_oo00<03oooool0Cooo0`004ooo00<03oooool0B?oo00<00?ooool01ooo
000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1>ool3000Dool0
0`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo
06Koo`0300oooooo04goo`<001Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo0P00I_oo00<0
3oooool0I_oo00<03oooool0I_oo00<03oooool0C?oo0P005ooo00<03oooool0A_oo0`002Ooo000Q
ool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1;ool2000Hool00`0?
ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Ko
o`0300oooooo04Woo`<001Woo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo
00<03oooool0I_oo00<03oooool0I_oo00<03oooool0B?oo0`006_oo00<03oooool0B?oo00<00?oo
ool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`17ool3
000Kool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`03
00oooooo06Koo`0300oooooo04Koo`<001coo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<0
0?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0AOoo0`007Ooo00<03oooool0
B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?
ooooo`14ool3000Nool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oo
oooo06Koo`0300oooooo06Koo`0300oooooo04?oo`<001ooo`0300oooooo04Soo`03003ooooo00Oo
o`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0@_oo0`008?oo
00<03oooool0B?oo00<00?ooool01ooo000Qool2001Vool00`0?ooooo`1Vool00`0?ooooo`1Vool0
0`0?ooooo`11ool3000Qool00`0?ooooo`16ool30009ool0027oo`03003ooooo06Goo`0300oooooo
06Koo`0300oooooo06Koo`0300oooooo043oo`<002;oo`0300oooooo04Soo`03003ooooo00Ooo`00
8Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0?ooo0`008ooo00<0
3oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1V
ool00`0?ooooo`0nool3000Tool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Go
o`0300oooooo06Koo`0300oooooo06Koo`0300oooooo03goo`<002Goo`0300oooooo04Soo`03003o
oooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0??oo
0P009ooo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool0
0`0?ooooo`1Vool00`0?ooooo`0kool2000Xool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03
003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo03Woo`<002Woo`0300oooooo
04Soo`03003ooooo00Ooo`004?oo0P0000?oo`00ool03?oo00<00?ooool0IOoo00<03oooool0I_oo
00<03oooool0I_oo00<03oooool0>?oo0`00:_oo00<03oooool0B?oo00<00?ooool01ooo000?ool0
1000ooooo`000ooo0P002Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03ooo
ool0=ooo0`00:ooo00<03oooool0B?oo00<00?ooool01ooo000?ool01000ooooo`000_oo00@00?oo
ool000Soo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo03Koo`<002co
o`0300oooooo04Soo`03003ooooo00Ooo`003ooo00@00?ooool000Goo`03003ooooo00Koo`@00?l0
3fl03`<007D03`@000Woo`004?oo0P0000Coo`00ooooo`8000Woo`03003ooooo06Goo`0300oooooo
06Koo`0300oooooo06Koo`0300oooooo03Coo`<002koo`0300oooooo04Soo`03003ooooo00Ooo`00
6?oo00<00?ooool01_oo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0
<ooo0`00;ooo00<03oooool0B?oo00<00?ooool01ooo000Eool01000ooooo`002?oo00<00?ooool0
IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0<_oo0`00<?oo00<03oooool0B?oo00<0
0?ooool01ooo000Fool20009ool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?
ooooo`0`ool4000aool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oo
oooo06Koo`0300oooooo06Koo`0300oooooo02ooo`<003?oo`0300oooooo04Soo`03003ooooo00Oo
o`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0;_oo0`00=?oo
00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?oooo
o`1Vool00`0?ooooo`0]ool3000eool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo
06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo02coo`<003Koo`0300oooooo04Soo`03
003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0
:_oo0`00>?oo00<03oooool0B?oo00<00?ooool01ooo000Qool2001Vool00`0?ooooo`1Vool00`0?
ooooo`1Vool00`0?ooooo`0Yool3000iool00`0?ooooo`16ool30009ool0027oo`03003ooooo06Go
o`0300oooooo06Koo`0300oooooo06Koo`0300oooooo02Soo`<003[oo`0300oooooo04Soo`03003o
oooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool09ooo
0`00>ooo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool0
0`0?ooooo`1Vool00`0?ooooo`0Uool4000lool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03
003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo02Coo`<003koo`0300oooooo
04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<0
3oooool08ooo0`00?ooo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?
ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`0Rool30010ool00`0?ooooo`18ool00`00ooooo`07
ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo023oo`@0047o
o`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03ooo
ool0I_oo00<03oooool07ooo0`00@ooo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00oooo
o`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`0Nool30014ool00`0?ooooo`18ool0
0`00ooooo`07ool0027oo`8006Koo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo01goo`<0
04Goo`0300oooooo04Koo`<000Woo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0
I_oo00<03oooool07?oo0`00A_oo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1U
ool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`0Jool30018ool00`0?ooooo`18ool00`00
ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo01Wo
o`<004Woo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo
00<03oooool0I_oo00<03oooool06?oo0`00B_oo00<03oooool0B?oo00<00?ooool01ooo000Qool0
0`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`0Gool3001;ool00`0?oooo
o`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`03
00oooooo01Goo`@004coo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<0
3oooool0I_oo00<03oooool0I_oo00<03oooool05?oo0`00C_oo00<03oooool0B?oo00<00?ooool0
1ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`0Cool3001?
ool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oo
oooo06Koo`0300oooooo017oo`@0053oo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo0P00I_oo
00<03oooool0I_oo00<03oooool0I_oo00<03oooool04?oo0`00D_oo00<03oooool0A_oo0`002Ooo
000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`0>ool4001Cool0
0`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo
06Koo`0300oooooo00goo`<005Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0
IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool02ooo1000E_oo00<03oooool0B?oo00<0
0?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`0:
ool4001Gool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Ko
o`0300oooooo06Koo`0300oooooo00Woo`<005Woo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo
00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool01ooo1000F_oo00<03ooo
ool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool0
0`0?ooooo`06ool3001Lool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`03
00oooooo06Koo`0300oooooo06Koo`0300oooooo00Coo`@005goo`0300oooooo04Soo`03003ooooo
00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo00<03oooool00ooo0`00
Gooo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?
ooooo`1Vool0100?oooooooo1000H?oo00<03oooool0B?oo00<00?ooool01ooo000Qool2001Vool0
0`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`03001Rool00`0?ooooo`16ool30009ool0027o
o`03003ooooo06Goo`0300oooooo06Koo`0300oooooo06Koo`0300l00000008006?oo`0300oooooo
04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0I_oo0`00
IOoo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?
ooooo`1Tool4001Vool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oo
oooo06Koo`0300oooooo06?oo`@006Ooo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?oo
ool0IOoo00<03oooool0I_oo00<03oooool0H_oo0`0000?oo`0?ool0I_oo00<03oooool0B?oo00<0
0?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Pool40002ool00`0?
ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Ko
o`0300oooooo05ooo`<000Coo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`005ooo
00<00?ooool01ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0GOoo10001Ooo00<03ooo
ool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Gool00`00ooooo`07ool00`00ooooo`1Uool0
0`0?ooooo`1Vool00`0?ooooo`1Lool30007ool00`0?ooooo`1Uool00`0?ooooo`18ool00`00oooo
o`07ool001Coo`D000Soo`@00?l03b/03`@00;P03`@000Woo`005?oo00@00?ooool000Woo`03003o
oooo06Goo`0300oooooo06Koo`0300oooooo05Soo`@000[oo`0300oooooo06Goo`0300oooooo04So
o`03003ooooo00Ooo`005Ooo00<00?oo00002Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03ooo
ool0Eooo10002ooo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Fool20009ool0
0`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Eool4000=ool00`0?ooooo`1Uool00`0?oooo
o`18ool00`00ooooo`07ool001Ooo`03003ooooo00Ooo`03003ooooo06Goo`0300oooooo06Koo`03
00oooooo05Coo`<000ooo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<0
0?ooool0IOoo00<03oooool0I_oo00<03oooool0D_oo10004?oo00<03oooool0IOoo00<03oooool0
B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1@ool4000B
ool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oo
oooo06Koo`0300oooooo04ooo`@001?oo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Oo
o`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0COoo10005Ooo00<03oooool0IOoo
00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?oooo
o`1<ool3000Gool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`8006Koo`03
00oooooo06Koo`0300oooooo04[oo`@001Soo`0300oooooo06Goo`0300oooooo04Koo`<000Woo`00
8Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0B?oo10006_oo00<03oooool0IOoo00<0
3oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`17
ool4000Kool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Go
o`0300oooooo06Koo`0300oooooo04Goo`@001goo`0300oooooo06Goo`0300oooooo04Soo`03003o
oooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0A?oo0`007ooo00<03ooo
ool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool0
0`0?ooooo`12ool4000Pool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03
003ooooo06Goo`0300oooooo06Koo`0300oooooo043oo`@002;oo`0300oooooo06Goo`0300oooooo
04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0?ooo1000
8ooo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?
ooooo`1Vool00`0?ooooo`0mool4000Uool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07
ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo03_oo`@002Ooo`0300oooooo06Go
o`0300oooooo04Soo`03003ooooo00Ooo`008Ooo0P00I_oo00<03oooool0I_oo00<03oooool0>_oo
1000:?oo00<03oooool0IOoo00<03oooool0A_oo0`002Ooo000Qool00`00ooooo`1Uool00`0?oooo
o`1Vool00`0?ooooo`0hool4000Zool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0
027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo03Koo`@002coo`0300oooooo06Goo`03
00oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool0
=?oo1000;_oo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1U
ool00`0?ooooo`1Vool00`0?ooooo`0cool4000_ool00`0?ooooo`1Uool00`0?ooooo`18ool00`00
ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo037oo`@0037oo`0300oo
oooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo
00<03oooool0;ooo1000<ooo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Qool0
0`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`0]ool4000eool00`0?ooooo`1Uool00`0?oooo
o`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo02_oo`D0
03Koo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<0
3oooool0I_oo00<03oooool0:Ooo1@00>?oo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool0
1ooo000Qool2001Vool00`0?ooooo`1Vool00`0?ooooo`0Wool5000jool00`0?ooooo`1Uool00`0?
ooooo`16ool30009ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo02Goo`D003co
o`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03ooo
ool0I_oo00<03oooool08ooo1@00?_oo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo
000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`0Qool50010ool00`0?ooooo`1Uool0
0`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Koo`0300oooooo
01ooo`D004;oo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0
IOoo00<03oooool0I_oo00<03oooool07Ooo1@00A?oo00<03oooool0IOoo00<03oooool0B?oo00<0
0?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`0Kool50016ool00`0?
ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo06Ko
o`0300oooooo01Woo`D004Soo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo
00<00?ooool0IOoo00<03oooool0I_oo00<03oooool05_oo1@00Booo00<03oooool0IOoo00<03ooo
ool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`0Dool5
001=ool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`03
00oooooo06Koo`0300oooooo01;oo`D004ooo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo
00Ooo`008Ooo0P00I_oo00<03oooool0I_oo00<03oooool04?oo1@00DOoo00<03oooool0IOoo00<0
3oooool0A_oo0`002Ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`0=ool5001D
ool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oo
oooo06Koo`0300oooooo00_oo`D005Koo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Oo
o`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool02Ooo1@00F?oo00<03oooool0IOoo
00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1Vool00`0?oooo
o`06ool5001Kool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo
06Goo`0300oooooo06Koo`0300oooooo00Coo`D005goo`0300oooooo06Goo`0300oooooo04Soo`03
003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0I_oo00<03oooool00_oo1@00Gooo00<0
3oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`1V
ool00`0?ooooo`05001Qool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool001Goo`<0
00Woo`03003ooooo06Goo`0300oooooo06Koo`D006Coo`0300oooooo06Goo`0300oooooo04Soo`03
003ooooo00Ooo`006?oo00<00?ooool01_oo00<00?ooool0IOoo00<03oooool0I?oo1@00I_oo00<0
3oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Hool00`00ooooo`06ool4003900l5003o
00lI00l40009ool001Goo`<000Woo`03003ooooo06Goo`0300oooooo05ooo`D000;oo`0300oooooo
06Koo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`005Ooo00<00?ooool02Ooo00<0
0?ooool0IOoo00<03oooool0GOoo1@001?oo00<03oooool0I_oo00<03oooool0IOoo00<03oooool0
B?oo00<00?ooool01ooo000Eool00`00ooooo`09ool00`00ooooo`1Uool00`0?ooooo`1Kool50006
ool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool001Goo`@000So
o`03003ooooo06Goo`0300oooooo05Woo`D000Soo`0300oooooo06Koo`0300oooooo06Goo`0300oo
oooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0E_oo1@002ooo00<03ooo
ool0I_oo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool0
0`0?ooooo`1Dool5000=ool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`18ool00`00oooo
o`07ool0027oo`03003ooooo06Goo`0300oooooo057oo`H000ooo`0300oooooo06Koo`0300oooooo
06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0C_oo1P00
4_oo00<03oooool0I_oo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00
ooooo`1Uool00`0?ooooo`1<ool5000Eool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`18
ool00`00ooooo`07ool0027oo`8006Koo`0300oooooo04Woo`H001Ooo`0300oooooo06Koo`0300oo
oooo06Goo`0300oooooo04Koo`<000Woo`008Ooo00<00?ooool0IOoo00<03oooool0A_oo1P006_oo
00<03oooool0I_oo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00oooo
o`1Uool00`0?ooooo`13ool6000Mool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`18ool0
0`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo043oo`L001ooo`0300oooooo06Koo`03
00oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool0
?Ooo1P008ooo00<03oooool0I_oo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Q
ool00`00ooooo`1Uool00`0?ooooo`0jool6000Vool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?
ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo03Koo`L002Woo`0300oo
oooo06Koo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo
00<03oooool0<ooo1`00;?oo00<03oooool0I_oo00<03oooool0IOoo00<03oooool0B?oo00<00?oo
ool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`0`ool7000_ool00`0?ooooo`1Vool00`0?oooo
o`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo02coo`L0
03?oo`0300oooooo06Koo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo0P00
I_oo00<03oooool0:Ooo1`00=_oo00<03oooool0I_oo00<03oooool0IOoo00<03oooool0A_oo0`00
2Ooo000Qool00`00ooooo`1Uool00`0?ooooo`0Uool7000jool00`0?ooooo`1Vool00`0?ooooo`1U
ool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo027oo`P003go
o`0300oooooo06Koo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?oo
ool0IOoo00<03oooool07Ooo2@00@?oo00<03oooool0I_oo00<03oooool0IOoo00<03oooool0B?oo
00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`0Iool90014ool00`0?ooooo`1Vool0
0`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Goo`0300oooooo
01Goo`T004Soo`0300oooooo06Koo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`00
8Ooo00<00?ooool0IOoo00<03oooool04Ooo2@00C?oo00<03oooool0I_oo00<03oooool0IOoo00<0
3oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`0=ool9001@ool00`0?
ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo06Go
o`0300oooooo00Woo`T005Coo`0300oooooo06Koo`0300oooooo06Goo`0300oooooo04Soo`03003o
oooo00Ooo`008Ooo00<00?ooool0IOoo00<03oooool01Ooo2@00F?oo00<03oooool0I_oo00<03ooo
ool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`1Uool00`0?ooooo`0:001L
ool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`8006Co
o`/0063oo`0300oooooo06Koo`0300oooooo06Goo`0300oooooo04Koo`<000Woo`008Ooo00<00?oo
ool0GOoo2`00I_oo00<03oooool0I_oo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo
000Qool00`00ooooo`1Hool;0002ool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Uool0
0`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo05?oo`/000Ooo`0300oooooo06Koo`03
00oooooo06Koo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0
COoo2`003Ooo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0IOoo00<03oooool0B?oo00<0
0?ooool01ooo000Qool00`00ooooo`15ool>000Bool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?
ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo03gooa4001Ooo`0300oo
oooo06Koo`0300oooooo06Koo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo
00<00?ooool0=Ooo4@007ooo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0IOoo00<03ooo
ool0B?oo00<00?ooool01ooo000Qool00`00ooooo`0]oolA000Wool00`0?ooooo`1Vool00`0?oooo
o`1Vool00`0?ooooo`1Uool00`0?ooooo`18ool00`00ooooo`07ool0027oo`03003ooooo01gooaT0
02ooo`0300oooooo06Koo`0300oooooo06Koo`0300oooooo06Goo`0300oooooo04Soo`03003ooooo
00Ooo`008Ooo0P003_oo8@00=ooo00<03oooool0I_oo00<03oooool0I_oo00<03oooool0IOoo00<0
3oooool0A_oo0`002Ooo000PoolR0017ool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1U
ool00`0?ooooo`18ool00`00ooooo`07ool0023ooa8005Ooo`0300oooooo06Koo`0300oooooo06Ko
o`0300oooooo06Goo`0300oooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<03ooo
ool0I_oo00<03oooool0I_oo00<03oooool0IOoo00<03oooool0B?oo00<00?ooool01ooo000Qool0
0`00ooooo`1Uool00`0?ooooo`1Vool00`0?ooooo`1Vool00`0?ooooo`1Uool00`0?ooooo`18ool0
0`00ooooo`07ool0027oo`03003ooooo06Goo`03003ooooo06Koo`03003ooooo06Koo`03003ooooo
06Goo`03003ooooo04Soo`03003ooooo00Ooo`008Ooo00<00?ooool0IOoo00<00?ooool0I_oo00<0
0?ooool0I_oo00<00?ooool0IOoo00<00?ooool0B?oo00<00?ooool01ooo000Qool00`00ooooo`0G
ool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0H
ool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0H
ool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0Gool00`00ooooo`0G
ool00`00ooooo`0Hool00`00ooooo`0Gool00`00ooooo`0Cool00`00ooooo`07ool0027oool00>l0
00Woo`00\
\>"],
  ImageRangeCache->{{{0, 535}, {330.125, 0}} -> {-0.0632406, -0.488831, \
0.00191006, 0.0195645}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity] Cos[\[Pi]\[Times]n]\/n\[Times]\((1 - 
            Exp[\(-2\)\ \[Pi]\ n\ alf])\)\)], "Input"],

Cell[BoxData[
    \(\(-Log[2]\) + 
      Log[1 + \[ExponentialE]\^\(\(-2\)\ alf\ \[Pi]\)]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(s3[alf_] := \(-Log[2]\) + Log[1 + E\^\(\(-2\)\ alf\ \[Pi]\)]\)], "Input"],

Cell[BoxData[
    \(chi0[alf_] := 1\/\(1 + s3[alf]\/\(\[Pi]\ alf\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(r3 = 
        Plot[chi0[alf], {alf, 0.0001, 10}, 
          FrameLabel \[Rule] {\*"\"\<\!\(l\/h\)\>\"", \
\*"\"\<\!\(chi\_0\)\>\""}, GridLines \[Rule] Automatic, Frame \[Rule] True, 
          RotateLabel \[Rule] False, 
          PlotStyle \[Rule] {RGBColor[0, 0, 1], 
              Thickness[0.005]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0431016 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -8.09375 -29 ]
[.5 -0.0125 8.09375 -9 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10092 -6 -4.5 ]
[-0.0125 .10092 0 4.5 ]
[-0.0125 .18712 -6 -4.5 ]
[-0.0125 .18712 0 4.5 ]
[-0.0125 .27332 -6 -4.5 ]
[-0.0125 .27332 0 4.5 ]
[-0.0125 .35953 -6 -4.5 ]
[-0.0125 .35953 0 4.5 ]
[-0.0125 .44573 -12 -4.5 ]
[-0.0125 .44573 0 4.5 ]
[-0.0125 .53193 -12 -4.5 ]
[-0.0125 .53193 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -39.3125 -5.0625 ]
[-0.01875 .30902 -12 5.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .10092 m
1 .10092 L
s
0 .18712 m
1 .18712 L
s
0 .27332 m
1 .27332 L
s
0 .35953 m
1 .35953 L
s
0 .44573 m
1 .44573 L
s
0 .53193 m
1 .53193 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -69.0938 -33 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28 translate 1 -1 scale
63.000 17.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.062 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 17.000 moveto
(\\200\\200) show
69.000 17.000 moveto
(\\200) show
71.062 17.000 moveto
(\\200) show
66.062 23.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
75.188 17.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10092 m
.00625 .10092 L
s
[(2)] -0.0125 .10092 1 0 Mshowa
0 .18712 m
.00625 .18712 L
s
[(4)] -0.0125 .18712 1 0 Mshowa
0 .27332 m
.00625 .27332 L
s
[(6)] -0.0125 .27332 1 0 Mshowa
0 .35953 m
.00625 .35953 L
s
[(8)] -0.0125 .35953 1 0 Mshowa
0 .44573 m
.00625 .44573 L
s
[(10)] -0.0125 .44573 1 0 Mshowa
0 .53193 m
.00625 .53193 L
s
[(12)] -0.0125 .53193 1 0 Mshowa
.125 Mabswid
0 .03627 m
.00375 .03627 L
s
0 .05782 m
.00375 .05782 L
s
0 .07937 m
.00375 .07937 L
s
0 .12247 m
.00375 .12247 L
s
0 .14402 m
.00375 .14402 L
s
0 .16557 m
.00375 .16557 L
s
0 .20867 m
.00375 .20867 L
s
0 .23022 m
.00375 .23022 L
s
0 .25177 m
.00375 .25177 L
s
0 .29488 m
.00375 .29488 L
s
0 .31643 m
.00375 .31643 L
s
0 .33798 m
.00375 .33798 L
s
0 .38108 m
.00375 .38108 L
s
0 .40263 m
.00375 .40263 L
s
0 .42418 m
.00375 .42418 L
s
0 .46728 m
.00375 .46728 L
s
0 .48883 m
.00375 .48883 L
s
0 .51038 m
.00375 .51038 L
s
0 .55349 m
.00375 .55349 L
s
0 .57504 m
.00375 .57504 L
s
0 .59659 m
.00375 .59659 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -100.312 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 18.125 translate 1 -1 scale
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(chi) show
81.000 13.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
86.312 11.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10092 m
1 .10092 L
s
.99375 .18712 m
1 .18712 L
s
.99375 .27332 m
1 .27332 L
s
.99375 .35953 m
1 .35953 L
s
.99375 .44573 m
1 .44573 L
s
.99375 .53193 m
1 .53193 L
s
.125 Mabswid
.99625 .03627 m
1 .03627 L
s
.99625 .05782 m
1 .05782 L
s
.99625 .07937 m
1 .07937 L
s
.99625 .12247 m
1 .12247 L
s
.99625 .14402 m
1 .14402 L
s
.99625 .16557 m
1 .16557 L
s
.99625 .20867 m
1 .20867 L
s
.99625 .23022 m
1 .23022 L
s
.99625 .25177 m
1 .25177 L
s
.99625 .29488 m
1 .29488 L
s
.99625 .31643 m
1 .31643 L
s
.99625 .33798 m
1 .33798 L
s
.99625 .38108 m
1 .38108 L
s
.99625 .40263 m
1 .40263 L
s
.99625 .42418 m
1 .42418 L
s
.99625 .46728 m
1 .46728 L
s
.99625 .48883 m
1 .48883 L
s
.99625 .51038 m
1 .51038 L
s
.99625 .55349 m
1 .55349 L
s
.99625 .57504 m
1 .57504 L
s
.99625 .59659 m
1 .59659 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.005 w
.02822 .61803 m
.02847 .57813 L
.02955 .47303 L
.03054 .40606 L
.03164 .35232 L
.0328 .30977 L
.03396 .27696 L
.03521 .24926 L
.03747 .21232 L
.03885 .19539 L
.04016 .18204 L
.04263 .16219 L
.04501 .1476 L
.04754 .13546 L
.05211 .11948 L
.0549 .11221 L
.05753 .10658 L
.06245 .09837 L
.06758 .09203 L
.073 .08699 L
.07762 .08363 L
.08269 .08066 L
.08816 .07808 L
.09402 .07586 L
.10459 .07283 L
.11476 .07071 L
.12583 .06897 L
.13628 .06771 L
.14595 .06677 L
.16461 .06538 L
.18522 .06427 L
.20456 .06349 L
.22542 .06283 L
.24507 .06234 L
.26656 .0619 L
.30618 .06128 L
.34674 .06082 L
.38579 .06047 L
.42728 .06018 L
.46727 .05996 L
.50573 .05978 L
.54665 .05962 L
.58605 .05949 L
.62394 .05938 L
.66428 .05928 L
.7031 .05919 L
.74438 .05911 L
.78414 .05904 L
.82238 .05898 L
.86308 .05892 L
Mistroke
.90226 .05887 L
.9439 .05882 L
.97619 .05879 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{489.625, 302.625},
  ImageMargins->{{36, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Y0001;Q000`40n007h00Oooooj_oo003ooooZ
ool00?ooo`Woo`<00003ool000000=_oo`00oooo2_oo00@00?ooool00=coo`00oooo2_oo00@00?oo
ool00=coo`00oooo2_oo00@00?ooool00=coo`00oooo2_oo0`00gOoo003oool:ool00`00ooooo`3M
ool00?ooo`Woo`800=ooo`00ooooj_oo003oool8ool8003Jool00?ooon[oo`00ooooj_oo003ooooZ
ool00?ooo`[oo`D00=_oo`00oooo3?oo00<00?ooool0fooo003oool<ool00`00ooooo`3Kool00?oo
o`coo`03003ooooo0=_oo`00oooo3?oo00<00?ooool0fooo003oool<ool00`00ooooo`3Kool00?oo
o`_oo`800=goo`00ooooj_oo000mool2001?ool4001@ool00`00ooooo`1?ool2001@ool2001<ool4
0003ool2000<ool003coo`04003ooooo001>ool00`00ooooo`1Aool00`00ooooo`1>ool01000oooo
o`00C_oo00@00?ooool004goo`05003oooooool00002ool00`00ooooo`09ool003coo`04003ooooo
001?ool00`00ooooo`1=ool5001?ool01000ooooo`00C_oo00@00?ooool004goo`05003oooooool0
0002ool00`00ooooo`09ool003coo`04003ooooo001@ool00`00ooooo`1<ool01000ooooo`00D?oo
0`00D?oo0P00C_oo00D00?ooooooo`0000;oo`03003ooooo00Woo`00??oo00@00?ooool0057oo`03
003ooooo04coo`03003oo`00053oo`03003ooooo04ooo`04003ooooo001=ool01@00oooooooo0000
0_oo00<00?ooool02Ooo000lool01000ooooo`00C_oo00@00?ooool004ooo`80053oo`03003ooooo
04ooo`04003ooooo001;ool30003ool01000ooooo`002ooo000mool2001@ool2001Aool00`00oooo
o`1?ool3001?ool2001>ool00`00ooooo`02ool2000<ool00?ooon[oo`00ooooj_oo003ooooZool0
0?ooon[oo`00ooooj_oo000coooo002c0004ool003?oo`03003ooooo00Soo`03003ooooo017oo`03
003ooooo01;oo`03003ooooo017oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo017oo`03
003ooooo01;oo`03003ooooo017oo`03003ooooo01;oo`03003ooooo017oo`03003ooooo01;oo`03
003ooooo01;oo`03003ooooo017oo`03003ooooo01;oo`03003ooooo017oo`03003ooooo01;oo`03
003ooooo01;oo`03003ooooo017oo`03003ooooo01;oo`03003ooooo017oo`03003ooooo00Soo`03
003ooooo00;oo`00<ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool04_oo00<00?ooool0
4Ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04Ooo00<00?ooool04_oo00<00?ooool0
4Ooo00<00?ooool04_oo00<00?ooool04Ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool0
4Ooo00<00?ooool04_oo00<00?ooool04Ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool0
4Ooo00<00?ooool04_oo00<00?ooool04Ooo00<00?ooool02?oo00<00?ooool00_oo000cool00`00
ooooo`08ool00`00ooooo`1?ool00`00ooooo`1?ool00`00ooooo`1@ool00`00ooooo`1?ool00`00
ooooo`1?ool00`00ooooo`08ool00`00ooooo`02ool003?oo`03003ooooo05[oo`0300oooooo04oo
o`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00:_oo0P001ooo
00<00?ooool0F_oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo
00<00?ooool00_oo000Yool01000ooooo`001_oo00<00?ooool0F_oo00<03oooool0Cooo00<03ooo
ool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000Yool01000ooooo`001_oo
1000FOoo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0Eooo10001?oo
000Yool01000ooooo`001_oo00<00?ooool0F_oo00<03oooool0Cooo00<03oooool0D?oo00<03ooo
ool0Cooo00<03oooool0F_oo00<00?ooool00_oo000Yool01000ooooo`001_oo00<00?ooool0F_oo
00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo
000Yool01000ooooo`001_oo00<00?ooool0F_oo00<03oooool0Cooo00<03oooool0D?oo00<03ooo
ool0Cooo00<03oooool0F_oo00<00?ooool00_oo000Zool20007ool00`00ooooo`1Jool00`0?oooo
o`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03
003ooooo05[oo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03
003ooooo00;oo`00<ooo00<00?ooool0F_oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0
Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`1Jool00`0?ooooo`1?ool00`0?
ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo05[o
o`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;o
o`00<ooo0`00F_oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F?oo
0`001?oo000cool00`00ooooo`1Jool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool0
0`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo05[oo`0300oooooo04ooo`0300oooooo
053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool0F_oo00<0
3oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000c
ool00`00ooooo`1Jool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1J
ool00`00ooooo`02ool003?oo`03003ooooo05[oo`0300oooooo04ooo`0300oooooo053oo`0300oo
oooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool0F_oo00<03oooool0Cooo
00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00oooo
o`1Jool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00oooo
o`02ool003?oo`03003ooooo05[oo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`03
00oooooo05[oo`03003ooooo00;oo`00<ooo0`00F_oo00<03oooool0Cooo00<03oooool0D?oo00<0
3oooool0Cooo00<03oooool0F?oo0`001?oo000cool00`00ooooo`1Jool00`0?ooooo`0foooo01lB
01l:ool00`00ooooo`02ool003?oo`03003ooooo05Koool07dl07`[oo`03003ooooo00;oo`00<ooo
00<00?ooool0A?ooD00O6?oo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?oo
ool00_oo000cool00`00ooooo`0hoolO01l3ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?oooo
o`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo02oooaH07aGoo`0300oooooo
04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<0
0?ooool0:_oo3`0O8Ooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0
F_oo00<00?ooool00_oo000cool00`00ooooo`0Vool:01lZool00`0?ooooo`1?ool00`0?ooooo`1@
ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo02?oo`P07boo
o`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;o
o`00<ooo00<00?ooool08Ooo1P0O<ooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo
00<03oooool0F_oo00<00?ooool00_oo000cool3000Oool501lfool00`0?ooooo`1?ool00`0?oooo
o`1@ool00`0?ooooo`1?ool00`0?ooooo`1Hool30004ool003?oo`03003ooooo01koo`@07cSoo`03
00oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00
<ooo00<00?ooool07Ooo0`0O>_oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<0
3oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0Lool301lkool00`0?ooooo`1?ool00`0?
ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo01[o
o`@07ccoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003o
oooo00;oo`00<ooo00<00?ooool06Ooo0`0O?_oo00<03oooool0Cooo00<03oooool0D?oo00<03ooo
ool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0Iool201loool00`0?oooo
o`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool002Woo`@0
00Koo`03003ooooo01Soo`807d3oo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`03
00oooooo05[oo`03003ooooo00;oo`00:Ooo00<00?ooool01ooo00<00?ooool05ooo0`0O@?oo00<0
3oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000Z
ool00`00ooooo`06ool4000F00l201oo00nC00l40004ool002_oo`03003ooooo00Goo`03003ooooo
01Koo`807d;oo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03
003ooooo00;oo`00;?oo00<00?ooool01?oo00<00?ooool05Ooo0`0O@_oo00<03oooool0Cooo00<0
3oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000Yool01000ooooo`00
1_oo00<00?ooool05Ooo0P0O@ooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<0
3oooool0F_oo00<00?ooool00_oo000Zool20007ool00`00ooooo`0Eool201m3ool00`0?ooooo`1?
ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003o
oooo01Coo`<07d?oo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[o
o`03003ooooo00;oo`00<ooo00<00?ooool05?oo0P0OA?oo00<03oooool0Cooo00<03oooool0D?oo
00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0Dool201m4ool0
0`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool0
03?oo`03003ooooo01?oo`<07dCoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`03
00oooooo05[oo`03003ooooo00;oo`00<ooo0`004ooo0P0OAOoo00<03oooool0Cooo00<03oooool0
D?oo00<03oooool0Cooo00<03oooool0F?oo0`001?oo000cool00`00ooooo`0Cool201m5ool00`0?
ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?o
o`03003ooooo01?oo`807dGoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oo
oooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool04_oo0P0OA_oo00<03oooool0Cooo00<03ooo
ool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0Bool2
01m6ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00oooo
o`02ool003?oo`03003ooooo01;oo`807dKoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo
04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool04Ooo0`0OA_oo00<03oooool0
Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00
ooooo`0Aool201m7ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1J
ool00`00ooooo`02ool003?oo`03003ooooo017oo`807dOoo`0300oooooo04ooo`0300oooooo053o
o`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool04Ooo0P0OAooo
00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo
000cool3000Aool201m7ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?oooo
o`1Hool30004ool003?oo`03003ooooo013oo`<07dOoo`0300oooooo04ooo`0300oooooo053oo`03
00oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool04?oo0P0OB?oo00<0
3oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000c
ool00`00ooooo`0@ool201m8ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?
ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo013oo`807dSoo`0300oooooo04ooo`0300oo
oooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool04?oo
0P0OB?oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?oo
ool00_oo000cool00`00ooooo`0@ool201m8ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?oooo
o`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00ooo`<07dSoo`0300oooooo
04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<0
0?ooool03ooo0P0OBOoo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0
F_oo00<00?ooool00_oo000cool3000?ool201m9ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?
ooooo`1?ool00`0?ooooo`1Hool30004ool003?oo`03003ooooo00ooo`807dWoo`0300oooooo04oo
o`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?oo
ool03ooo0P0OBOoo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo
00<00?ooool00_oo000cool00`00ooooo`0?ool201m9ool00`0?ooooo`1?ool00`0?ooooo`1@ool0
0`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00ooo`807dWoo`03
00oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00
<ooo00<00?ooool03ooo0P0OBOoo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<0
3oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0?ool201m9ool00`0?ooooo`1?ool00`0?
ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool002_oo`03003ooooo00Go
o`03003ooooo00koo`<07dWoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oo
oooo05[oo`03003ooooo00;oo`00:ooo00<00?ooool01Ooo00<00?ooool03_oo0P0OB_oo00<03ooo
ool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000Xool5
0006ool4000=00l201oo00nL00l40004ool002Soo`04003ooooo0007ool00`00ooooo`0>ool201m:
ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02
ool002Woo`03003oo`0000Ooo`03003ooooo00koo`807d[oo`0300oooooo04ooo`0300oooooo053o
o`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00:_oo0P001ooo00<00?ooool03_oo
0P0OB_oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?oo
ool00_oo000[ool00`00ooooo`05ool00`00ooooo`0=ool301m:ool00`0?ooooo`1?ool00`0?oooo
o`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00goo`80
7d_oo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo
00;oo`00<ooo00<00?ooool03Ooo0P0OBooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0
Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0=ool201m;ool00`0?ooooo`1?
ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003o
oooo00goo`807d_oo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[o
o`03003ooooo00;oo`00<ooo00<00?ooool03Ooo0P0OBooo00<03oooool0Cooo00<03oooool0D?oo
00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool3000=ool201m;ool00`0?oooo
o`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Hool30004ool003?oo`03003ooooo
00coo`<07d_oo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03
003ooooo00;oo`00<ooo00<00?ooool03?oo0P0OC?oo00<03oooool0Cooo00<03oooool0D?oo00<0
3oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0<ool201m<ool00`0?
ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?o
o`03003ooooo00coo`807dcoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oo
oooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool03?oo0P0OC?oo00<03oooool0Cooo00<03ooo
ool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0<ool2
01m<ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00oooo
o`02ool003?oo`03003ooooo00coo`807dcoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo
04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool03?oo0P0OC?oo00<03oooool0
Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool3000<
ool201m<ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Hool30004
ool003?oo`03003ooooo00coo`807dcoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04oo
o`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool03?oo0P0OC?oo00<03oooool0Cooo
00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00oooo
o`0<ool201m<ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool0
0`00ooooo`02ool003?oo`03003ooooo00coo`807dcoo`0300oooooo04ooo`0300oooooo053oo`03
00oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool03?oo0P0OC?oo00<0
3oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000c
ool00`00ooooo`0<ool201m<ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?
ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00coo`807dcoo`0300oooooo04ooo`0300oo
oooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool03?oo
0P0OC?oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?oo
ool00_oo000cool3000<ool201m<ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool0
0`0?ooooo`1Hool30004ool003?oo`03003ooooo00coo`807dcoo`0300oooooo04ooo`0300oooooo
053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool03?oo0P0O
C?oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool0
0_oo000cool00`00ooooo`0<ool201m<ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?
ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00coo`807dcoo`0300oooooo04oo
o`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?oo
ool03?oo0P0OC?oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo
00<00?ooool00_oo000cool00`00ooooo`0<ool201m<ool00`0?ooooo`1?ool00`0?ooooo`1@ool0
0`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool002[oo`8000Ooo`03003ooooo00coo`80
7dcoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo
00;oo`00:Ooo00@00?ooool000Koo`03003ooooo00coo`807dcoo`0300oooooo04ooo`0300oooooo
053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00:Ooo00@00?ooool000Koo`@0
00/03`807ol03ih03`@000Coo`00:Ooo0`001ooo00<00?ooool03?oo0P0OC?oo00<03oooool0Cooo
00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000Yool00`00oooo
o`07ool00`00ooooo`0;ool301m<ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool0
0`0?ooooo`1Jool00`00ooooo`02ool002Woo`03003ooooo00Ooo`03003ooooo00_oo`807dgoo`03
00oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00
:_oo0`001_oo00<00?ooool02ooo0P0OCOoo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0
Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0;ool201m=ool00`0?ooooo`1?
ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003o
oooo00_oo`807dgoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[o
o`03003ooooo00;oo`00<ooo00<00?ooool02ooo0P0OCOoo00<03oooool0Cooo00<03oooool0D?oo
00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0;ool201m=ool0
0`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool0
03?oo`03003ooooo00_oo`807dgoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`03
00oooooo05[oo`03003ooooo00;oo`00<ooo0`002ooo0P0OCOoo00<03oooool0Cooo00<03oooool0
D?oo00<03oooool0Cooo00<03oooool0F?oo0`001?oo000cool00`00ooooo`0;ool201m=ool00`0?
ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?o
o`03003ooooo00_oo`807dgoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oo
oooo05[oo`03003ooooo00;oo`006Ooo0P006?oo00<00?ooool02ooo0P0OCOoo00<03oooool0Cooo
00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo0008ool20002ool3
00001?oo00000?oo1P000_oo00<00?ooool05Ooo00<00?ooool02ooo0P0OCOoo00<03oooool0Cooo
00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo0007ool01000oooo
o`000_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`0Eool00`00ooooo`0;ool201m=
ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02
ool000Ooo`03003ooooo00?oo`04003ooooo0004ool01000oooooooo0P006?oo00<00?ooool02_oo
0`0OCOoo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?oo
ool00_oo0007ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01_oo`03003ooooo00[o
o`807dkoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003o
oooo00;oo`002?oo0P000ooo0`001?oo0P007Ooo00<00?ooool02_oo0P0OC_oo00<03oooool0Cooo
00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000=ool00`00oooo
o`0Sool3000:ool201m>ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?oooo
o`1Hool30004ool000coo`8000Ooo`03003ooooo01_oo`03003ooooo00[oo`807dkoo`0300oooooo
04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<0
0?ooool02_oo0P0OC_oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0
F_oo00<00?ooool00_oo000cool00`00ooooo`0:ool201m>ool00`0?ooooo`1?ool00`0?ooooo`1@
ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00[oo`807dko
o`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;o
o`00<ooo00<00?ooool02_oo0P0OC_oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo
00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0:ool201m>ool00`0?ooooo`1?ool0
0`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo
00[oo`807dkoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03
003ooooo00;oo`00<ooo00<00?ooool02_oo0P0OC_oo00<03oooool0Cooo00<03oooool0D?oo00<0
3oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool3000:ool201m>ool00`0?ooooo`1?
ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Hool30004ool003?oo`03003ooooo00[o
o`807dkoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003o
oooo00;oo`00<ooo00<00?ooool02_oo0P0OC_oo00<03oooool0Cooo00<03oooool0D?oo00<03ooo
ool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0:ool201m>ool00`0?oooo
o`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03
003ooooo00[oo`807dkoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo
05[oo`03003ooooo00;oo`00<ooo00<00?ooool02_oo0P0OC_oo00<03oooool0Cooo00<03oooool0
D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0:ool201m>
ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02
ool003?oo`03003ooooo00[oo`807dkoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04oo
o`0300oooooo05[oo`03003ooooo00;oo`00:_oo0P001ooo00<00?ooool02_oo0P0OC_oo00<03ooo
ool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000Yool0
1000ooooo`001_oo00<00?ooool02_oo0P0OC_oo00<03oooool0Cooo00<03oooool0D?oo00<03ooo
ool0Cooo00<03oooool0F_oo00<00?ooool00_oo000Yool01000ooooo`001_oo10002@0?0P0Oo`0?
X00?10001?oo000Zool20007ool00`00ooooo`0:ool201m>ool00`0?ooooo`1?ool00`0?ooooo`1@
ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool002Woo`04003ooooo0006ool00`00
ooooo`0:ool201m>ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1J
ool00`00ooooo`02ool002Woo`04003ooooo0006ool00`00ooooo`0:ool201m>ool00`0?ooooo`1?
ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool002[oo`8000Oo
o`03003ooooo00[oo`807dkoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oo
oooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02_oo0P0OC_oo00<03oooool0Cooo00<03ooo
ool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`0:ool2
01m>ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00oooo
o`02ool003?oo`03003ooooo00[oo`807dkoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo
04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02_oo0P0OC_oo00<03oooool0
Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool3000:
ool201m>ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Hool30004
ool003?oo`03003ooooo00[oo`807dkoo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04oo
o`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02_oo0P0OC_oo00<03oooool0Cooo
00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00oooo
o`0:ool201m>ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool0
0`00ooooo`02ool003?oo`03003ooooo00[oo`807dkoo`0300oooooo04ooo`0300oooooo053oo`03
00oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02_oo0P0OC_oo00<0
3oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000c
ool00`00ooooo`0:ool201m>ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?
ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00[oo`807dkoo`0300oooooo04ooo`0300oo
oooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02_oo
0P0OC_oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?oo
ool00_oo000cool3000:ool201m>ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool0
0`0?ooooo`1Hool30004ool003?oo`03003ooooo00[oo`807dkoo`0300oooooo04ooo`0300oooooo
053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02Ooo0`0O
C_oo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool0
0_oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?
ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04oo
o`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?oo
ool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo
00<00?ooool00_oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool0
0`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`807dooo`03
00oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00
<ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<0
3oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?
ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`<000Woo`807doo
o`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05Soo`<000Coo`00<ooo
00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03ooo
ool0F_oo00<00?ooool00_oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?oooo
o`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`80
7dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo
00;oo`00<ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0
Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?
ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003o
oooo00Woo`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[o
o`03003ooooo00;oo`008ooo10000ooo0P001ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo
00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000Uool01@00oooo
oooo00000_oo00<00?ooool01?oo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0
D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000Uool01@00oooooooo00000_oo
00<00?ooool01?oo1000200?0P0Oo`0?X@0?10001?oo000Uool01@00oooooooo00000_oo00<00?oo
ool01?oo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo
00<03oooool0F_oo00<00?ooool00_oo000Uool01@00oooooooo00000_oo00<00?ooool01?oo00<0
0?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0
F_oo00<00?ooool00_oo000Sool30003ool01000ooooo`001_oo00<00?ooool02Ooo0P0OCooo00<0
3oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000U
ool00`00ooooo`02ool20007ool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@
ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`807doo
o`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;o
o`00<ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo
00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool0
0`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo
00Woo`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03
003ooooo00;oo`00<ooo0`002Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0
Cooo00<03oooool0F?oo0`001?oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?
ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00Wo
o`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003o
oooo00;oo`00<ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03ooo
ool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`09ool201m?ool00`0?oooo
o`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03
003ooooo00Woo`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo
05[oo`03003ooooo00;oo`00<ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0
D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`09ool201m?
ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02
ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04oo
o`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo
00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool30009ool2
01m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Hool30004ool0
03?oo`03003ooooo00Woo`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`03
00oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<0
3oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`09
ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00
ooooo`02ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oo
oooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02Ooo0P0OCooo00<03ooo
ool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool0
0`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?oooo
o`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04ooo`0300oooooo
053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02Ooo0P0O
Cooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool0
0_oo000cool30009ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?
ooooo`1Hool30004ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04ooo`0300oooooo053o
o`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02Ooo0P0OCooo
00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo
000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool0
0`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04ooo`03
00oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool0
2Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<0
0?ooool00_oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?
ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool002?oo`@000;oo`@000Koo`03003ooooo00Wo
o`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003o
oooo00;oo`009Ooo00D00?ooooooo`0000Woo`03003ooooo00Woo`807dooo`0300oooooo04ooo`03
00oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`009Ooo00<00?ooool0
0_oo00<00?ooool01_oo1000200?0P0Oo`0?X@0?10001?oo000Uool00`00ooooo`03ool00`00oooo
o`05ool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool0
0`0?ooooo`1Jool00`00ooooo`02ool002Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Woo`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03
003ooooo00;oo`008ooo0`000ooo00@00?ooool000Koo`03003ooooo00Woo`807dooo`0300oooooo
04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`009Ooo00<0
0?ooool00_oo0P001ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<0
3oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`09ool201m?ool00`0?
ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?o
o`03003ooooo00Woo`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oo
oooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03ooo
ool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`09ool2
01m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00oooo
o`02ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo
04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo0`002Ooo0P0OCooo00<03oooool0Cooo00<0
3oooool0D?oo00<03oooool0Cooo00<03oooool0F?oo0`001?oo000cool00`00ooooo`09ool201m?
ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02
ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04oo
o`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo
00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00oooo
o`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool0
0`00ooooo`02ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04ooo`0300oooooo053oo`03
00oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02Ooo0P0OCooo00<0
3oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool00_oo000c
ool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?
ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04ooo`0300oo
oooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo0`002Ooo0P0OCooo
00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F?oo0`001?oo000cool0
0`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?ool00`0?oooo
o`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04ooo`0300oooooo
053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?ooool02Ooo0P0O
Cooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo00<00?ooool0
0_oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?ooooo`1?
ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`807dooo`0300oooooo04oo
o`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo00<00?oo
ool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0F_oo
00<00?ooool00_oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool0
0`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`807dooo`03
00oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00
<ooo0`002Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03oooool0
F?oo0`001?oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?ooooo`1@ool00`0?
ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`807dooo`0300oo
oooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo00;oo`00<ooo
00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0Cooo00<03ooo
ool0F_oo00<00?ooool00_oo000cool00`00ooooo`09ool201m?ool00`0?ooooo`1?ool00`0?oooo
o`1@ool00`0?ooooo`1?ool00`0?ooooo`1Jool00`00ooooo`02ool003?oo`03003ooooo00Woo`80
7dooo`0300oooooo04ooo`0300oooooo053oo`0300oooooo04ooo`0300oooooo05[oo`03003ooooo
00;oo`00<ooo00<00?ooool02Ooo0P0OCooo00<03oooool0Cooo00<03oooool0D?oo00<03oooool0
Cooo00<03oooool0F_oo00<00?ooool00_oo000cool00`00ooooo`08ool00`0001l07`1?ool00`00
ooooo`1?ool00`00ooooo`1@ool00`00ooooo`1?ool00`00ooooo`1?ool00`00ooooo`08ool00`00
ooooo`02ool003?oo`03003ooooo00Soo`0300007`0O017oo`03003ooooo01;oo`03003ooooo017o
o`03003ooooo01;oo`03003ooooo01;oo`03003ooooo017oo`03003ooooo01;oo`03003ooooo017o
o`03003ooooo01;oo`03003ooooo017oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo017o
o`03003ooooo01;oo`03003ooooo017oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo017o
o`03003ooooo01;oo`03003ooooo017oo`03003ooooo00Soo`03003ooooo00;oo`00<ooo2`000`0O
o`00Y@001?oo0000\
\>"],
  ImageRangeCache->{{{0, 488.625}, {301.625, 0}} -> {-1.50734, -2.18763, \
0.0242848, 0.05366}}]
}, Open  ]]
},
FrontEndVersion->"4.0 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowToolbars->"EditBar",
WindowSize->{746, 713},
WindowMargins->{{0, Automatic}, {6, Automatic}},
CellLabelAutoDelete->True
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 491, 14, 226, "Text"],

Cell[CellGroupData[{
Cell[2233, 67, 256, 5, 68, "Input"],
Cell[2492, 74, 616, 12, 105, "Output"]
}, Closed]],
Cell[3123, 89, 38, 0, 36, "Text"],

Cell[CellGroupData[{
Cell[3186, 93, 136, 3, 58, "Input"],
Cell[3325, 98, 54, 1, 34, "Output"]
}, Open  ]],
Cell[3394, 102, 37, 0, 39, "Text"],

Cell[CellGroupData[{
Cell[3456, 106, 102, 2, 54, "Input"],
Cell[3561, 110, 72, 1, 34, "Output"]
}, Open  ]],
Cell[3648, 114, 45, 0, 39, "Text"],

Cell[CellGroupData[{
Cell[3718, 118, 204, 4, 58, "Input"],
Cell[3925, 124, 102, 2, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4064, 131, 126, 2, 57, "Input"],
Cell[4193, 135, 80, 1, 50, "Output"]
}, Open  ]],
Cell[4288, 139, 36, 0, 39, "Text"],

Cell[CellGroupData[{
Cell[4349, 143, 83, 1, 32, "Input"],
Cell[4435, 146, 1014, 20, 172, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[5486, 171, 90, 1, 29, "Input"],
Cell[5579, 174, 1080, 21, 156, "Output"]
}, Closed]],
Cell[6674, 198, 36, 0, 36, "Text"],

Cell[CellGroupData[{
Cell[6735, 202, 83, 1, 32, "Input"],
Cell[6821, 205, 612, 11, 102, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7470, 221, 93, 1, 32, "Input"],
Cell[7566, 224, 624, 10, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8227, 239, 65, 1, 32, "Input"],
Cell[8295, 242, 968, 19, 177, "Output"]
}, Closed]],
Cell[9278, 264, 136, 3, 52, "Input"],

Cell[CellGroupData[{
Cell[9439, 271, 49, 1, 32, "Input"],
Cell[9491, 274, 52, 1, 32, "Output"]
}, Open  ]],
Cell[9558, 278, 132, 3, 32, "Input"],
Cell[9693, 283, 34, 0, 39, "Text"],

Cell[CellGroupData[{
Cell[9752, 287, 355, 6, 164, "Input"],
Cell[10110, 295, 46291, 1085, 295, 8876, 619, "GraphicsData", "PostScript", \
"Graphics"],
Cell[56404, 1382, 130, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56571, 1390, 322, 6, 110, "Input"],
Cell[56896, 1398, 53445, 1266, 294, 10300, 729, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[110378, 2669, 69, 1, 32, "Input"],
Cell[110450, 2672, 551, 9, 77, "Output"]
}, Open  ]],
Cell[111016, 2684, 204, 4, 55, "Input"],

Cell[CellGroupData[{
Cell[111245, 2692, 53, 1, 32, "Input"],
Cell[111301, 2695, 266, 4, 34, "Output"]
}, Open  ]],
Cell[111582, 2702, 213, 4, 55, "Input"],

Cell[CellGroupData[{
Cell[111820, 2710, 85, 1, 55, "Input"],
Cell[111908, 2713, 268, 4, 58, "Output"]
}, Open  ]],
Cell[112191, 2720, 289, 5, 124, "Input"],
Cell[112483, 2727, 230, 4, 101, "Input"],
Cell[112716, 2733, 85, 1, 32, "Input"],
Cell[112804, 2736, 609, 12, 193, "Input"],
Cell[113416, 2750, 2430, 55, 377, "Input"],
Cell[115849, 2807, 382, 7, 280, "Input"],

Cell[CellGroupData[{
Cell[116256, 2818, 184, 3, 78, "Input"],
Cell[116443, 2823, 59362, 1484, 307, 18554, 976, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[175842, 4312, 163, 2, 84, "Input"],
Cell[176008, 4316, 141, 2, 50, "Output"]
}, Open  ]],
Cell[176164, 4321, 667, 13, 285, "Input"],
Cell[176834, 4336, 1908, 39, 377, "Input"],
Cell[178745, 4377, 370, 7, 169, "Input"],

Cell[CellGroupData[{
Cell[179140, 4388, 202, 3, 101, "Input"],
Cell[179345, 4393, 64759, 1533, 337, 15751, 924, "GraphicsData", \
"PostScript", "Graphics"],
Cell[244107, 5928, 130, 3, 32, "Output"]
}, Open  ]],
Cell[244252, 5934, 670, 13, 285, "Input"],
Cell[244925, 5949, 1866, 41, 377, "Input"],

Cell[CellGroupData[{
Cell[246816, 5994, 524, 9, 182, "Input"],
Cell[247343, 6005, 49639, 1290, 305, 14966, 858, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[296997, 7298, 613, 12, 193, "Input"],
Cell[297613, 7312, 1461, 28, 377, "Input"],
Cell[299077, 7342, 379, 7, 226, "Input"],

Cell[CellGroupData[{
Cell[299481, 7353, 215, 3, 101, "Input"],
Cell[299699, 7358, 57665, 1517, 340, 19098, 1036, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[357401, 8880, 143, 2, 66, "Input"],
Cell[357547, 8884, 103, 2, 34, "Output"]
}, Open  ]],
Cell[357665, 8889, 93, 1, 35, "Input"],
Cell[357761, 8892, 81, 1, 70, "Input"],

Cell[CellGroupData[{
Cell[357867, 8897, 340, 7, 140, "Input"],
Cell[358210, 8906, 41521, 1017, 313, 9181, 613, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

